Advertisement
Guest User

Untitled

a guest
May 6th, 2020
20
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. root@omv:~# wget -O - https://github.com/OpenMediaVault-Plugin-Developers/installScript/raw/master/upgrade4to5 | sudo bash
  2. --2020-05-06 17:41:58-- https://github.com/OpenMediaVault-Plugin-Developers/installScript/raw/master/upgrade4to5
  3. Auflösen des Hostnamens »github.com (github.com)« … 140.82.118.4
  4. Verbindungsaufbau zu github.com (github.com)|140.82.118.4|:443 … verbunden.
  5. HTTP-Anforderung gesendet, auf Antwort wird gewartet … 302 Found
  6. Platz: https://raw.githubusercontent.com/OpenMediaVault-Plugin-Developers/installScript/master/upgrade4to5 [folgend]
  7. --2020-05-06 17:41:58-- https://raw.githubusercontent.com/OpenMediaVault-Plugin-Developers/installScript/master/upgrade4to5
  8. Auflösen des Hostnamens »raw.githubusercontent.com (raw.githubusercontent.com)« … 151.101.12.133
  9. Verbindungsaufbau zu raw.githubusercontent.com (raw.githubusercontent.com)|151.101.12.133|:443 … verbunden.
  10. HTTP-Anforderung gesendet, auf Antwort wird gewartet … 200 OK
  11. Länge: 2760 (2,7K) [text/plain]
  12. Wird in »»STDOUT«« gespeichert.
  13.  
  14. - 100%[===================>] 2,70K --.-KB/s in 0s
  15.  
  16. 2020-05-06 17:41:59 (18,2 MB/s) - auf die Standardausgabe geschrieben [2760/2760]
  17.  
  18. Purging incompatible plugins ...
  19. Reading package lists... Done
  20. Building dependency tree
  21. Reading state information... Done
  22. E: Unable to locate package openmediavault-cups
  23. E: Unable to locate package openmediavault-dnsmasq
  24. E: Unable to locate package openmediavault-domoticz
  25. E: Unable to locate package openmediavault-duplicati
  26. E: Unable to locate package openmediavault-eyefi
  27. E: Unable to locate package openmediavault-ldap
  28. E: Unable to locate package openmediavault-letsencrypt
  29. E: Unable to locate package openmediavault-mysql
  30. E: Unable to locate package openmediavault-nginx
  31. E: Unable to locate package openmediavault-openvpn
  32. E: Unable to locate package openmediavault-pxe
  33. E: Unable to locate package openmediavault-remotedesktop
  34. E: Unable to locate package openmediavault-route
  35. E: Unable to locate package openmediavault-shellinabox
  36. E: Unable to locate package openmediavault-syncthing
  37. E: Unable to locate package openmediavault-transmissionbt
  38. E: Unable to locate package openmediavault-urbackup-server
  39. E: Unable to locate package openmediavault-vdo
  40. E: Unable to locate package openmediavault-virtualbox
  41. E: Unable to locate package openmediavault-webdav
  42. Changing sources ...
  43. sed: can't read /etc/apt/sources.list.d/omvextras.list: No such file or directory
  44. Applying mtu fix ...
  45. Removing Packages archive file ...
  46. Running apt-get update ...
  47. Building local package repository ...
  48. Get:1 file:/var/cache/openmediavault/archives InRelease
  49. Ign:1 file:/var/cache/openmediavault/archives InRelease
  50. Get:2 file:/var/cache/openmediavault/archives Release [816 B]
  51. Get:2 file:/var/cache/openmediavault/archives Release [816 B]
  52. Get:3 file:/var/cache/openmediavault/archives Release.gpg
  53. Ign:3 file:/var/cache/openmediavault/archives Release.gpg
  54. Hit:4 http://packages.openmediavault.org/public usul InRelease
  55. Hit:5 http://httpredir.debian.org/debian buster-backports InRelease
  56. Hit:6 http://security.debian.org/debian-security buster/updates InRelease
  57. Hit:7 http://ftp.de.debian.org/debian buster InRelease
  58. Hit:8 http://ftp.de.debian.org/debian buster-updates InRelease
  59. Ign:9 https://dl.bintray.com/openmediavault-plugin-developers/usul buster InRelease
  60. Hit:10 https://openmediavault.github.io/packages usul InRelease
  61. Get:11 https://dl.bintray.com/openmediavault-plugin-developers/usul buster Release [4.363 B]
  62. Hit:11 https://dl.bintray.com/openmediavault-plugin-developers/usul buster Release
  63. Reading package lists... Done
  64. Running apt-get dist-upgrade ...
  65. Reading package lists... Done
  66. Building dependency tree
  67. Reading state information... Done
  68. Calculating upgrade... Done
  69. The following packages were automatically installed and are no longer required:
  70. acpid apt-transport-https dh-python e2fslibs ifenslave libbind9-140
  71. libcomerr2 libdbus-glib-1-2 libdns162 libegl-mesa0 libegl1 libegl1-mesa
  72. libevent-2.0-5 libfile-copy-recursive-perl libgbm1 libgl1-mesa-glx libicu57
  73. libisc160 libisccc140 libisccfg140 liblvm2app2.2 liblvm2cmd2.02 liblwres141
  74. libmagickcore-6.q16-3 libmagickwand-6.q16-3 libmpfr4 libntfs-3g871 libonig4
  75. libopts25 libperl5.24 libpython3.5-minimal libpython3.5-stdlib libva-drm1
  76. libva-egl1 libva-glx1 libva-tpi1 libva-wayland1 libva-x11-1 libva1
  77. libxcb-xfixes0 php-symfony-polyfill-apcu pm-utils python3-distutils
  78. python3-lib2to3 python3.5 python3.5-minimal update-inetd
  79. Use 'apt autoremove' to remove them.
  80. The following packages will be REMOVED:
  81. libcurl3 libsensors4 libtirpc1 ntp php7.0-curl
  82. The following NEW packages will be installed:
  83. borgbackup chrony dctrl-tools fdisk gcc-8-base gnupg-l10n gnupg-utils gpg
  84. gpg-agent gpg-wks-client gpg-wks-server gpgconf gpgsm libargon2-1 libb2-1
  85. libbind9-161 libcryptsetup12 libcurl4 libde265-0 libdns-export1104
  86. libdns1104 libdrm-amdgpu1 libdrm-common libdrm-nouveau2 libdrm-radeon1
  87. libefiboot1 libefivar1 libegl-mesa0 libegl1 libevent-2.1-6 libfribidi0
  88. libfstrm0 libgdbm-compat4 libgdbm6 libgl1 libgl1-mesa-dri libglvnd0
  89. libglx-mesa0 libglx0 libheif1 libhiredis0.14 libicu63 libisc-export1100
  90. libisc1100 libisccc161 libisccfg163 libjansson4 libjson-c3 libllvm7 liblmdb0
  91. liblvm2cmd2.03 liblwres161 libmagickcore-6.q16-6 libmagickwand-6.q16-6
  92. libmpfr6 libncurses6 libncursesw6 libnftnl11 libnl-route-3-200 libnorm1
  93. libnss-myhostname libntfs-3g883 libnuma1 libonig5 libpcre2-8-0 libperl5.28
  94. libpgm-5.2-0 libprocps7 libprotobuf-c1 libpython2-stdlib
  95. libpython3.7-minimal libpython3.7-stdlib libsensors-config libsensors5
  96. libsodium23 libtinfo6 libtirpc-common libtirpc3 libunistring2 libva-drm2
  97. libva-glx2 libva-wayland2 libva-x11-2 libva2 libwayland-egl1 libwebpmux3
  98. libx265-165 libyaml-0-2 libzmq5 libzstd1 linux-image-4.19.0-8-amd64
  99. netplan.io omvextras-unionbackend perl-modules-5.28 php-yaml php7.3-bcmath
  100. php7.3-cgi php7.3-cli php7.3-common php7.3-curl php7.3-fpm php7.3-json
  101. php7.3-mbstring php7.3-opcache php7.3-readline php7.3-xml python2
  102. python2-minimal python3-cached-property python3-certifi python3-chardet
  103. python3-click python3-colorama python3-crypto python3-dateutil
  104. python3-distro python3-distutils python3-idna python3-jinja2 python3-lib2to3
  105. python3-llfuse python3-markupsafe python3-msgpack python3-pkg-resources
  106. python3-psutil python3-requests python3-systemd python3-urllib3 python3-yaml
  107. python3-zmq python3.7 python3.7-minimal salt-common salt-minion usb.ids
  108. The following packages will be upgraded:
  109. acl acpid adduser amd64-microcode anacron apt apt-transport-https apt-utils
  110. avahi-daemon base-passwd bash bash-completion beep bind9-host bluez-firmware
  111. bsd-mailx bsdmainutils bsdutils btrfs-progs busybox ca-certificates collectd
  112. collectd-core console-data console-setup console-setup-linux coreutils cpio
  113. cpufrequtils cron cron-apt curl dahdi-firmware-nonfree dash dbus debconf
  114. debconf-i18n debian-archive-keyring debianutils dh-python dialog diffutils
  115. dirmngr distro-info-data dmeventd dmidecode dmsetup dpkg e2fslibs e2fsprogs
  116. ethtool findutils firmware-amd-graphics firmware-atheros firmware-bnx2
  117. firmware-bnx2x firmware-brcm80211 firmware-cavium firmware-intel-sound
  118. firmware-intelwimax firmware-ipw2x00 firmware-ivtv firmware-iwlwifi
  119. firmware-libertas firmware-linux firmware-linux-nonfree
  120. firmware-misc-nonfree firmware-myricom firmware-netxen firmware-qlogic
  121. firmware-realtek firmware-samsung firmware-siano firmware-ti-connectivity
  122. firmware-zd1211 fontconfig fontconfig-config fsarchiver fuse gawk gdisk
  123. gettext-base git git-man gnupg gnupg-agent gpgv grep grub-common grub-pc
  124. grub-pc-bin grub2-common gzip hdmi2usb-fx2-firmware hdparm hostname htop
  125. i965-va-driver ifupdown imagemagick-6-common init init-system-helpers
  126. initramfs-tools initramfs-tools-core intel-microcode inxi iproute2 iptables
  127. iputils-ping isc-dhcp-client isc-dhcp-common iucode-tool ixo-usb-jtag
  128. jfsutils jq kbd keyboard-configuration keyutils klibc-utils kmod libacl1
  129. libaio1 libapparmor1 libapt-inst2.0 libapt-pkg5.0 libassuan0 libattr1
  130. libaudit-common libaudit1 libavahi-client3 libavahi-common-data
  131. libavahi-common3 libavahi-core7 libblkid1 libbsd0 libbz2-1.0 libc-bin
  132. libc-l10n libc6 libcairo2 libcap-ng0 libcap2 libcap2-bin libcom-err2
  133. libcomerr2 libcpufreq0 libcups2 libcurl3-gnutls libdaemon0 libdatrie1
  134. libdb5.3 libdbi1 libdbus-1-3 libdbus-glib-1-2 libdebconfclient0
  135. libdevmapper-event1.02.1 libdevmapper1.02.1 libdrm-intel1 libdrm2 libedit2
  136. libegl1-mesa libelf1 liberror-perl libestr0 libexpat1 libext2fs2
  137. libfastjson4 libfdisk1 libffi6 libfftw3-double3 libfile-copy-recursive-perl
  138. libfile-slurp-perl libfontconfig1 libfreetype6 libfuse2 libgbm1 libgcc1
  139. libgcrypt20 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgeoip1
  140. libgl1-mesa-glx libglapi-mesa libglib2.0-0 libgmp10 libgnutls30 libgomp1
  141. libgpg-error0 libgpm2 libgraphite2-3 libgssapi-krb5-2 libharfbuzz0b
  142. libhogweed4 libidn11 libidn2-0 libip4tc0 libip6tc0 libiptc0 libiw30
  143. libjavascript-minifier-xs-perl libjpeg62-turbo libjq1 libjs-jquery
  144. libjs-sphinxdoc libjs-underscore libjson-perl libk5crypto3 libkeyutils1
  145. libklibc libkmod2 libkrb5-3 libkrb5support0 liblcms2-2 libldap-2.4-2
  146. libldap-common libldb1 liblocale-gettext-perl liblocale-po-perl
  147. liblockfile-bin liblockfile1 liblognorm5 liblqr-1-0 libltdl7 liblz4-1
  148. liblzma5 liblzo2-2 libmagic-mgc libmagic1 libmemcached11 libmemcachedutil2
  149. libmount1 libmpdec2 libncurses5 libncursesw5 libnet1 libnetfilter-conntrack3
  150. libnettle6 libnewt0.52 libnfnetlink0 libnghttp2-14
  151. libnginx-mod-http-auth-pam libnginx-mod-http-dav-ext libnginx-mod-http-echo
  152. libnginx-mod-http-geoip libnginx-mod-http-image-filter
  153. libnginx-mod-http-subs-filter libnginx-mod-http-upstream-fair
  154. libnginx-mod-http-xslt-filter libnginx-mod-mail libnginx-mod-stream
  155. libnl-3-200 libnl-genl-3-200 libnpth0 libnss-mdns libopenjp2-7 libopts25
  156. libossp-uuid16 libp11-kit0 libpam-modules libpam-modules-bin libpam-runtime
  157. libpam0g libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libparted2
  158. libpcap0.8 libpciaccess0 libpcre3 libpcsclite1 libpipeline1 libpixman-1-0
  159. libpng16-16 libpopt0 libpsl5 libpython-stdlib libpython2.7
  160. libpython2.7-minimal libpython2.7-stdlib libpython3-stdlib libreadline5
  161. libreadline7 librrd8 librtmp1 libsasl2-2 libsasl2-modules
  162. libsasl2-modules-db libseccomp2 libselinux1 libsemanage-common libsemanage1
  163. libsepol1 libsigsegv2 libslang2 libsmartcols1 libsqlite3-0 libss2 libssh2-1
  164. libssl1.1 libstdc++6 libsystemd0 libtalloc2 libtasn1-6 libtdb1 libtevent0
  165. libtext-charwidth-perl libtext-iconv-perl libthai-data libthai0 libtiff5
  166. libtinfo5 libudev1 libusb-1.0-0 libuuid1 libva-dev libwayland-bin
  167. libwayland-client0 libwayland-cursor0 libwayland-dev libwayland-server0
  168. libwbclient0 libwebp6 libwrap0 libx11-6 libx11-data libx11-xcb1 libxapian30
  169. libxau6 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
  170. libxcb-render0 libxcb-shm0 libxcb-sync1 libxcb-xfixes0 libxcb1 libxdamage1
  171. libxml2 libxshmfence1 libxslt1.1 libxtables12 linux-base linux-image-amd64
  172. locales login logrotate lsb-base lsb-release lsof lvm2 mc mc-data mdadm
  173. mergerfs mime-support monit mount multiarch-support nano nast ncdu
  174. ncurses-base ncurses-bin net-tools netbase nfs-common nfs-kernel-server
  175. nginx nginx-common nginx-full ntfs-3g omvextras-common openmediavault
  176. openmediavault-backup openmediavault-omvextrasorg openmediavault-snapraid
  177. openmediavault-unionfilesystems openssh-client openssh-server
  178. openssh-sftp-server openssl parted passwd perl perl-base php-bcmath php-cgi
  179. php-common php-curl php-fpm php-imagick php-mbstring php-pam
  180. php-symfony-class-loader php-xml pinentry-curses pm-utils postfix
  181. postfix-sqlite powermgmt-base procps proftpd-basic proftpd-mod-vroot psmisc
  182. python python-apt-common python-crypto python-dnspython python-ldb
  183. python-minimal python-samba python-talloc python-tdb python2.7
  184. python2.7-minimal python3 python3-apt python3-dbus python3-lxml
  185. python3-minimal python3-natsort python3-netifaces python3-six quota
  186. quotatool readline-common rpcbind rrdcached rrdtool rsync rsyslog samba
  187. samba-common samba-common-bin samba-libs samba-vfs-modules sdparm sed
  188. sensible-utils shared-mime-info smartmontools socat sudo systemd
  189. systemd-sysv sysvinit-utils tar tasksel tasksel-data tdb-tools tzdata ucf
  190. udev update-inetd usbutils util-linux uuid vainfo vim-common vim-tiny
  191. wakeonlan wget whiptail wireless-tools wpasupplicant xfsprogs xkb-data xxd
  192. xz-utils zlib1g
  193. 472 upgraded, 135 newly installed, 5 to remove and 0 not upgraded.
  194. Need to get 0 B/303 MB of archives.
  195. After this operation, 773 MB of additional disk space will be used.
  196. Extracting templates from packages: 100%
  197. Preconfiguring packages ...
  198. Selecting previously unselected package libevent-2.1-6:amd64.
  199. (Reading database ... 47790 files and directories currently installed.)
  200. Preparing to unpack .../0-libevent-2.1-6_2.1.8-stable-4_amd64.deb ...
  201. Unpacking libevent-2.1-6:amd64 (2.1.8-stable-4) ...
  202. Preparing to unpack .../1-libcom-err2_1.44.5-1+deb10u3_amd64.deb ...
  203. Unpacking libcom-err2:amd64 (1.44.5-1+deb10u3) over (1.44.5-1~bpo9+1) ...
  204. Preparing to unpack .../2-libkeyutils1_1.6-6_amd64.deb ...
  205. Unpacking libkeyutils1:amd64 (1.6-6) over (1.5.9-9) ...
  206. Preparing to unpack .../3-libkrb5-3_1.17-3_amd64.deb ...
  207. Unpacking libkrb5-3:amd64 (1.17-3) over (1.15-1+deb9u1) ...
  208. Preparing to unpack .../4-libk5crypto3_1.17-3_amd64.deb ...
  209. Unpacking libk5crypto3:amd64 (1.17-3) over (1.15-1+deb9u1) ...
  210. Preparing to unpack .../5-libkrb5support0_1.17-3_amd64.deb ...
  211. Unpacking libkrb5support0:amd64 (1.17-3) over (1.15-1+deb9u1) ...
  212. Preparing to unpack .../6-libgssapi-krb5-2_1.17-3_amd64.deb ...
  213. Unpacking libgssapi-krb5-2:amd64 (1.17-3) over (1.15-1+deb9u1) ...
  214. Preparing to unpack .../7-libgcrypt20_1.8.4-5_amd64.deb ...
  215. Unpacking libgcrypt20:amd64 (1.8.4-5) over (1.7.6-2+deb9u3) ...
  216. Setting up libgcrypt20:amd64 (1.8.4-5) ...
  217. Selecting previously unselected package libargon2-1:amd64.
  218. (Reading database ... 47798 files and directories currently installed.)
  219. Preparing to unpack .../libargon2-1_0~20171227-0.2_amd64.deb ...
  220. Unpacking libargon2-1:amd64 (0~20171227-0.2) ...
  221. Selecting previously unselected package libjson-c3:amd64.
  222. Preparing to unpack .../libjson-c3_0.12.1+ds-2_amd64.deb ...
  223. Unpacking libjson-c3:amd64 (0.12.1+ds-2) ...
  224. Selecting previously unselected package libcryptsetup12:amd64.
  225. Preparing to unpack .../libcryptsetup12_2%3a2.1.0-5+deb10u2_amd64.deb ...
  226. Unpacking libcryptsetup12:amd64 (2:2.1.0-5+deb10u2) ...
  227. Preparing to unpack .../libnettle6_3.4.1-1_amd64.deb ...
  228. Unpacking libnettle6:amd64 (3.4.1-1) over (3.3-1+b2) ...
  229. Setting up libnettle6:amd64 (3.4.1-1) ...
  230. (Reading database ... 47819 files and directories currently installed.)
  231. Preparing to unpack .../libhogweed4_3.4.1-1_amd64.deb ...
  232. Unpacking libhogweed4:amd64 (3.4.1-1) over (3.3-1+b2) ...
  233. Setting up libhogweed4:amd64 (3.4.1-1) ...
  234. Selecting previously unselected package libunistring2:amd64.
  235. (Reading database ... 47819 files and directories currently installed.)
  236. Preparing to unpack .../libunistring2_0.9.10-1_amd64.deb ...
  237. Unpacking libunistring2:amd64 (0.9.10-1) ...
  238. Setting up libunistring2:amd64 (0.9.10-1) ...
  239. (Reading database ... 47825 files and directories currently installed.)
  240. Preparing to unpack .../libidn2-0_2.0.5-1+deb10u1_amd64.deb ...
  241. Unpacking libidn2-0:amd64 (2.0.5-1+deb10u1) over (0.16-1+deb9u1) ...
  242. Setting up libidn2-0:amd64 (2.0.5-1+deb10u1) ...
  243. (Reading database ... 47848 files and directories currently installed.)
  244. Preparing to unpack .../locales_2.28-10_all.deb ...
  245. Unpacking locales (2.28-10) over (2.24-11+deb9u4) ...
  246. Preparing to unpack .../libc6_2.28-10_amd64.deb ...
  247. Checking for services that may need to be restarted...
  248. Checking init scripts...
  249. Unpacking libc6:amd64 (2.28-10) over (2.24-11+deb9u4) ...
  250. Setting up libc6:amd64 (2.28-10) ...
  251. Installing new version of config file /etc/ld.so.conf.d/x86_64-linux-gnu.conf ...
  252. Checking for services that may need to be restarted...
  253. Checking init scripts...
  254.  
  255. Restarting services possibly affected by the upgrade:
  256. smbd: restarting...done.
  257. postfix: restarting...done.
  258. cron: restarting...done.
  259.  
  260. Services restarted successfully.
  261. (Reading database ... 47865 files and directories currently installed.)
  262. Preparing to unpack .../libc-bin_2.28-10_amd64.deb ...
  263. Unpacking libc-bin (2.28-10) over (2.24-11+deb9u4) ...
  264. Setting up libc-bin (2.28-10) ...
  265. (Reading database ... 47865 files and directories currently installed.)
  266. Preparing to unpack .../libc-l10n_2.28-10_all.deb ...
  267. Unpacking libc-l10n (2.28-10) over (2.24-11+deb9u4) ...
  268. Preparing to unpack .../libp11-kit0_0.23.15-2_amd64.deb ...
  269. Unpacking libp11-kit0:amd64 (0.23.15-2) over (0.23.3-2) ...
  270. Setting up libp11-kit0:amd64 (0.23.15-2) ...
  271. (Reading database ... 47865 files and directories currently installed.)
  272. Preparing to unpack .../libtasn1-6_4.13-3_amd64.deb ...
  273. Unpacking libtasn1-6:amd64 (4.13-3) over (4.10-1.1+deb9u1) ...
  274. Setting up libtasn1-6:amd64 (4.13-3) ...
  275. (Reading database ... 47865 files and directories currently installed.)
  276. Preparing to unpack .../libgnutls30_3.6.7-4+deb10u3_amd64.deb ...
  277. Unpacking libgnutls30:amd64 (3.6.7-4+deb10u3) over (3.5.8-5+deb9u4) ...
  278. Setting up libgnutls30:amd64 (3.6.7-4+deb10u3) ...
  279. (Reading database ... 47866 files and directories currently installed.)
  280. Preparing to unpack .../libmount1_2.33.1-0.1_amd64.deb ...
  281. Unpacking libmount1:amd64 (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  282. Setting up libmount1:amd64 (2.33.1-0.1) ...
  283. (Reading database ... 47866 files and directories currently installed.)
  284. Preparing to unpack .../libsystemd0_241-7~deb10u3_amd64.deb ...
  285. Unpacking libsystemd0:amd64 (241-7~deb10u3) over (232-25+deb9u12) ...
  286. Setting up libsystemd0:amd64 (241-7~deb10u3) ...
  287. Selecting previously unselected package libzstd1:amd64.
  288. (Reading database ... 47866 files and directories currently installed.)
  289. Preparing to unpack .../libzstd1_1.3.8+dfsg-3_amd64.deb ...
  290. Unpacking libzstd1:amd64 (1.3.8+dfsg-3) ...
  291. Setting up libzstd1:amd64 (1.3.8+dfsg-3) ...
  292. (Reading database ... 47872 files and directories currently installed.)
  293. Preparing to unpack .../apt-transport-https_1.8.2_all.deb ...
  294. Unpacking apt-transport-https (1.8.2) over (1.4.9) ...
  295. Preparing to unpack .../debian-archive-keyring_2019.1_all.deb ...
  296. Unpacking debian-archive-keyring (2019.1) over (2017.5+deb9u1) ...
  297. Setting up debian-archive-keyring (2019.1) ...
  298. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-buster-automatic.gpg ...
  299. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-buster-security-automatic.gpg ...
  300. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-buster-stable.gpg ...
  301. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-jessie-automatic.gpg ...
  302. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-jessie-security-automatic.gpg ...
  303. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-jessie-stable.gpg ...
  304. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-stretch-automatic.gpg ...
  305. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-stretch-security-automatic.gpg ...
  306. Installing new version of config file /etc/apt/trusted.gpg.d/debian-archive-stretch-stable.gpg ...
  307. (Reading database ... 47879 files and directories currently installed.)
  308. Preparing to unpack .../apt-utils_1.8.2_amd64.deb ...
  309. Unpacking apt-utils (1.8.2) over (1.4.9) ...
  310. Preparing to unpack .../archives/apt_1.8.2_amd64.deb ...
  311. Unpacking apt (1.8.2) over (1.4.9) ...
  312. Preparing to unpack .../libapt-pkg5.0_1.8.2_amd64.deb ...
  313. Unpacking libapt-pkg5.0:amd64 (1.8.2) over (1.4.9) ...
  314. Setting up libapt-pkg5.0:amd64 (1.8.2) ...
  315. (Reading database ... 47907 files and directories currently installed.)
  316. Preparing to unpack .../00-console-setup-linux_1.193~deb10u1_all.deb ...
  317. Unpacking console-setup-linux (1.193~deb10u1) over (1.164) ...
  318. Preparing to unpack .../01-keyboard-configuration_1.193~deb10u1_all.deb ...
  319. Unpacking keyboard-configuration (1.193~deb10u1) over (1.164) ...
  320. Preparing to unpack .../02-cpio_2.12+dfsg-9_amd64.deb ...
  321. Unpacking cpio (2.12+dfsg-9) over (2.11+dfsg-6) ...
  322. Preparing to unpack .../03-initramfs-tools-core_0.133+deb10u1_all.deb ...
  323. Unpacking initramfs-tools-core (0.133+deb10u1) over (0.130) ...
  324. Preparing to unpack .../04-busybox_1%3a1.30.1-4_amd64.deb ...
  325. Unpacking busybox (1:1.30.1-4) over (1:1.22.0-19+b3) ...
  326. Preparing to unpack .../05-libklibc_2.0.6-1_amd64.deb ...
  327. Unpacking libklibc:amd64 (2.0.6-1) over (2.0.4-9) ...
  328. Preparing to unpack .../06-klibc-utils_2.0.6-1_amd64.deb ...
  329. Unpacking klibc-utils (2.0.6-1) over (2.0.4-9) ...
  330. Preparing to unpack .../07-initramfs-tools_0.133+deb10u1_all.deb ...
  331. Unpacking initramfs-tools (0.133+deb10u1) over (0.130) ...
  332. Preparing to unpack .../08-console-setup_1.193~deb10u1_all.deb ...
  333. Unpacking console-setup (1.193~deb10u1) over (1.164) ...
  334. Preparing to unpack .../09-lsb-base_10.2019051400_all.deb ...
  335. Unpacking lsb-base (10.2019051400) over (9.20161125) ...
  336. Preparing to unpack .../10-init-system-helpers_1.56+nmu1_all.deb ...
  337. Unpacking init-system-helpers (1.56+nmu1) over (1.48) ...
  338. Setting up init-system-helpers (1.56+nmu1) ...
  339. (Reading database ... 47983 files and directories currently installed.)
  340. Preparing to unpack .../cron_3.0pl1-134+deb10u1_amd64.deb ...
  341. Unpacking cron (3.0pl1-134+deb10u1) over (3.0pl1-128+deb9u1) ...
  342. Preparing to unpack .../archives/dpkg_1.19.7_amd64.deb ...
  343. Unpacking dpkg (1.19.7) over (1.18.25) ...
  344. Setting up dpkg (1.19.7) ...
  345. Installing new version of config file /etc/alternatives/README ...
  346. Installing new version of config file /etc/cron.daily/dpkg ...
  347. Installing new version of config file /etc/logrotate.d/dpkg ...
  348. (Reading database ... 47979 files and directories currently installed.)
  349. Preparing to unpack .../libudev1_241-7~deb10u3_amd64.deb ...
  350. Unpacking libudev1:amd64 (241-7~deb10u3) over (232-25+deb9u12) ...
  351. Setting up libudev1:amd64 (241-7~deb10u3) ...
  352. (Reading database ... 47979 files and directories currently installed.)
  353. Preparing to unpack .../systemd_241-7~deb10u3_amd64.deb ...
  354. Unpacking systemd (241-7~deb10u3) over (232-25+deb9u12) ...
  355. Preparing to unpack .../udev_241-7~deb10u3_amd64.deb ...
  356. Unpacking udev (241-7~deb10u3) over (232-25+deb9u12) ...
  357. Preparing to unpack .../libblkid1_2.33.1-0.1_amd64.deb ...
  358. Unpacking libblkid1:amd64 (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  359. Setting up libblkid1:amd64 (2.33.1-0.1) ...
  360. (Reading database ... 48071 files and directories currently installed.)
  361. Preparing to unpack .../libcap-ng0_0.7.9-2_amd64.deb ...
  362. Unpacking libcap-ng0:amd64 (0.7.9-2) over (0.7.7-3+b1) ...
  363. Setting up libcap-ng0:amd64 (0.7.9-2) ...
  364. (Reading database ... 48070 files and directories currently installed.)
  365. Preparing to unpack .../libsmartcols1_2.33.1-0.1_amd64.deb ...
  366. Unpacking libsmartcols1:amd64 (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  367. Setting up libsmartcols1:amd64 (2.33.1-0.1) ...
  368. Selecting previously unselected package libtinfo6:amd64.
  369. (Reading database ... 48070 files and directories currently installed.)
  370. Preparing to unpack .../libtinfo6_6.1+20181013-2+deb10u2_amd64.deb ...
  371. Unpacking libtinfo6:amd64 (6.1+20181013-2+deb10u2) ...
  372. Setting up libtinfo6:amd64 (6.1+20181013-2+deb10u2) ...
  373. (Reading database ... 48080 files and directories currently installed.)
  374. Preparing to unpack .../libfdisk1_2.33.1-0.1_amd64.deb ...
  375. Unpacking libfdisk1:amd64 (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  376. Setting up libfdisk1:amd64 (2.33.1-0.1) ...
  377. Selecting previously unselected package libncursesw6:amd64.
  378. (Reading database ... 48080 files and directories currently installed.)
  379. Preparing to unpack .../libncursesw6_6.1+20181013-2+deb10u2_amd64.deb ...
  380. Unpacking libncursesw6:amd64 (6.1+20181013-2+deb10u2) ...
  381. Setting up libncursesw6:amd64 (6.1+20181013-2+deb10u2) ...
  382. (Reading database ... 48089 files and directories currently installed.)
  383. Preparing to unpack .../bash-completion_1%3a2.8-6_all.deb ...
  384. Unpacking bash-completion (1:2.8-6) over (1:2.1-4.3) ...
  385. Preparing to unpack .../mount_2.33.1-0.1_amd64.deb ...
  386. Unpacking mount (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  387. Preparing to unpack .../util-linux_2.33.1-0.1_amd64.deb ...
  388. Unpacking util-linux (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  389. Replacing files in old package login (1:4.4-4.1) ...
  390. Preparing to unpack .../login_1%3a4.5-1.1_amd64.deb ...
  391. Unpacking login (1:4.5-1.1) over (1:4.4-4.1) ...
  392. Setting up login (1:4.5-1.1) ...
  393. Installing new version of config file /etc/securetty ...
  394. Selecting previously unselected package fdisk.
  395. (Reading database ... 48179 files and directories currently installed.)
  396. Preparing to unpack .../fdisk_2.33.1-0.1_amd64.deb ...
  397. Unpacking fdisk (2.33.1-0.1) ...
  398. Setting up fdisk (2.33.1-0.1) ...
  399. (Reading database ... 48192 files and directories currently installed.)
  400. Preparing to unpack .../0-libcurl3-gnutls_7.64.0-4+deb10u1_amd64.deb ...
  401. Unpacking libcurl3-gnutls:amd64 (7.64.0-4+deb10u1) over (7.52.1-5+deb9u10) ...
  402. Selecting previously unselected package libpcre2-8-0:amd64.
  403. Preparing to unpack .../1-libpcre2-8-0_10.32-5_amd64.deb ...
  404. Unpacking libpcre2-8-0:amd64 (10.32-5) ...
  405. Preparing to unpack .../2-git-man_1%3a2.20.1-2+deb10u3_all.deb ...
  406. Unpacking git-man (1:2.20.1-2+deb10u3) over (1:2.11.0-3+deb9u7) ...
  407. Preparing to unpack .../3-git_1%3a2.20.1-2+deb10u3_amd64.deb ...
  408. Unpacking git (1:2.20.1-2+deb10u3) over (1:2.11.0-3+deb9u7) ...
  409. Preparing to unpack .../4-bsdmainutils_11.1.2+b1_amd64.deb ...
  410. Unpacking bsdmainutils (11.1.2+b1) over (9.0.12+nmu1) ...
  411. Preparing to unpack .../5-bsdutils_1%3a2.33.1-0.1_amd64.deb ...
  412. Unpacking bsdutils (1:2.33.1-0.1) over (1:2.29.2-1+deb9u1) ...
  413. Setting up bsdutils (1:2.33.1-0.1) ...
  414. (Reading database ... 48272 files and directories currently installed.)
  415. Preparing to unpack .../sysvinit-utils_2.93-8_amd64.deb ...
  416. Unpacking sysvinit-utils (2.93-8) over (2.88dsf-59.9) ...
  417. Setting up util-linux (2.33.1-0.1) ...
  418. update-alternatives: warning: alternative /usr/bin/pg (part of link group pager) doesn't exist; removing from list of alternatives
  419. Setting up sysvinit-utils (2.93-8) ...
  420. (Reading database ... 48272 files and directories currently installed.)
  421. Preparing to unpack .../ifupdown_0.8.35_amd64.deb ...
  422. Unpacking ifupdown (0.8.35) over (0.8.19) ...
  423. Preparing to unpack .../nfs-kernel-server_1%3a1.3.4-2.5_amd64.deb ...
  424. Unpacking nfs-kernel-server (1:1.3.4-2.5) over (1:1.3.4-2.1) ...
  425. Preparing to unpack .../nfs-common_1%3a1.3.4-2.5_amd64.deb ...
  426. Unpacking nfs-common (1:1.3.4-2.5) over (1:1.3.4-2.1) ...
  427. Preparing to unpack .../quota_4.04-2+deb10u1_amd64.deb ...
  428. Unpacking quota (4.04-2+deb10u1) over (4.03-2+deb9u1) ...
  429. dpkg: libtirpc1:amd64: dependency problems, but removing anyway as you requested:
  430. rpcbind depends on libtirpc1 (>= 0.2.5-1.2~).
  431.  
  432. (Reading database ... 48269 files and directories currently installed.)
  433. Removing libtirpc1:amd64 (0.2.5-1.2+deb9u1) ...
  434. Selecting previously unselected package libtirpc-common.
  435. (Reading database ... 48263 files and directories currently installed.)
  436. Preparing to unpack .../00-libtirpc-common_1.1.4-0.4_all.deb ...
  437. Unpacking libtirpc-common (1.1.4-0.4) ...
  438. Selecting previously unselected package libtirpc3:amd64.
  439. Preparing to unpack .../01-libtirpc3_1.1.4-0.4_amd64.deb ...
  440. Unpacking libtirpc3:amd64 (1.1.4-0.4) ...
  441. Preparing to unpack .../02-rpcbind_1.2.5-0.3+deb10u1_amd64.deb ...
  442. Warning: Stopping rpcbind.service, but it can still be activated by:
  443. rpcbind.socket
  444. Unpacking rpcbind (1.2.5-0.3+deb10u1) over (0.2.3-0.6) ...
  445. Preparing to unpack .../03-libjavascript-minifier-xs-perl_0.11-1+b5_amd64.deb ...
  446. Unpacking libjavascript-minifier-xs-perl (0.11-1+b5) over (0.11-1+b2) ...
  447. Preparing to unpack .../04-libtext-charwidth-perl_0.04-7.1+b1_amd64.deb ...
  448. Unpacking libtext-charwidth-perl (0.04-7.1+b1) over (0.04-7+b5) ...
  449. Preparing to unpack .../05-perl_5.28.1-6_amd64.deb ...
  450. Unpacking perl (5.28.1-6) over (5.24.1-3+deb9u6) ...
  451. Selecting previously unselected package perl-modules-5.28.
  452. Preparing to unpack .../06-perl-modules-5.28_5.28.1-6_all.deb ...
  453. Unpacking perl-modules-5.28 (5.28.1-6) ...
  454. Selecting previously unselected package libgdbm6:amd64.
  455. Preparing to unpack .../07-libgdbm6_1.18.1-4_amd64.deb ...
  456. Unpacking libgdbm6:amd64 (1.18.1-4) ...
  457. Selecting previously unselected package libgdbm-compat4:amd64.
  458. Preparing to unpack .../08-libgdbm-compat4_1.18.1-4_amd64.deb ...
  459. Unpacking libgdbm-compat4:amd64 (1.18.1-4) ...
  460. Selecting previously unselected package libperl5.28:amd64.
  461. Preparing to unpack .../09-libperl5.28_5.28.1-6_amd64.deb ...
  462. Unpacking libperl5.28:amd64 (5.28.1-6) ...
  463. Preparing to unpack .../10-perl-base_5.28.1-6_amd64.deb ...
  464. Unpacking perl-base (5.28.1-6) over (5.24.1-3+deb9u6) ...
  465. Setting up perl-base (5.28.1-6) ...
  466. (Reading database ... 50177 files and directories currently installed.)
  467. Preparing to unpack .../liblocale-gettext-perl_1.07-3+b4_amd64.deb ...
  468. Unpacking liblocale-gettext-perl (1.07-3+b4) over (1.07-3+b1) ...
  469. Preparing to unpack .../libtext-iconv-perl_1.7-5+b7_amd64.deb ...
  470. Unpacking libtext-iconv-perl (1.7-5+b7) over (1.7-5+b4) ...
  471. Preparing to unpack .../libbz2-1.0_1.0.6-9.2~deb10u1_amd64.deb ...
  472. Unpacking libbz2-1.0:amd64 (1.0.6-9.2~deb10u1) over (1.0.6-8.1) ...
  473. Setting up libbz2-1.0:amd64 (1.0.6-9.2~deb10u1) ...
  474. (Reading database ... 50173 files and directories currently installed.)
  475. Preparing to unpack .../libdb5.3_5.3.28+dfsg1-0.5_amd64.deb ...
  476. Unpacking libdb5.3:amd64 (5.3.28+dfsg1-0.5) over (5.3.28-12+deb9u1) ...
  477. Setting up libdb5.3:amd64 (5.3.28+dfsg1-0.5) ...
  478. (Reading database ... 50173 files and directories currently installed.)
  479. Preparing to unpack .../zlib1g_1%3a1.2.11.dfsg-1_amd64.deb ...
  480. Unpacking zlib1g:amd64 (1:1.2.11.dfsg-1) over (1:1.2.8.dfsg-5) ...
  481. Setting up zlib1g:amd64 (1:1.2.11.dfsg-1) ...
  482. (Reading database ... 50173 files and directories currently installed.)
  483. Preparing to unpack .../debconf-i18n_1.5.71_all.deb ...
  484. Unpacking debconf-i18n (1.5.71) over (1.5.61) ...
  485. Preparing to unpack .../debconf_1.5.71_all.deb ...
  486. Unpacking debconf (1.5.71) over (1.5.61) ...
  487. Setting up debconf (1.5.71) ...
  488. locale: Cannot set LC_ALL to default locale: No such file or directory
  489. (Reading database ... 50158 files and directories currently installed.)
  490. Preparing to unpack .../libssl1.1_1.1.1d-0+deb10u3_amd64.deb ...
  491. Unpacking libssl1.1:amd64 (1.1.1d-0+deb10u3) over (1.1.0l-1~deb9u1) ...
  492. Preparing to unpack .../libgpg-error0_1.35-1_amd64.deb ...
  493. Unpacking libgpg-error0:amd64 (1.35-1) over (1.26-2) ...
  494. Setting up libgpg-error0:amd64 (1.35-1) ...
  495. (Reading database ... 50141 files and directories currently installed.)
  496. Preparing to unpack .../libuuid1_2.33.1-0.1_amd64.deb ...
  497. Unpacking libuuid1:amd64 (2.33.1-0.1) over (2.29.2-1+deb9u1) ...
  498. Setting up libuuid1:amd64 (2.33.1-0.1) ...
  499. (Reading database ... 50141 files and directories currently installed.)
  500. Preparing to unpack .../dmsetup_2%3a1.02.155-3_amd64.deb ...
  501. Unpacking dmsetup (2:1.02.155-3) over (2:1.02.137-2) ...
  502. Preparing to unpack .../libpcre3_2%3a8.39-12_amd64.deb ...
  503. Unpacking libpcre3:amd64 (2:8.39-12) over (2:8.39-3) ...
  504. Setting up libpcre3:amd64 (2:8.39-12) ...
  505. (Reading database ... 50141 files and directories currently installed.)
  506. Preparing to unpack .../libselinux1_2.8-1+b1_amd64.deb ...
  507. Unpacking libselinux1:amd64 (2.8-1+b1) over (2.6-3+b3) ...
  508. Setting up libselinux1:amd64 (2.8-1+b1) ...
  509. (Reading database ... 50140 files and directories currently installed.)
  510. Preparing to unpack .../libgmp10_2%3a6.1.2+dfsg-4_amd64.deb ...
  511. Unpacking libgmp10:amd64 (2:6.1.2+dfsg-4) over (2:6.1.2+dfsg-1) ...
  512. Setting up libgmp10:amd64 (2:6.1.2+dfsg-4) ...
  513. (Reading database ... 50140 files and directories currently installed.)
  514. Preparing to unpack .../libffi6_3.2.1-9_amd64.deb ...
  515. Unpacking libffi6:amd64 (3.2.1-9) over (3.2.1-6) ...
  516. Setting up libffi6:amd64 (3.2.1-9) ...
  517. Selecting previously unselected package gcc-8-base:amd64.
  518. (Reading database ... 50140 files and directories currently installed.)
  519. Preparing to unpack .../gcc-8-base_8.3.0-6_amd64.deb ...
  520. Unpacking gcc-8-base:amd64 (8.3.0-6) ...
  521. Setting up gcc-8-base:amd64 (8.3.0-6) ...
  522. (Reading database ... 50146 files and directories currently installed.)
  523. Preparing to unpack .../libgcc1_1%3a8.3.0-6_amd64.deb ...
  524. Unpacking libgcc1:amd64 (1:8.3.0-6) over (1:6.3.0-18+deb9u1) ...
  525. Setting up libgcc1:amd64 (1:8.3.0-6) ...
  526. (Reading database ... 50146 files and directories currently installed.)
  527. Preparing to unpack .../libstdc++6_8.3.0-6_amd64.deb ...
  528. Unpacking libstdc++6:amd64 (8.3.0-6) over (6.3.0-18+deb9u1) ...
  529. Setting up libstdc++6:amd64 (8.3.0-6) ...
  530. (Reading database ... 50146 files and directories currently installed.)
  531. Preparing to unpack .../libapt-inst2.0_1.8.2_amd64.deb ...
  532. Unpacking libapt-inst2.0:amd64 (1.8.2) over (1.4.9) ...
  533. Preparing to unpack .../libaudit-common_1%3a2.8.4-3_all.deb ...
  534. Unpacking libaudit-common (1:2.8.4-3) over (1:2.6.7-2) ...
  535. Setting up libaudit-common (1:2.8.4-3) ...
  536. (Reading database ... 50146 files and directories currently installed.)
  537. Preparing to unpack .../libaudit1_1%3a2.8.4-3_amd64.deb ...
  538. Unpacking libaudit1:amd64 (1:2.8.4-3) over (1:2.6.7-2) ...
  539. Setting up libaudit1:amd64 (1:2.8.4-3) ...
  540. (Reading database ... 50146 files and directories currently installed.)
  541. Preparing to unpack .../libpam0g_1.3.1-5_amd64.deb ...
  542. Unpacking libpam0g:amd64 (1.3.1-5) over (1.1.8-3.6) ...
  543. Setting up libpam0g:amd64 (1.3.1-5) ...
  544. locale: Cannot set LC_ALL to default locale: No such file or directory
  545. Checking for services that may need to be restarted...Checking init scripts...
  546.  
  547. Restarting services possibly affected by the upgrade:
  548. samba-ad-dc: stopping...starting...done.
  549. smbd: stopping...starting...done.
  550.  
  551. Services restarted successfully.
  552.  
  553. (Reading database ... 50146 files and directories currently installed.)
  554. Preparing to unpack .../libsepol1_2.8-1_amd64.deb ...
  555. Unpacking libsepol1:amd64 (2.8-1) over (2.6-2) ...
  556. Setting up libsepol1:amd64 (2.8-1) ...
  557. (Reading database ... 50145 files and directories currently installed.)
  558. Preparing to unpack .../libsemanage-common_2.8-2_all.deb ...
  559. Unpacking libsemanage-common (2.8-2) over (2.6-2) ...
  560. Setting up libsemanage-common (2.8-2) ...
  561. (Reading database ... 50144 files and directories currently installed.)
  562. Preparing to unpack .../libsemanage1_2.8-2_amd64.deb ...
  563. Unpacking libsemanage1:amd64 (2.8-2) over (2.6-2) ...
  564. Setting up libsemanage1:amd64 (2.8-2) ...
  565. (Reading database ... 50143 files and directories currently installed.)
  566. Preparing to unpack .../libpam-modules-bin_1.3.1-5_amd64.deb ...
  567. Unpacking libpam-modules-bin (1.3.1-5) over (1.1.8-3.6) ...
  568. Setting up libpam-modules-bin (1.3.1-5) ...
  569. (Reading database ... 50143 files and directories currently installed.)
  570. Preparing to unpack .../libpam-modules_1.3.1-5_amd64.deb ...
  571. locale: Cannot set LC_ALL to default locale: No such file or directory
  572. Unpacking libpam-modules:amd64 (1.3.1-5) over (1.1.8-3.6) ...
  573. Setting up libpam-modules:amd64 (1.3.1-5) ...
  574. Installing new version of config file /etc/security/access.conf ...
  575. Installing new version of config file /etc/security/limits.conf ...
  576. (Reading database ... 50144 files and directories currently installed.)
  577. Preparing to unpack .../passwd_1%3a4.5-1.1_amd64.deb ...
  578. Unpacking passwd (1:4.5-1.1) over (1:4.4-4.1) ...
  579. Setting up passwd (1:4.5-1.1) ...
  580. (Reading database ... 50144 files and directories currently installed.)
  581. Preparing to unpack .../archives/adduser_3.118_all.deb ...
  582. Unpacking adduser (3.118) over (3.115) ...
  583. Setting up adduser (3.118) ...
  584. locale: Cannot set LC_ALL to default locale: No such file or directory
  585. (Reading database ... 50144 files and directories currently installed.)
  586. Preparing to unpack .../gpgv_2.2.12-1+deb10u1_amd64.deb ...
  587. Unpacking gpgv (2.2.12-1+deb10u1) over (2.1.18-8~deb9u4) ...
  588. Setting up gpgv (2.2.12-1+deb10u1) ...
  589. (Reading database ... 50144 files and directories currently installed.)
  590. Preparing to unpack .../libseccomp2_2.3.3-4_amd64.deb ...
  591. Unpacking libseccomp2:amd64 (2.3.3-4) over (2.3.1-2.1+deb9u1) ...
  592. Setting up libseccomp2:amd64 (2.3.3-4) ...
  593. (Reading database ... 50144 files and directories currently installed.)
  594. Preparing to unpack .../liblz4-1_1.8.3-1_amd64.deb ...
  595. Unpacking liblz4-1:amd64 (1.8.3-1) over (0.0~r131-2+b1) ...
  596. Setting up liblz4-1:amd64 (1.8.3-1) ...
  597. (Reading database ... 50143 files and directories currently installed.)
  598. Preparing to unpack .../liblzma5_5.2.4-1_amd64.deb ...
  599. Unpacking liblzma5:amd64 (5.2.4-1) over (5.2.2-1.2+b1) ...
  600. Setting up liblzma5:amd64 (5.2.4-1) ...
  601. (Reading database ... 50142 files and directories currently installed.)
  602. Preparing to unpack .../archives/kbd_2.0.4-4_amd64.deb ...
  603. Unpacking kbd (2.0.4-4) over (2.0.3-2+b1) ...
  604. Preparing to unpack .../archives/kmod_26-1_amd64.deb ...
  605. Unpacking kmod (26-1) over (23-2) ...
  606. Preparing to unpack .../libkmod2_26-1_amd64.deb ...
  607. Unpacking libkmod2:amd64 (26-1) over (23-2) ...
  608. Preparing to unpack .../coreutils_8.30-3_amd64.deb ...
  609. Unpacking coreutils (8.30-3) over (8.26-3) ...
  610. Setting up coreutils (8.30-3) ...
  611. (Reading database ... 50138 files and directories currently installed.)
  612. Preparing to unpack .../libext2fs2_1.44.5-1+deb10u3_amd64.deb ...
  613. Unpacking libext2fs2:amd64 (1.44.5-1+deb10u3) over (1.44.5-1~bpo9+1) ...
  614. Setting up libcom-err2:amd64 (1.44.5-1+deb10u3) ...
  615. Setting up libext2fs2:amd64 (1.44.5-1+deb10u3) ...
  616. (Reading database ... 50138 files and directories currently installed.)
  617. Preparing to unpack .../e2fsprogs_1.44.5-1+deb10u3_amd64.deb ...
  618. Unpacking e2fsprogs (1.44.5-1+deb10u3) over (1.44.5-1~bpo9+1) ...
  619. Preparing to unpack .../linux-base_4.6_all.deb ...
  620. Unpacking linux-base (4.6) over (4.5) ...
  621. Preparing to unpack .../xkb-data_2.26-2_all.deb ...
  622. Unpacking xkb-data (2.26-2) over (2.19-1+deb9u1) ...
  623. Preparing to unpack .../debianutils_4.8.6.1_amd64.deb ...
  624. Unpacking debianutils (4.8.6.1) over (4.8.1.1) ...
  625. Setting up debianutils (4.8.6.1) ...
  626. (Reading database ... 50143 files and directories currently installed.)
  627. Preparing to unpack .../sensible-utils_0.0.12_all.deb ...
  628. Unpacking sensible-utils (0.0.12) over (0.0.9+deb9u1) ...
  629. Setting up sensible-utils (0.0.12) ...
  630. (Reading database ... 50136 files and directories currently installed.)
  631. Preparing to unpack .../libpam-runtime_1.3.1-5_all.deb ...
  632. Unpacking libpam-runtime (1.3.1-5) over (1.1.8-3.6) ...
  633. Setting up libpam-runtime (1.3.1-5) ...
  634. locale: Cannot set LC_ALL to default locale: No such file or directory
  635. (Reading database ... 50184 files and directories currently installed.)
  636. Preparing to unpack .../tar_1.30+dfsg-6_amd64.deb ...
  637. Unpacking tar (1.30+dfsg-6) over (1.29b-1.1) ...
  638. Setting up tar (1.30+dfsg-6) ...
  639. (Reading database ... 50182 files and directories currently installed.)
  640. Preparing to unpack .../libattr1_1%3a2.4.48-4_amd64.deb ...
  641. Unpacking libattr1:amd64 (1:2.4.48-4) over (1:2.4.47-2+b2) ...
  642. Setting up libattr1:amd64 (1:2.4.48-4) ...
  643. (Reading database ... 50182 files and directories currently installed.)
  644. Preparing to unpack .../acl_2.2.53-4_amd64.deb ...
  645. Unpacking acl (2.2.53-4) over (2.2.52-3+b1) ...
  646. Preparing to unpack .../libacl1_2.2.53-4_amd64.deb ...
  647. Unpacking libacl1:amd64 (2.2.53-4) over (2.2.52-3+b1) ...
  648. Setting up libacl1:amd64 (2.2.53-4) ...
  649. Setting up libargon2-1:amd64 (0~20171227-0.2) ...
  650. Setting up libjson-c3:amd64 (0.12.1+ds-2) ...
  651. Setting up libssl1.1:amd64 (1.1.1d-0+deb10u3) ...
  652. locale: Cannot set LC_ALL to default locale: No such file or directory
  653. Setting up libcryptsetup12:amd64 (2:2.1.0-5+deb10u2) ...
  654. Setting up libkmod2:amd64 (26-1) ...
  655. Setting up mount (2.33.1-0.1) ...
  656. Setting up systemd (241-7~deb10u3) ...
  657. Installing new version of config file /etc/systemd/journald.conf ...
  658. Installing new version of config file /etc/systemd/logind.conf ...
  659. Installing new version of config file /etc/systemd/resolved.conf ...
  660. Installing new version of config file /etc/systemd/system.conf ...
  661. Installing new version of config file /etc/systemd/timesyncd.conf ...
  662. Removing user `systemd-bus-proxy' ...
  663. Warning: group `systemd-bus-proxy' has no more members.
  664. Done.
  665. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.hostname1.conf ...
  666. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.locale1.conf ...
  667. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.login1.conf ...
  668. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.network1.conf ...
  669. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.resolve1.conf ...
  670. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.systemd1.conf ...
  671. Removing obsolete conffile /etc/dbus-1/system.d/org.freedesktop.timedate1.conf ...
  672. (Reading database ... 50179 files and directories currently installed.)
  673. Preparing to unpack .../00-systemd-sysv_241-7~deb10u3_amd64.deb ...
  674. Unpacking systemd-sysv (241-7~deb10u3) over (232-25+deb9u12) ...
  675. Preparing to unpack .../01-libsasl2-modules-db_2.1.27+dfsg-1+deb10u1_amd64.deb ...
  676. Unpacking libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) over (2.1.27~101-g0780600+dfsg-3+deb9u1) ...
  677. Preparing to unpack .../02-libsasl2-2_2.1.27+dfsg-1+deb10u1_amd64.deb ...
  678. Unpacking libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) over (2.1.27~101-g0780600+dfsg-3+deb9u1) ...
  679. Preparing to unpack .../03-libldap-common_2.4.47+dfsg-3+deb10u2_all.deb ...
  680. Unpacking libldap-common (2.4.47+dfsg-3+deb10u2) over (2.4.44+dfsg-5+deb9u4) ...
  681. Preparing to unpack .../04-libldap-2.4-2_2.4.47+dfsg-3+deb10u2_amd64.deb ...
  682. Unpacking libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) over (2.4.44+dfsg-5+deb9u4) ...
  683. Preparing to unpack .../05-libnghttp2-14_1.36.0-2+deb10u1_amd64.deb ...
  684. Unpacking libnghttp2-14:amd64 (1.36.0-2+deb10u1) over (1.18.1-1+deb9u1) ...
  685. Preparing to unpack .../06-libpsl5_0.20.2-2_amd64.deb ...
  686. Unpacking libpsl5:amd64 (0.20.2-2) over (0.17.0-3) ...
  687. Preparing to unpack .../07-librtmp1_2.4+20151223.gitfa8646d.1-2_amd64.deb ...
  688. Unpacking librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) over (2.4+20151223.gitfa8646d.1-1+b1) ...
  689. Preparing to unpack .../08-libssh2-1_1.8.0-2.1_amd64.deb ...
  690. Unpacking libssh2-1:amd64 (1.8.0-2.1) over (1.7.0-1+deb9u1) ...
  691. Preparing to unpack .../09-libexpat1_2.2.6-2+deb10u1_amd64.deb ...
  692. Unpacking libexpat1:amd64 (2.2.6-2+deb10u1) over (2.2.0-2+deb9u3) ...
  693. Preparing to unpack .../10-liberror-perl_0.17027-2_all.deb ...
  694. Unpacking liberror-perl (0.17027-2) over (0.17024-1) ...
  695. Preparing to unpack .../11-libbsd0_0.9.1-2_amd64.deb ...
  696. Unpacking libbsd0:amd64 (0.9.1-2) over (0.8.3-1) ...
  697. Preparing to unpack .../12-libdevmapper1.02.1_2%3a1.02.155-3_amd64.deb ...
  698. Unpacking libdevmapper1.02.1:amd64 (2:1.02.155-3) over (2:1.02.137-2) ...
  699. Preparing to unpack .../13-libcap2_1%3a2.25-2_amd64.deb ...
  700. Unpacking libcap2:amd64 (1:2.25-2) over (1:2.25-1) ...
  701. Preparing to unpack .../14-libelf1_0.176-1.1_amd64.deb ...
  702. Unpacking libelf1:amd64 (0.176-1.1) over (0.168-1) ...
  703. Preparing to unpack .../15-libxtables12_1.8.2-4_amd64.deb ...
  704. Unpacking libxtables12:amd64 (1.8.2-4) over (1.6.0+snapshot20161117-6) ...
  705. Preparing to unpack .../16-iptables_1.8.2-4_amd64.deb ...
  706. Unpacking iptables (1.8.2-4) over (1.6.0+snapshot20161117-6) ...
  707. Preparing to unpack .../17-libip4tc0_1.8.2-4_amd64.deb ...
  708. Unpacking libip4tc0:amd64 (1.8.2-4) over (1.6.0+snapshot20161117-6) ...
  709. Preparing to unpack .../18-libip6tc0_1.8.2-4_amd64.deb ...
  710. Unpacking libip6tc0:amd64 (1.8.2-4) over (1.6.0+snapshot20161117-6) ...
  711. Preparing to unpack .../19-libiptc0_1.8.2-4_amd64.deb ...
  712. Unpacking libiptc0:amd64 (1.8.2-4) over (1.6.0+snapshot20161117-6) ...
  713. Selecting previously unselected package libnftnl11:amd64.
  714. Preparing to unpack .../20-libnftnl11_1.1.2-2_amd64.deb ...
  715. Unpacking libnftnl11:amd64 (1.1.2-2) ...
  716. Preparing to unpack .../21-libnfnetlink0_1.0.1-3+b1_amd64.deb ...
  717. Unpacking libnfnetlink0:amd64 (1.0.1-3+b1) over (1.0.1-3) ...
  718. Preparing to unpack .../22-libnetfilter-conntrack3_1.0.7-1_amd64.deb ...
  719. Unpacking libnetfilter-conntrack3:amd64 (1.0.7-1) over (1.0.6-2) ...
  720. Preparing to unpack .../23-libcap2-bin_1%3a2.25-2_amd64.deb ...
  721. Unpacking libcap2-bin (1:2.25-2) over (1:2.25-1) ...
  722. Preparing to unpack .../24-iproute2_4.20.0-2_amd64.deb ...
  723. Unpacking iproute2 (4.20.0-2) over (4.9.0-1+deb9u1) ...
  724. Preparing to unpack .../25-libapparmor1_2.13.2-10_amd64.deb ...
  725. Unpacking libapparmor1:amd64 (2.13.2-10) over (2.11.0-3+deb9u2) ...
  726. Preparing to unpack .../26-libidn11_1.33-2.2_amd64.deb ...
  727. Unpacking libidn11:amd64 (1.33-2.2) over (1.33-1+deb9u1) ...
  728. Preparing to unpack .../27-libsqlite3-0_3.27.2-3_amd64.deb ...
  729. Unpacking libsqlite3-0:amd64 (3.27.2-3) over (3.16.2-5+deb9u1) ...
  730. Preparing to unpack .../28-libwrap0_7.6.q-28_amd64.deb ...
  731. Unpacking libwrap0:amd64 (7.6.q-28) over (7.6.q-26) ...
  732. Preparing to unpack .../29-ucf_3.0038+nmu1_all.deb ...
  733. Unpacking ucf (3.0038+nmu1) over (3.0036) ...
  734. Preparing to unpack .../30-update-inetd_4.49_all.deb ...
  735. Unpacking update-inetd (4.49) over (4.44) ...
  736. Preparing to unpack .../31-netbase_5.6_all.deb ...
  737. Unpacking netbase (5.6) over (5.4) ...
  738. Preparing to unpack .../32-keyutils_1.6-6_amd64.deb ...
  739. Unpacking keyutils (1.6-6) over (1.5.9-9) ...
  740. Preparing to unpack .../33-libdbus-1-3_1.12.16-1_amd64.deb ...
  741. Unpacking libdbus-1-3:amd64 (1.12.16-1) over (1.10.28-0+deb9u1) ...
  742. Preparing to unpack .../34-dbus_1.12.16-1_amd64.deb ...
  743. Unpacking dbus (1.12.16-1) over (1.10.28-0+deb9u1) ...
  744. Preparing to unpack .../35-libnl-genl-3-200_3.4.0-1_amd64.deb ...
  745. Unpacking libnl-genl-3-200:amd64 (3.4.0-1) over (3.2.27-2) ...
  746. Preparing to unpack .../36-libnl-3-200_3.4.0-1_amd64.deb ...
  747. Unpacking libnl-3-200:amd64 (3.4.0-1) over (3.2.27-2) ...
  748. Preparing to unpack .../37-bash_5.0-4_amd64.deb ...
  749. Unpacking bash (5.0-4) over (4.4-5) ...
  750. Setting up bash (5.0-4) ...
  751. Installing new version of config file /etc/bash.bashrc ...
  752. Installing new version of config file /etc/skel/.profile ...
  753. update-alternatives: using /usr/share/man/man7/bash-builtins.7.gz to provide /usr/share/man/man7/builtins.7.gz (builtins.7.gz) in auto mode
  754. (Reading database ... 50273 files and directories currently installed.)
  755. Preparing to unpack .../dash_0.5.10.2-5_amd64.deb ...
  756. Unpacking dash (0.5.10.2-5) over (0.5.8-2.4) ...
  757. Setting up dash (0.5.10.2-5) ...
  758. locale: Cannot set LC_ALL to default locale: No such file or directory
  759. (Reading database ... 50274 files and directories currently installed.)
  760. Preparing to unpack .../diffutils_1%3a3.7-3_amd64.deb ...
  761. Unpacking diffutils (1:3.7-3) over (1:3.5-3) ...
  762. Setting up diffutils (1:3.7-3) ...
  763. (Reading database ... 50276 files and directories currently installed.)
  764. Preparing to unpack .../findutils_4.6.0+git+20190209-2_amd64.deb ...
  765. Unpacking findutils (4.6.0+git+20190209-2) over (4.6.0+git+20161106-2) ...
  766. Setting up findutils (4.6.0+git+20190209-2) ...
  767. (Reading database ... 50278 files and directories currently installed.)
  768. Preparing to unpack .../archives/grep_3.3-1_amd64.deb ...
  769. Unpacking grep (3.3-1) over (2.27-2) ...
  770. Setting up grep (3.3-1) ...
  771. (Reading database ... 50278 files and directories currently installed.)
  772. Preparing to unpack .../archives/gzip_1.9-3_amd64.deb ...
  773. Unpacking gzip (1.9-3) over (1.6-5+b1) ...
  774. Setting up gzip (1.9-3) ...
  775. (Reading database ... 50277 files and directories currently installed.)
  776. Preparing to unpack .../hostname_3.21_amd64.deb ...
  777. Unpacking hostname (3.21) over (3.18+b1) ...
  778. Setting up hostname (3.21) ...
  779. (Reading database ... 50276 files and directories currently installed.)
  780. Preparing to unpack .../ncurses-bin_6.1+20181013-2+deb10u2_amd64.deb ...
  781. Unpacking ncurses-bin (6.1+20181013-2+deb10u2) over (6.0+20161126-1+deb9u2) ...
  782. Setting up ncurses-bin (6.1+20181013-2+deb10u2) ...
  783. (Reading database ... 50278 files and directories currently installed.)
  784. Preparing to unpack .../archives/sed_4.7-1_amd64.deb ...
  785. Unpacking sed (4.7-1) over (4.4-1) ...
  786. Setting up sed (4.7-1) ...
  787. (Reading database ... 50278 files and directories currently installed.)
  788. Preparing to unpack .../libdebconfclient0_0.249_amd64.deb ...
  789. Unpacking libdebconfclient0:amd64 (0.249) over (0.227) ...
  790. Setting up libdebconfclient0:amd64 (0.249) ...
  791. (Reading database ... 50278 files and directories currently installed.)
  792. Preparing to unpack .../base-passwd_3.5.46_amd64.deb ...
  793. Unpacking base-passwd (3.5.46) over (3.5.43) ...
  794. Setting up base-passwd (3.5.46) ...
  795. locale: Cannot set LC_ALL to default locale: No such file or directory
  796. (Reading database ... 50278 files and directories currently installed.)
  797. Preparing to unpack .../libslang2_2.3.2-2_amd64.deb ...
  798. Unpacking libslang2:amd64 (2.3.2-2) over (2.3.1-5) ...
  799. Preparing to unpack .../libncurses5_6.1+20181013-2+deb10u2_amd64.deb ...
  800. Unpacking libncurses5:amd64 (6.1+20181013-2+deb10u2) over (6.0+20161126-1+deb9u2) ...
  801. Preparing to unpack .../libtinfo5_6.1+20181013-2+deb10u2_amd64.deb ...
  802. Unpacking libtinfo5:amd64 (6.1+20181013-2+deb10u2) over (6.0+20161126-1+deb9u2) ...
  803. Setting up libtinfo5:amd64 (6.1+20181013-2+deb10u2) ...
  804. (Reading database ... 50276 files and directories currently installed.)
  805. Preparing to unpack .../libncursesw5_6.1+20181013-2+deb10u2_amd64.deb ...
  806. Unpacking libncursesw5:amd64 (6.1+20181013-2+deb10u2) over (6.0+20161126-1+deb9u2) ...
  807. Setting up libncursesw5:amd64 (6.1+20181013-2+deb10u2) ...
  808. (Reading database ... 50276 files and directories currently installed.)
  809. Preparing to unpack .../ncurses-base_6.1+20181013-2+deb10u2_all.deb ...
  810. Unpacking ncurses-base (6.1+20181013-2+deb10u2) over (6.0+20161126-1+deb9u2) ...
  811. Setting up ncurses-base (6.1+20181013-2+deb10u2) ...
  812. (Reading database ... 50278 files and directories currently installed.)
  813. Preparing to unpack .../curl_7.64.0-4+deb10u1_amd64.deb ...
  814. Unpacking curl (7.64.0-4+deb10u1) over (7.52.1-5+deb9u10) ...
  815. Preparing to unpack .../php-curl_2%3a7.3+69_all.deb ...
  816. Unpacking php-curl (2:7.3+69) over (1:7.0+49) ...
  817. dpkg: php7.0-curl: dependency problems, but removing anyway as you requested:
  818. openmediavault-docker-gui depends on php-curl; however:
  819. Package php-curl is not configured yet.
  820. Package php7.0-curl which provides php-curl is to be removed.
  821.  
  822. (Reading database ... 50277 files and directories currently installed.)
  823. Removing php7.0-curl (7.0.33-0+deb9u7) ...
  824. Removing libcurl3:amd64 (7.52.1-5+deb9u10) ...
  825. Selecting previously unselected package libcurl4:amd64.
  826. (Reading database ... 50260 files and directories currently installed.)
  827. Preparing to unpack .../libcurl4_7.64.0-4+deb10u1_amd64.deb ...
  828. Unpacking libcurl4:amd64 (7.64.0-4+deb10u1) ...
  829. Preparing to unpack .../psmisc_23.2-1_amd64.deb ...
  830. Unpacking psmisc (23.2-1) over (22.21-2.1+b2) ...
  831. Preparing to unpack .../php-common_2%3a69_all.deb ...
  832. Unpacking php-common (2:69) over (1:49) ...
  833. Selecting previously unselected package php7.3-common.
  834. Preparing to unpack .../php7.3-common_7.3.14-1~deb10u1_amd64.deb ...
  835. Unpacking php7.3-common (7.3.14-1~deb10u1) ...
  836. Selecting previously unselected package php7.3-curl.
  837. Preparing to unpack .../php7.3-curl_7.3.14-1~deb10u1_amd64.deb ...
  838. Unpacking php7.3-curl (7.3.14-1~deb10u1) ...
  839. (Reading database ... 50336 files and directories currently installed.)
  840. Removing libsensors4:amd64 (1:3.4.0-4) ...
  841. (Reading database ... 50328 files and directories currently installed.)
  842. Preparing to unpack .../00-php-symfony-class-loader_3.4.22+dfsg-2+deb10u1_all.deb ...
  843. Unpacking php-symfony-class-loader (3.4.22+dfsg-2+deb10u1) over (2.8.7+dfsg-1.3+deb9u3) ...
  844. Preparing to unpack .../01-libedit2_3.1-20181209-1_amd64.deb ...
  845. Unpacking libedit2:amd64 (3.1-20181209-1) over (3.1-20160903-3) ...
  846. Preparing to unpack .../02-libmagic1_1%3a5.35-4+deb10u1_amd64.deb ...
  847. Unpacking libmagic1:amd64 (1:5.35-4+deb10u1) over (1:5.30-1+deb9u3) ...
  848. Preparing to unpack .../03-libmagic-mgc_1%3a5.35-4+deb10u1_amd64.deb ...
  849. Unpacking libmagic-mgc (1:5.35-4+deb10u1) over (1:5.30-1+deb9u3) ...
  850. Preparing to unpack .../04-mime-support_3.62_all.deb ...
  851. Unpacking mime-support (3.62) over (3.60) ...
  852. Selecting previously unselected package php7.3-json.
  853. Preparing to unpack .../05-php7.3-json_7.3.14-1~deb10u1_amd64.deb ...
  854. Unpacking php7.3-json (7.3.14-1~deb10u1) ...
  855. Selecting previously unselected package php7.3-opcache.
  856. Preparing to unpack .../06-php7.3-opcache_7.3.14-1~deb10u1_amd64.deb ...
  857. Unpacking php7.3-opcache (7.3.14-1~deb10u1) ...
  858. Selecting previously unselected package libncurses6:amd64.
  859. Preparing to unpack .../07-libncurses6_6.1+20181013-2+deb10u2_amd64.deb ...
  860. Unpacking libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
  861. Selecting previously unselected package php7.3-readline.
  862. Preparing to unpack .../08-php7.3-readline_7.3.14-1~deb10u1_amd64.deb ...
  863. Unpacking php7.3-readline (7.3.14-1~deb10u1) ...
  864. Preparing to unpack .../09-tzdata_2019c-0+deb10u1_all.deb ...
  865. Unpacking tzdata (2019c-0+deb10u1) over (2019c-0+deb9u1) ...
  866. Selecting previously unselected package libsodium23:amd64.
  867. Preparing to unpack .../10-libsodium23_1.0.17-1_amd64.deb ...
  868. Unpacking libsodium23:amd64 (1.0.17-1) ...
  869. Selecting previously unselected package libicu63:amd64.
  870. Preparing to unpack .../11-libicu63_63.1-6+deb10u1_amd64.deb ...
  871. Unpacking libicu63:amd64 (63.1-6+deb10u1) ...
  872. Preparing to unpack .../12-libxml2_2.9.4+dfsg1-7+b3_amd64.deb ...
  873. Unpacking libxml2:amd64 (2.9.4+dfsg1-7+b3) over (2.9.4+dfsg1-2.2+deb9u2) ...
  874. Selecting previously unselected package php7.3-cli.
  875. Preparing to unpack .../13-php7.3-cli_7.3.14-1~deb10u1_amd64.deb ...
  876. Unpacking php7.3-cli (7.3.14-1~deb10u1) ...
  877. Preparing to unpack .../14-openmediavault_5.4.3-1_all.deb ...
  878. Unpacking openmediavault (5.4.3-1) over (4.1.35-1) ...
  879. Preparing to unpack .../15-openmediavault-omvextrasorg_5.3.1_all.deb ...
  880. Unpacking openmediavault-omvextrasorg (5.3.1) over (4.1.16) ...
  881. dpkg: warning: unable to delete old directory '/etc/omvextras': Directory not empty
  882. Preparing to unpack .../16-omvextras-common_5.0_all.deb ...
  883. Unpacking omvextras-common (5.0) over (4.0.1) ...
  884. Selecting previously unselected package gnupg-l10n.
  885. Preparing to unpack .../17-gnupg-l10n_2.2.12-1+deb10u1_all.deb ...
  886. Unpacking gnupg-l10n (2.2.12-1+deb10u1) ...
  887. Preparing to unpack .../18-libassuan0_2.5.2-1_amd64.deb ...
  888. Unpacking libassuan0:amd64 (2.5.2-1) over (2.4.3-2) ...
  889. Preparing to unpack .../19-readline-common_7.0-5_all.deb ...
  890. Unpacking readline-common (7.0-5) over (7.0-3) ...
  891. Preparing to unpack .../20-libreadline7_7.0-5_amd64.deb ...
  892. Unpacking libreadline7:amd64 (7.0-5) over (7.0-3) ...
  893. Preparing to unpack .../21-dirmngr_2.2.12-1+deb10u1_amd64.deb ...
  894. Unpacking dirmngr (2.2.12-1+deb10u1) over (2.1.18-8~deb9u4) ...
  895. Preparing to unpack .../22-gnupg_2.2.12-1+deb10u1_all.deb ...
  896. Unpacking gnupg (2.2.12-1+deb10u1) over (2.1.18-8~deb9u4) ...
  897. Preparing to unpack .../23-gnupg-agent_2.2.12-1+deb10u1_all.deb ...
  898. Unpacking gnupg-agent (2.2.12-1+deb10u1) over (2.1.18-8~deb9u4) ...
  899. dpkg: warning: unable to delete old directory '/etc/X11/Xsession.d': Directory not empty
  900. Selecting previously unselected package gpgconf.
  901. Preparing to unpack .../24-gpgconf_2.2.12-1+deb10u1_amd64.deb ...
  902. Unpacking gpgconf (2.2.12-1+deb10u1) ...
  903. Preparing to unpack .../25-pinentry-curses_1.1.0-2_amd64.deb ...
  904. Unpacking pinentry-curses (1.1.0-2) over (1.0.0-2) ...
  905. Preparing to unpack .../26-libnpth0_1.6-1_amd64.deb ...
  906. Unpacking libnpth0:amd64 (1.6-1) over (1.3-1) ...
  907. Selecting previously unselected package gpg-agent.
  908. Preparing to unpack .../27-gpg-agent_2.2.12-1+deb10u1_amd64.deb ...
  909. Unpacking gpg-agent (2.2.12-1+deb10u1) ...
  910. Selecting previously unselected package gnupg-utils.
  911. Preparing to unpack .../28-gnupg-utils_2.2.12-1+deb10u1_amd64.deb ...
  912. Unpacking gnupg-utils (2.2.12-1+deb10u1) ...
  913. Selecting previously unselected package gpg.
  914. Preparing to unpack .../29-gpg_2.2.12-1+deb10u1_amd64.deb ...
  915. Unpacking gpg (2.2.12-1+deb10u1) ...
  916. Selecting previously unselected package gpg-wks-client.
  917. Preparing to unpack .../30-gpg-wks-client_2.2.12-1+deb10u1_amd64.deb ...
  918. Unpacking gpg-wks-client (2.2.12-1+deb10u1) ...
  919. Selecting previously unselected package gpg-wks-server.
  920. Preparing to unpack .../31-gpg-wks-server_2.2.12-1+deb10u1_amd64.deb ...
  921. Unpacking gpg-wks-server (2.2.12-1+deb10u1) ...
  922. Selecting previously unselected package gpgsm.
  923. Preparing to unpack .../32-gpgsm_2.2.12-1+deb10u1_amd64.deb ...
  924. Unpacking gpgsm (2.2.12-1+deb10u1) ...
  925. Selecting previously unselected package php7.3-fpm.
  926. Preparing to unpack .../33-php7.3-fpm_7.3.14-1~deb10u1_amd64.deb ...
  927. Unpacking php7.3-fpm (7.3.14-1~deb10u1) ...
  928. Preparing to unpack .../34-php-fpm_2%3a7.3+69_all.deb ...
  929. Unpacking php-fpm (2:7.3+69) over (1:7.0+49) ...
  930. Selecting previously unselected package php7.3-cgi.
  931. Preparing to unpack .../35-php7.3-cgi_7.3.14-1~deb10u1_amd64.deb ...
  932. Unpacking php7.3-cgi (7.3.14-1~deb10u1) ...
  933. Preparing to unpack .../36-php-cgi_2%3a7.3+69_all.deb ...
  934. Unpacking php-cgi (2:7.3+69) over (1:7.0+49) ...
  935. Selecting previously unselected package php7.3-mbstring.
  936. Preparing to unpack .../37-php7.3-mbstring_7.3.14-1~deb10u1_amd64.deb ...
  937. Unpacking php7.3-mbstring (7.3.14-1~deb10u1) ...
  938. Preparing to unpack .../38-php-mbstring_2%3a7.3+69_all.deb ...
  939. Unpacking php-mbstring (2:7.3+69) over (1:7.0+49) ...
  940. Preparing to unpack .../39-php-pam_1.0.3-1+deb10u1_amd64.deb ...
  941. Unpacking php-pam (1.0.3-1+deb10u1) over (1.0.3-1) ...
  942. Preparing to unpack .../40-sudo_1.8.27-1+deb10u2_amd64.deb ...
  943. Unpacking sudo (1.8.27-1+deb10u2) over (1.8.19p1-2.1+deb9u2) ...
  944. Preparing to unpack .../41-ethtool_1%3a4.19-1_amd64.deb ...
  945. Unpacking ethtool (1:4.19-1) over (1:4.8-1+b1) ...
  946. Preparing to unpack .../42-libreadline5_5.2+dfsg-3+b13_amd64.deb ...
  947. Unpacking libreadline5:amd64 (5.2+dfsg-3+b13) over (5.2+dfsg-3+b1) ...
  948. Selecting previously unselected package libpython3.7-minimal:amd64.
  949. Preparing to unpack .../43-libpython3.7-minimal_3.7.3-2+deb10u1_amd64.deb ...
  950. Unpacking libpython3.7-minimal:amd64 (3.7.3-2+deb10u1) ...
  951. Selecting previously unselected package python3.7-minimal.
  952. Preparing to unpack .../44-python3.7-minimal_3.7.3-2+deb10u1_amd64.deb ...
  953. Unpacking python3.7-minimal (3.7.3-2+deb10u1) ...
  954. Preparing to unpack .../45-dh-python_3.20190308_all.deb ...
  955. Unpacking dh-python (3.20190308) over (2.20170125) ...
  956. Preparing to unpack .../46-python3-netifaces_0.10.4-1+b1_amd64.deb ...
  957. Unpacking python3-netifaces (0.10.4-1+b1) over (0.10.4-0.1+b2) ...
  958. Preparing to unpack .../47-python3-lxml_4.3.2-1_amd64.deb ...
  959. Unpacking python3-lxml:amd64 (4.3.2-1) over (3.7.1-1) ...
  960. Preparing to unpack .../48-python3-dbus_1.2.8-3_amd64.deb ...
  961. Unpacking python3-dbus (1.2.8-3) over (1.2.4-1+b1) ...
  962. Preparing to unpack .../49-python3-apt_1.8.4.1_amd64.deb ...
  963. Unpacking python3-apt (1.8.4.1) over (1.4.1) ...
  964. Setting up libpython3.7-minimal:amd64 (3.7.3-2+deb10u1) ...
  965. Setting up libexpat1:amd64 (2.2.6-2+deb10u1) ...
  966. Setting up python3.7-minimal (3.7.3-2+deb10u1) ...
  967. (Reading database ... 51110 files and directories currently installed.)
  968. Preparing to unpack .../python3-minimal_3.7.3-1_amd64.deb ...
  969. Unpacking python3-minimal (3.7.3-1) over (3.5.3-1) ...
  970. Setting up python3-minimal (3.7.3-1) ...
  971. (Reading database ... 51110 files and directories currently installed.)
  972. Preparing to unpack .../00-python3_3.7.3-1_amd64.deb ...
  973. Unpacking python3 (3.7.3-1) over (3.5.3-1) ...
  974. Selecting previously unselected package python3-lib2to3.
  975. Preparing to unpack .../01-python3-lib2to3_3.7.3-1_all.deb ...
  976. Unpacking python3-lib2to3 (3.7.3-1) ...
  977. Selecting previously unselected package python3-distutils.
  978. Preparing to unpack .../02-python3-distutils_3.7.3-1_all.deb ...
  979. Unpacking python3-distutils (3.7.3-1) ...
  980. Preparing to unpack .../03-libxslt1.1_1.1.32-2.2~deb10u1_amd64.deb ...
  981. Unpacking libxslt1.1:amd64 (1.1.32-2.2~deb10u1) over (1.1.29-2.1+deb9u2) ...
  982. Preparing to unpack .../04-libglib2.0-0_2.58.3-2+deb10u2_amd64.deb ...
  983. Unpacking libglib2.0-0:amd64 (2.58.3-2+deb10u2) over (2.50.3-2+deb9u2) ...
  984. Preparing to unpack .../05-python-apt-common_1.8.4.1_all.deb ...
  985. Unpacking python-apt-common (1.8.4.1) over (1.4.1) ...
  986. Preparing to unpack .../06-libmpdec2_2.4.2-2_amd64.deb ...
  987. Unpacking libmpdec2:amd64 (2.4.2-2) over (2.4.2-1) ...
  988. Selecting previously unselected package libpython3.7-stdlib:amd64.
  989. Preparing to unpack .../07-libpython3.7-stdlib_3.7.3-2+deb10u1_amd64.deb ...
  990. Unpacking libpython3.7-stdlib:amd64 (3.7.3-2+deb10u1) ...
  991. Selecting previously unselected package python3.7.
  992. Preparing to unpack .../08-python3.7_3.7.3-2+deb10u1_amd64.deb ...
  993. Unpacking python3.7 (3.7.3-2+deb10u1) ...
  994. Preparing to unpack .../09-libpython3-stdlib_3.7.3-1_amd64.deb ...
  995. Unpacking libpython3-stdlib:amd64 (3.7.3-1) over (3.5.3-1) ...
  996. Preparing to unpack .../10-xfsprogs_4.20.0-1_amd64.deb ...
  997. Unpacking xfsprogs (4.20.0-1) over (4.9.0+nmu1) ...
  998. Preparing to unpack .../11-jfsutils_1.1.15-4_amd64.deb ...
  999. Unpacking jfsutils (1.1.15-4) over (1.1.15-3) ...
  1000. Selecting previously unselected package libntfs-3g883.
  1001. Preparing to unpack .../12-libntfs-3g883_1%3a2017.3.23AR.3-3_amd64.deb ...
  1002. Unpacking libntfs-3g883 (1:2017.3.23AR.3-3) ...
  1003. Preparing to unpack .../13-ntfs-3g_1%3a2017.3.23AR.3-3_amd64.deb ...
  1004. Unpacking ntfs-3g (1:2017.3.23AR.3-3) over (1:2016.2.22AR.1+dfsg-1+deb9u1) ...
  1005. Preparing to unpack .../14-hdparm_9.58+ds-1_amd64.deb ...
  1006. Unpacking hdparm (9.58+ds-1) over (9.51+ds-1+deb9u1) ...
  1007. Preparing to unpack .../15-sdparm_1.10-1_amd64.deb ...
  1008. Unpacking sdparm (1.10-1) over (1.08-1+b1) ...
  1009. Selecting previously unselected package libefivar1:amd64.
  1010. Preparing to unpack .../16-libefivar1_37-2_amd64.deb ...
  1011. Unpacking libefivar1:amd64 (37-2) ...
  1012. Selecting previously unselected package libefiboot1:amd64.
  1013. Preparing to unpack .../17-libefiboot1_37-2_amd64.deb ...
  1014. Unpacking libefiboot1:amd64 (37-2) ...
  1015. Preparing to unpack .../18-grub-pc_2.02+dfsg1-20_amd64.deb ...
  1016. Unpacking grub-pc (2.02+dfsg1-20) over (2.02~beta3-5+deb9u2) ...
  1017. Preparing to unpack .../19-grub2-common_2.02+dfsg1-20_amd64.deb ...
  1018. Unpacking grub2-common (2.02+dfsg1-20) over (2.02~beta3-5+deb9u2) ...
  1019. Preparing to unpack .../20-grub-pc-bin_2.02+dfsg1-20_amd64.deb ...
  1020. Unpacking grub-pc-bin (2.02+dfsg1-20) over (2.02~beta3-5+deb9u2) ...
  1021. Preparing to unpack .../21-libpng16-16_1.6.36-6_amd64.deb ...
  1022. Unpacking libpng16-16:amd64 (1.6.36-6) over (1.6.28-1+deb9u1) ...
  1023. Preparing to unpack .../22-libfreetype6_2.9.1-3+deb10u1_amd64.deb ...
  1024. Unpacking libfreetype6:amd64 (2.9.1-3+deb10u1) over (2.6.3-3.2+deb9u1) ...
  1025. Preparing to unpack .../23-fuse_2.9.9-1_amd64.deb ...
  1026. Unpacking fuse (2.9.9-1) over (2.9.7-1+deb9u2) ...
  1027. Preparing to unpack .../24-libfuse2_2.9.9-1_amd64.deb ...
  1028. Unpacking libfuse2:amd64 (2.9.9-1) over (2.9.7-1+deb9u2) ...
  1029. Preparing to unpack .../25-gettext-base_0.19.8.1-9_amd64.deb ...
  1030. Unpacking gettext-base (0.19.8.1-9) over (0.19.8.1-2+deb9u1) ...
  1031. Preparing to unpack .../26-grub-common_2.02+dfsg1-20_amd64.deb ...
  1032. Unpacking grub-common (2.02+dfsg1-20) over (2.02~beta3-5+deb9u2) ...
  1033. Preparing to unpack .../27-mdadm_4.1-1_amd64.deb ...
  1034. Unpacking mdadm (4.1-1) over (3.4-4+b1) ...
  1035. Preparing to unpack .../28-postfix_3.4.8-0+10debu1_amd64.deb ...
  1036. Removing sqlite map entry from /etc/postfix/dynamicmaps.cf
  1037. locale: Cannot set LC_ALL to default locale: No such file or directory
  1038. Unpacking postfix (3.4.8-0+10debu1) over (3.1.14-0+deb9u1) ...
  1039. Preparing to unpack .../29-libsasl2-modules_2.1.27+dfsg-1+deb10u1_amd64.deb ...
  1040. Unpacking libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) over (2.1.27~101-g0780600+dfsg-3+deb9u1) ...
  1041. Preparing to unpack .../30-liblockfile-bin_1.14-1.1_amd64.deb ...
  1042. Unpacking liblockfile-bin (1.14-1.1) over (1.14-1+b1) ...
  1043. Preparing to unpack .../31-liblockfile1_1.14-1.1_amd64.deb ...
  1044. Unpacking liblockfile1:amd64 (1.14-1.1) over (1.14-1+b1) ...
  1045. Preparing to unpack .../32-bsd-mailx_8.1.2-0.20180807cvs-1_amd64.deb ...
  1046. Unpacking bsd-mailx (8.1.2-0.20180807cvs-1) over (8.1.2-0.20160123cvs-4) ...
  1047. Preparing to unpack .../33-libcpufreq0_008-1.1_amd64.deb ...
  1048. Unpacking libcpufreq0 (008-1.1) over (008-1+b1) ...
  1049. Preparing to unpack .../34-cpufrequtils_008-1.1_amd64.deb ...
  1050. Unpacking cpufrequtils (008-1.1) over (008-1+b1) ...
  1051. Preparing to unpack .../35-libestr0_0.1.10-2.1_amd64.deb ...
  1052. Unpacking libestr0:amd64 (0.1.10-2.1) over (0.1.10-2) ...
  1053. Preparing to unpack .../36-libfastjson4_0.99.8-2_amd64.deb ...
  1054. Unpacking libfastjson4:amd64 (0.99.8-2) over (0.99.4-1) ...
  1055. Preparing to unpack .../37-liblognorm5_2.0.5-1_amd64.deb ...
  1056. Unpacking liblognorm5:amd64 (2.0.5-1) over (2.0.1-1.1+b1) ...
  1057. Preparing to unpack .../38-rsyslog_8.1901.0-1_amd64.deb ...
  1058. Unpacking rsyslog (8.1901.0-1) over (8.24.0-1) ...
  1059. Preparing to unpack .../39-libpopt0_1.16-12_amd64.deb ...
  1060. Unpacking libpopt0:amd64 (1.16-12) over (1.16-10+b2) ...
  1061. Preparing to unpack .../40-anacron_2.3-28_amd64.deb ...
  1062. Unpacking anacron (2.3-28) over (2.3-24) ...
  1063. Preparing to unpack .../41-logrotate_3.14.0-4_amd64.deb ...
  1064. Unpacking logrotate (3.14.0-4) over (3.11.0-0.1) ...
  1065. Preparing to unpack .../42-smartmontools_6.6-1_amd64.deb ...
  1066. Unpacking smartmontools (6.6-1) over (6.5+svn4324-1) ...
  1067. Preparing to unpack .../43-openssl_1.1.1d-0+deb10u3_amd64.deb ...
  1068. Unpacking openssl (1.1.1d-0+deb10u3) over (1.1.0l-1~deb9u1) ...
  1069. Preparing to unpack .../44-openssh-sftp-server_1%3a7.9p1-10+deb10u2_amd64.deb ...
  1070. Unpacking openssh-sftp-server (1:7.9p1-10+deb10u2) over (1:7.4p1-10+deb9u7) ...
  1071. Preparing to unpack .../45-openssh-server_1%3a7.9p1-10+deb10u2_amd64.deb ...
  1072. Unpacking openssh-server (1:7.9p1-10+deb10u2) over (1:7.4p1-10+deb9u7) ...
  1073. Replacing files in old package openssh-client (1:7.4p1-10+deb9u7) ...
  1074. Preparing to unpack .../46-openssh-client_1%3a7.9p1-10+deb10u2_amd64.deb ...
  1075. Unpacking openssh-client (1:7.9p1-10+deb10u2) over (1:7.4p1-10+deb9u7) ...
  1076. Selecting previously unselected package libprocps7:amd64.
  1077. Preparing to unpack .../47-libprocps7_2%3a3.3.15-2_amd64.deb ...
  1078. Unpacking libprocps7:amd64 (2:3.3.15-2) ...
  1079. Preparing to unpack .../48-procps_2%3a3.3.15-2_amd64.deb ...
  1080. Unpacking procps (2:3.3.15-2) over (2:3.3.12-3+deb9u1) ...
  1081. Preparing to unpack .../49-libossp-uuid16_1.6.2-1.5+b7_amd64.deb ...
  1082. Unpacking libossp-uuid16:amd64 (1.6.2-1.5+b7) over (1.6.2-1.5+b4) ...
  1083. Preparing to unpack .../50-uuid_1.6.2-1.5+b7_amd64.deb ...
  1084. Unpacking uuid (1.6.2-1.5+b7) over (1.6.2-1.5+b4) ...
  1085. Preparing to unpack .../51-proftpd-mod-vroot_0.9.4-2_amd64.deb ...
  1086. Unpacking proftpd-mod-vroot (0.9.4-2) over (0.9.4-1) ...
  1087. Selecting previously unselected package libhiredis0.14:amd64.
  1088. Preparing to unpack .../52-libhiredis0.14_0.14.0-3_amd64.deb ...
  1089. Unpacking libhiredis0.14:amd64 (0.14.0-3) ...
  1090. Preparing to unpack .../53-libmemcached11_1.0.18-4.2_amd64.deb ...
  1091. Unpacking libmemcached11:amd64 (1.0.18-4.2) over (1.0.18-4.1) ...
  1092. Preparing to unpack .../54-libmemcachedutil2_1.0.18-4.2_amd64.deb ...
  1093. Unpacking libmemcachedutil2:amd64 (1.0.18-4.2) over (1.0.18-4.1) ...
  1094. Preparing to unpack .../55-proftpd-basic_1.3.6-4+deb10u4_amd64.deb ...
  1095. Unpacking proftpd-basic (1.3.6-4+deb10u4) over (1.3.5b-4+deb9u4) ...
  1096. Preparing to unpack .../56-distro-info-data_0.41+deb10u1_all.deb ...
  1097. Unpacking distro-info-data (0.41+deb10u1) over (0.36) ...
  1098. Preparing to unpack .../57-lsb-release_10.2019051400_all.deb ...
  1099. Unpacking lsb-release (10.2019051400) over (9.20161125) ...
  1100. Preparing to unpack .../58-wget_1.20.1-1.1_amd64.deb ...
  1101. Unpacking wget (1.20.1-1.1) over (1.18-5+deb9u3) ...
  1102. Preparing to unpack .../59-libpython2.7_2.7.16-2+deb10u1_amd64.deb ...
  1103. Unpacking libpython2.7:amd64 (2.7.16-2+deb10u1) over (2.7.13-2+deb9u3) ...
  1104. Preparing to unpack .../60-python2.7_2.7.16-2+deb10u1_amd64.deb ...
  1105. Unpacking python2.7 (2.7.16-2+deb10u1) over (2.7.13-2+deb9u3) ...
  1106. Preparing to unpack .../61-libpython2.7-stdlib_2.7.16-2+deb10u1_amd64.deb ...
  1107. Unpacking libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1) over (2.7.13-2+deb9u3) ...
  1108. Preparing to unpack .../62-python2.7-minimal_2.7.16-2+deb10u1_amd64.deb ...
  1109. Unpacking python2.7-minimal (2.7.16-2+deb10u1) over (2.7.13-2+deb9u3) ...
  1110. Preparing to unpack .../63-libpython2.7-minimal_2.7.16-2+deb10u1_amd64.deb ...
  1111. Unpacking libpython2.7-minimal:amd64 (2.7.16-2+deb10u1) over (2.7.13-2+deb9u3) ...
  1112. Preparing to unpack .../64-python-minimal_2.7.16-1_amd64.deb ...
  1113. Unpacking python-minimal (2.7.16-1) over (2.7.13-2) ...
  1114. Selecting previously unselected package python2-minimal.
  1115. Preparing to unpack .../65-python2-minimal_2.7.16-1_amd64.deb ...
  1116. Unpacking python2-minimal (2.7.16-1) ...
  1117. Setting up libpython2.7-minimal:amd64 (2.7.16-2+deb10u1) ...
  1118. Setting up python2.7-minimal (2.7.16-2+deb10u1) ...
  1119. Setting up python2-minimal (2.7.16-1) ...
  1120. Setting up python-minimal (2.7.16-1) ...
  1121. (Reading database ... 51717 files and directories currently installed.)
  1122. Preparing to unpack .../000-python_2.7.16-1_amd64.deb ...
  1123. Unpacking python (2.7.16-1) over (2.7.13-2) ...
  1124. Preparing to unpack .../001-libpython-stdlib_2.7.16-1_amd64.deb ...
  1125. Unpacking libpython-stdlib:amd64 (2.7.16-1) over (2.7.13-2) ...
  1126. Selecting previously unselected package libpython2-stdlib:amd64.
  1127. Preparing to unpack .../002-libpython2-stdlib_2.7.16-1_amd64.deb ...
  1128. Unpacking libpython2-stdlib:amd64 (2.7.16-1) ...
  1129. Selecting previously unselected package python2.
  1130. Preparing to unpack .../003-python2_2.7.16-1_amd64.deb ...
  1131. Unpacking python2 (2.7.16-1) ...
  1132. Preparing to unpack .../004-libtalloc2_2.1.14-2_amd64.deb ...
  1133. Unpacking libtalloc2:amd64 (2.1.14-2) over (2.1.8-1) ...
  1134. Preparing to unpack .../005-python-talloc_2.1.14-2_amd64.deb ...
  1135. Unpacking python-talloc:amd64 (2.1.14-2) over (2.1.8-1) ...
  1136. Preparing to unpack .../006-python-crypto_2.6.1-9+b1_amd64.deb ...
  1137. Unpacking python-crypto (2.6.1-9+b1) over (2.6.1-7) ...
  1138. Selecting previously unselected package liblmdb0:amd64.
  1139. Preparing to unpack .../007-liblmdb0_0.9.22-1_amd64.deb ...
  1140. Unpacking liblmdb0:amd64 (0.9.22-1) ...
  1141. Preparing to unpack .../008-python-tdb_1.3.16-2+b1_amd64.deb ...
  1142. Unpacking python-tdb (1.3.16-2+b1) over (1.3.11-2) ...
  1143. Preparing to unpack .../009-libtdb1_1.3.16-2+b1_amd64.deb ...
  1144. Unpacking libtdb1:amd64 (1.3.16-2+b1) over (1.3.11-2) ...
  1145. Preparing to unpack .../010-libtevent0_0.9.37-1_amd64.deb ...
  1146. Unpacking libtevent0:amd64 (0.9.37-1) over (0.9.31-1) ...
  1147. Preparing to unpack .../011-python-samba_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1148. Unpacking python-samba (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1149. Preparing to unpack .../012-samba-common-bin_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1150. Unpacking samba-common-bin (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1151. Preparing to unpack .../013-samba-vfs-modules_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1152. Unpacking samba-vfs-modules:amd64 (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1153. Preparing to unpack .../014-samba-libs_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1154. Unpacking samba-libs:amd64 (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1155. Preparing to unpack .../015-libwbclient0_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1156. Unpacking libwbclient0:amd64 (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1157. Preparing to unpack .../016-samba_2%3a4.9.5+dfsg-5+deb10u1_amd64.deb ...
  1158. Unpacking samba (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1159. Preparing to unpack .../017-python-ldb_2%3a1.5.1+really1.4.6-3_amd64.deb ...
  1160. Unpacking python-ldb (2:1.5.1+really1.4.6-3) over (2:1.1.27-1+deb9u1) ...
  1161. Preparing to unpack .../018-libldb1_2%3a1.5.1+really1.4.6-3_amd64.deb ...
  1162. Unpacking libldb1:amd64 (2:1.5.1+really1.4.6-3) over (2:1.1.27-1+deb9u1) ...
  1163. Preparing to unpack .../019-samba-common_2%3a4.9.5+dfsg-5+deb10u1_all.deb ...
  1164. Unpacking samba-common (2:4.9.5+dfsg-5+deb10u1) over (2:4.5.16+dfsg-1+deb9u2) ...
  1165. Preparing to unpack .../020-libavahi-common-data_0.7-4+b1_amd64.deb ...
  1166. Unpacking libavahi-common-data:amd64 (0.7-4+b1) over (0.6.32-2) ...
  1167. Preparing to unpack .../021-libavahi-common3_0.7-4+b1_amd64.deb ...
  1168. Unpacking libavahi-common3:amd64 (0.7-4+b1) over (0.6.32-2) ...
  1169. Preparing to unpack .../022-libavahi-client3_0.7-4+b1_amd64.deb ...
  1170. Unpacking libavahi-client3:amd64 (0.7-4+b1) over (0.6.32-2) ...
  1171. Preparing to unpack .../023-libcups2_2.2.10-6+deb10u2_amd64.deb ...
  1172. Unpacking libcups2:amd64 (2.2.10-6+deb10u2) over (2.2.1-8+deb9u5) ...
  1173. Selecting previously unselected package libjansson4:amd64.
  1174. Preparing to unpack .../024-libjansson4_2.12-1_amd64.deb ...
  1175. Unpacking libjansson4:amd64 (2.12-1) ...
  1176. Preparing to unpack .../025-python-dnspython_1.16.0-1_all.deb ...
  1177. Unpacking python-dnspython (1.16.0-1) over (1.15.0-1+deb9u1) ...
  1178. Preparing to unpack .../026-tdb-tools_1.3.16-2+b1_amd64.deb ...
  1179. Unpacking tdb-tools (1.3.16-2+b1) over (1.3.11-2) ...
  1180. Preparing to unpack .../027-rsync_3.1.3-6_amd64.deb ...
  1181. Unpacking rsync (3.1.3-6) over (3.1.2-1+deb9u2) ...
  1182. Selecting previously unselected package libyaml-0-2:amd64.
  1183. Preparing to unpack .../028-libyaml-0-2_0.2.1-1_amd64.deb ...
  1184. Unpacking libyaml-0-2:amd64 (0.2.1-1) ...
  1185. Selecting previously unselected package python3-yaml.
  1186. Preparing to unpack .../029-python3-yaml_3.13-2_amd64.deb ...
  1187. Unpacking python3-yaml (3.13-2) ...
  1188. Selecting previously unselected package netplan.io.
  1189. Preparing to unpack .../030-netplan.io_0.95-2_amd64.deb ...
  1190. Unpacking netplan.io (0.95-2) ...
  1191. Preparing to unpack .../031-libavahi-core7_0.7-4+b1_amd64.deb ...
  1192. Unpacking libavahi-core7:amd64 (0.7-4+b1) over (0.6.32-2) ...
  1193. Preparing to unpack .../032-libdaemon0_0.14-7_amd64.deb ...
  1194. Unpacking libdaemon0:amd64 (0.14-7) over (0.14-6) ...
  1195. Selecting previously unselected package libfstrm0:amd64.
  1196. Preparing to unpack .../033-libfstrm0_0.4.0-1_amd64.deb ...
  1197. Unpacking libfstrm0:amd64 (0.4.0-1) ...
  1198. Preparing to unpack .../034-libgeoip1_1.6.12-1_amd64.deb ...
  1199. Unpacking libgeoip1:amd64 (1.6.12-1) over (1.6.9-4) ...
  1200. Selecting previously unselected package libprotobuf-c1:amd64.
  1201. Preparing to unpack .../035-libprotobuf-c1_1.3.1-1+b1_amd64.deb ...
  1202. Unpacking libprotobuf-c1:amd64 (1.3.1-1+b1) ...
  1203. Selecting previously unselected package libisc1100:amd64.
  1204. Preparing to unpack .../036-libisc1100_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1205. Unpacking libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1206. Selecting previously unselected package libdns1104:amd64.
  1207. Preparing to unpack .../037-libdns1104_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1208. Unpacking libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1209. Selecting previously unselected package libisccc161:amd64.
  1210. Preparing to unpack .../038-libisccc161_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1211. Unpacking libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1212. Selecting previously unselected package libisccfg163:amd64.
  1213. Preparing to unpack .../039-libisccfg163_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1214. Unpacking libisccfg163:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1215. Selecting previously unselected package libbind9-161:amd64.
  1216. Preparing to unpack .../040-libbind9-161_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1217. Unpacking libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1218. Selecting previously unselected package liblwres161:amd64.
  1219. Preparing to unpack .../041-liblwres161_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1220. Unpacking liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1221. Preparing to unpack .../042-bind9-host_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1222. Unpacking bind9-host (1:9.11.5.P4+dfsg-5.1) over (1:9.10.3.dfsg.P4-12.3+deb9u5) ...
  1223. Preparing to unpack .../043-avahi-daemon_0.7-4+b1_amd64.deb ...
  1224. Unpacking avahi-daemon (0.7-4+b1) over (0.6.32-2) ...
  1225. Preparing to unpack .../044-libnss-mdns_0.14.1-1_amd64.deb ...
  1226. Unpacking libnss-mdns:amd64 (0.14.1-1) over (0.10-8) ...
  1227. Preparing to unpack .../045-monit_1%3a5.26.0-1_amd64.deb ...
  1228. Unpacking monit (1:5.26.0-1) over (1:5.20.0-6+deb9u1) ...
  1229. Preparing to unpack .../046-beep_1.4.3-2_amd64.deb ...
  1230. Unpacking beep (1.4.3-2) over (1.3-4+deb9u1) ...
  1231. Selecting previously unselected package php7.3-bcmath.
  1232. Preparing to unpack .../047-php7.3-bcmath_7.3.14-1~deb10u1_amd64.deb ...
  1233. Unpacking php7.3-bcmath (7.3.14-1~deb10u1) ...
  1234. Preparing to unpack .../048-php-bcmath_2%3a7.3+69_all.deb ...
  1235. Unpacking php-bcmath (2:7.3+69) over (1:7.0+49) ...
  1236. Preparing to unpack .../049-gdisk_1.0.3-1.1_amd64.deb ...
  1237. Unpacking gdisk (1.0.3-1.1) over (1.0.1-1) ...
  1238. Preparing to unpack .../050-libdbi1_0.9.0-5_amd64.deb ...
  1239. Unpacking libdbi1:amd64 (0.9.0-5) over (0.9.0-4+deb9u1) ...
  1240. Preparing to unpack .../051-libfontconfig1_2.13.1-2_amd64.deb ...
  1241. Unpacking libfontconfig1:amd64 (2.13.1-2) over (2.11.0-6.7+b1) ...
  1242. Preparing to unpack .../052-fontconfig-config_2.13.1-2_all.deb ...
  1243. Unpacking fontconfig-config (2.13.1-2) over (2.11.0-6.7) ...
  1244. Preparing to unpack .../053-libpixman-1-0_0.36.0-1_amd64.deb ...
  1245. Unpacking libpixman-1-0:amd64 (0.36.0-1) over (0.34.0-1) ...
  1246. Preparing to unpack .../054-libx11-data_2%3a1.6.7-1_all.deb ...
  1247. Unpacking libx11-data (2:1.6.7-1) over (2:1.6.4-3+deb9u1) ...
  1248. Preparing to unpack .../055-libxau6_1%3a1.0.8-1+b2_amd64.deb ...
  1249. Unpacking libxau6:amd64 (1:1.0.8-1+b2) over (1:1.0.8-1) ...
  1250. Preparing to unpack .../056-libxcb1_1.13.1-2_amd64.deb ...
  1251. Unpacking libxcb1:amd64 (1.13.1-2) over (1.12-1) ...
  1252. Preparing to unpack .../057-libx11-6_2%3a1.6.7-1_amd64.deb ...
  1253. Unpacking libx11-6:amd64 (2:1.6.7-1) over (2:1.6.4-3+deb9u1) ...
  1254. Preparing to unpack .../058-libxcb-render0_1.13.1-2_amd64.deb ...
  1255. Unpacking libxcb-render0:amd64 (1.13.1-2) over (1.12-1) ...
  1256. Preparing to unpack .../059-libxcb-shm0_1.13.1-2_amd64.deb ...
  1257. Unpacking libxcb-shm0:amd64 (1.13.1-2) over (1.12-1) ...
  1258. Preparing to unpack .../060-libcairo2_1.16.0-4_amd64.deb ...
  1259. Unpacking libcairo2:amd64 (1.16.0-4) over (1.14.8-1) ...
  1260. Preparing to unpack .../061-fontconfig_2.13.1-2_amd64.deb ...
  1261. Unpacking fontconfig (2.13.1-2) over (2.11.0-6.7+b1) ...
  1262. Selecting previously unselected package libfribidi0:amd64.
  1263. Preparing to unpack .../062-libfribidi0_1.0.5-3.1+deb10u1_amd64.deb ...
  1264. Unpacking libfribidi0:amd64 (1.0.5-3.1+deb10u1) ...
  1265. Preparing to unpack .../063-libthai-data_0.1.28-2_all.deb ...
  1266. Unpacking libthai-data (0.1.28-2) over (0.1.26-1) ...
  1267. Preparing to unpack .../064-libdatrie1_0.2.12-2_amd64.deb ...
  1268. Unpacking libdatrie1:amd64 (0.2.12-2) over (0.2.10-4+b1) ...
  1269. Preparing to unpack .../065-libthai0_0.1.28-2_amd64.deb ...
  1270. Unpacking libthai0:amd64 (0.1.28-2) over (0.1.26-1) ...
  1271. Preparing to unpack .../066-libpango-1.0-0_1.42.4-7~deb10u1_amd64.deb ...
  1272. Unpacking libpango-1.0-0:amd64 (1.42.4-7~deb10u1) over (1.40.5-1) ...
  1273. Preparing to unpack .../067-libgraphite2-3_1.3.13-7_amd64.deb ...
  1274. Unpacking libgraphite2-3:amd64 (1.3.13-7) over (1.3.10-1) ...
  1275. Preparing to unpack .../068-libharfbuzz0b_2.3.1-1_amd64.deb ...
  1276. Unpacking libharfbuzz0b:amd64 (2.3.1-1) over (1.4.2-1) ...
  1277. Preparing to unpack .../069-libpangoft2-1.0-0_1.42.4-7~deb10u1_amd64.deb ...
  1278. Unpacking libpangoft2-1.0-0:amd64 (1.42.4-7~deb10u1) over (1.40.5-1) ...
  1279. Preparing to unpack .../070-libpangocairo-1.0-0_1.42.4-7~deb10u1_amd64.deb ...
  1280. Unpacking libpangocairo-1.0-0:amd64 (1.42.4-7~deb10u1) over (1.40.5-1) ...
  1281. Preparing to unpack .../071-librrd8_1.7.1-2_amd64.deb ...
  1282. Unpacking librrd8:amd64 (1.7.1-2) over (1.6.0-1+b2) ...
  1283. Preparing to unpack .../072-rrdtool_1.7.1-2_amd64.deb ...
  1284. Unpacking rrdtool (1.7.1-2) over (1.6.0-1+b2) ...
  1285. Preparing to unpack .../073-collectd-core_5.8.1-1.3_amd64.deb ...
  1286. Unpacking collectd-core (5.8.1-1.3) over (5.7.1-1.1) ...
  1287. locale: Cannot set LC_ALL to default locale: No such file or directory
  1288. Preparing to unpack .../074-collectd_5.8.1-1.3_amd64.deb ...
  1289. Unpacking collectd (5.8.1-1.3) over (5.7.1-1.1) ...
  1290. Preparing to unpack .../075-cron-apt_0.13.0_all.deb ...
  1291. Unpacking cron-apt (0.13.0) over (0.10.0) ...
  1292. Selecting previously unselected package php7.3-xml.
  1293. Preparing to unpack .../076-php7.3-xml_7.3.14-1~deb10u1_amd64.deb ...
  1294. Unpacking php7.3-xml (7.3.14-1~deb10u1) ...
  1295. Preparing to unpack .../077-php-xml_2%3a7.3+69_all.deb ...
  1296. Unpacking php-xml (2:7.3+69) over (1:7.0+49) ...
  1297. Preparing to unpack .../078-quotatool_1%3a1.6.2-5_amd64.deb ...
  1298. Unpacking quotatool (1:1.6.2-5) over (1:1.4.12-2+b1) ...
  1299. Preparing to unpack .../079-libnewt0.52_0.52.20-8_amd64.deb ...
  1300. Unpacking libnewt0.52:amd64 (0.52.20-8) over (0.52.19-1+b1) ...
  1301. Preparing to unpack .../080-whiptail_0.52.20-8_amd64.deb ...
  1302. Unpacking whiptail (0.52.20-8) over (0.52.19-1+b1) ...
  1303. Preparing to unpack .../081-libaio1_0.3.112-3_amd64.deb ...
  1304. Unpacking libaio1:amd64 (0.3.112-3) over (0.3.110-3) ...
  1305. Preparing to unpack .../082-libdevmapper-event1.02.1_2%3a1.02.155-3_amd64.deb ...
  1306. Unpacking libdevmapper-event1.02.1:amd64 (2:1.02.155-3) over (2:1.02.137-2) ...
  1307. Selecting previously unselected package liblvm2cmd2.03:amd64.
  1308. Preparing to unpack .../083-liblvm2cmd2.03_2.03.02-3_amd64.deb ...
  1309. Unpacking liblvm2cmd2.03:amd64 (2.03.02-3) ...
  1310. Preparing to unpack .../084-dmeventd_2%3a1.02.155-3_amd64.deb ...
  1311. Unpacking dmeventd (2:1.02.155-3) over (2:1.02.137-2) ...
  1312. Preparing to unpack .../085-lvm2_2.03.02-3_amd64.deb ...
  1313. Warning: Stopping lvm2-lvmetad.service, but it can still be activated by:
  1314. lvm2-lvmetad.socket
  1315. Unpacking lvm2 (2.03.02-3) over (2.02.168-2) ...
  1316. Preparing to unpack .../086-ca-certificates_20190110_all.deb ...
  1317. Unpacking ca-certificates (20190110) over (20161130+nmu1+deb9u1) ...
  1318. Preparing to unpack .../087-libjson-perl_4.02000-1_all.deb ...
  1319. Unpacking libjson-perl (4.02000-1) over (2.90-1) ...
  1320. Preparing to unpack .../088-libfile-slurp-perl_9999.26-1_all.deb ...
  1321. Unpacking libfile-slurp-perl (9999.26-1) over (9999.19-6) ...
  1322. Preparing to unpack .../089-liblocale-po-perl_0.27-2_all.deb ...
  1323. Unpacking liblocale-po-perl (0.27-2) over (0.27-1) ...
  1324. Preparing to unpack .../090-dmidecode_3.2-1_amd64.deb ...
  1325. Unpacking dmidecode (3.2-1) over (3.0-4) ...
  1326. Preparing to unpack .../091-parted_3.2-25_amd64.deb ...
  1327. Unpacking parted (3.2-25) over (3.2-17) ...
  1328. Preparing to unpack .../092-libparted2_3.2-25_amd64.deb ...
  1329. Unpacking libparted2:amd64 (3.2-25) over (3.2-17) ...
  1330. Preparing to unpack .../093-lsof_4.91+dfsg-1_amd64.deb ...
  1331. Unpacking lsof (4.91+dfsg-1) over (4.89+dfsg-0.1) ...
  1332. Selecting previously unselected package libisc-export1100:amd64.
  1333. Preparing to unpack .../094-libisc-export1100_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1334. Unpacking libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  1335. Selecting previously unselected package libdns-export1104.
  1336. Preparing to unpack .../095-libdns-export1104_1%3a9.11.5.P4+dfsg-5.1_amd64.deb ...
  1337. Unpacking libdns-export1104 (1:9.11.5.P4+dfsg-5.1) ...
  1338. Preparing to unpack .../096-isc-dhcp-client_4.4.1-2_amd64.deb ...
  1339. Unpacking isc-dhcp-client (4.4.1-2) over (4.3.5-3+deb9u1) ...
  1340. Preparing to unpack .../097-socat_1.7.3.2-2_amd64.deb ...
  1341. Unpacking socat (1.7.3.2-2) over (1.7.3.1-2+deb9u1) ...
  1342. Preparing to unpack .../098-rrdcached_1.7.1-2_amd64.deb ...
  1343. Unpacking rrdcached (1.7.1-2) over (1.6.0-1+b2) ...
  1344. Preparing to unpack .../099-nginx_1.14.2-2+deb10u1_all.deb ...
  1345. Unpacking nginx (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1346. Preparing to unpack .../100-nginx-full_1.14.2-2+deb10u1_amd64.deb ...
  1347. Unpacking nginx-full (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1348. Preparing to unpack .../101-libnginx-mod-stream_1.14.2-2+deb10u1_amd64.deb ...
  1349. Unpacking libnginx-mod-stream (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1350. Preparing to unpack .../102-libnginx-mod-http-geoip_1.14.2-2+deb10u1_amd64.deb ...
  1351. Unpacking libnginx-mod-http-geoip (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1352. Preparing to unpack .../103-libnginx-mod-http-upstream-fair_1.14.2-2+deb10u1_amd64.deb ...
  1353. Unpacking libnginx-mod-http-upstream-fair (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1354. Preparing to unpack .../104-libnginx-mod-http-xslt-filter_1.14.2-2+deb10u1_amd64.deb ...
  1355. Unpacking libnginx-mod-http-xslt-filter (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1356. Preparing to unpack .../105-libnginx-mod-mail_1.14.2-2+deb10u1_amd64.deb ...
  1357. Unpacking libnginx-mod-mail (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1358. Preparing to unpack .../106-libnginx-mod-http-dav-ext_1.14.2-2+deb10u1_amd64.deb ...
  1359. Unpacking libnginx-mod-http-dav-ext (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1360. Preparing to unpack .../107-libnginx-mod-http-subs-filter_1.14.2-2+deb10u1_amd64.deb ...
  1361. Unpacking libnginx-mod-http-subs-filter (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1362. Preparing to unpack .../108-libjpeg62-turbo_1%3a1.5.2-2+b1_amd64.deb ...
  1363. Unpacking libjpeg62-turbo:amd64 (1:1.5.2-2+b1) over (1:1.5.1-2) ...
  1364. Preparing to unpack .../109-libwebp6_0.6.1-2_amd64.deb ...
  1365. Unpacking libwebp6:amd64 (0.6.1-2) over (0.5.2-1) ...
  1366. Preparing to unpack .../110-libtiff5_4.1.0+git191117-2~deb10u1_amd64.deb ...
  1367. Unpacking libtiff5:amd64 (4.1.0+git191117-2~deb10u1) over (4.0.8-2+deb9u5) ...
  1368. Preparing to unpack .../111-libgd3_2.2.5-5.2_amd64.deb ...
  1369. Unpacking libgd3:amd64 (2.2.5-5.2) over (2.2.4-2+deb9u5) ...
  1370. Preparing to unpack .../112-libnginx-mod-http-image-filter_1.14.2-2+deb10u1_amd64.deb ...
  1371. Unpacking libnginx-mod-http-image-filter (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1372. Preparing to unpack .../113-libnginx-mod-http-echo_1.14.2-2+deb10u1_amd64.deb ...
  1373. Unpacking libnginx-mod-http-echo (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1374. Preparing to unpack .../114-libnginx-mod-http-auth-pam_1.14.2-2+deb10u1_amd64.deb ...
  1375. Unpacking libnginx-mod-http-auth-pam (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1376. Preparing to unpack .../115-nginx-common_1.14.2-2+deb10u1_all.deb ...
  1377. Unpacking nginx-common (1.14.2-2+deb10u1) over (1.10.3-1+deb9u3) ...
  1378. Selecting previously unselected package libnl-route-3-200:amd64.
  1379. Preparing to unpack .../116-libnl-route-3-200_3.4.0-1_amd64.deb ...
  1380. Unpacking libnl-route-3-200:amd64 (3.4.0-1) ...
  1381. Preparing to unpack .../117-libpcsclite1_1.8.24-1_amd64.deb ...
  1382. Unpacking libpcsclite1:amd64 (1.8.24-1) over (1.8.20-1) ...
  1383. Preparing to unpack .../118-wpasupplicant_2%3a2.7+git20190128+0c1e29f-6+deb10u1_amd64.deb ...
  1384. Unpacking wpasupplicant (2:2.7+git20190128+0c1e29f-6+deb10u1) over (2:2.4-1+deb9u4) ...
  1385. Preparing to unpack .../119-liblzo2-2_2.10-0.1_amd64.deb ...
  1386. Unpacking liblzo2-2:amd64 (2.10-0.1) over (2.08-1.2+b2) ...
  1387. Preparing to unpack .../120-btrfs-progs_4.20.1-2_amd64.deb ...
  1388. Unpacking btrfs-progs (4.20.1-2) over (4.7.3-1) ...
  1389. Preparing to unpack .../121-python3-natsort_6.0.0-1_all.deb ...
  1390. Unpacking python3-natsort (6.0.0-1) over (4.0.3-2) ...
  1391. Selecting previously unselected package libonig5:amd64.
  1392. Preparing to unpack .../122-libonig5_6.9.1-1_amd64.deb ...
  1393. Unpacking libonig5:amd64 (6.9.1-1) ...
  1394. Preparing to unpack .../123-jq_1.5+dfsg-2+b1_amd64.deb ...
  1395. Unpacking jq (1.5+dfsg-2+b1) over (1.5+dfsg-1.3) ...
  1396. Preparing to unpack .../124-libjq1_1.5+dfsg-2+b1_amd64.deb ...
  1397. Unpacking libjq1:amd64 (1.5+dfsg-2+b1) over (1.5+dfsg-1.3) ...
  1398. (Reading database ... 52050 files and directories currently installed.)
  1399. Removing ntp (1:4.2.8p10+dfsg-3+deb9u2) ...
  1400. Selecting previously unselected package chrony.
  1401. (Reading database ... 51999 files and directories currently installed.)
  1402. Preparing to unpack .../00-chrony_3.4-4_amd64.deb ...
  1403. Unpacking chrony (3.4-4) ...
  1404. Selecting previously unselected package dctrl-tools.
  1405. Preparing to unpack .../01-dctrl-tools_2.24-3_amd64.deb ...
  1406. Unpacking dctrl-tools (2.24-3) ...
  1407. Selecting previously unselected package python3-crypto.
  1408. Preparing to unpack .../02-python3-crypto_2.6.1-9+b1_amd64.deb ...
  1409. Unpacking python3-crypto (2.6.1-9+b1) ...
  1410. Selecting previously unselected package libnorm1:amd64.
  1411. Preparing to unpack .../03-libnorm1_1.5.8+dfsg2-1_amd64.deb ...
  1412. Unpacking libnorm1:amd64 (1.5.8+dfsg2-1) ...
  1413. Selecting previously unselected package libpgm-5.2-0:amd64.
  1414. Preparing to unpack .../04-libpgm-5.2-0_5.2.122~dfsg-3_amd64.deb ...
  1415. Unpacking libpgm-5.2-0:amd64 (5.2.122~dfsg-3) ...
  1416. Selecting previously unselected package libzmq5:amd64.
  1417. Preparing to unpack .../05-libzmq5_4.3.1-4+deb10u1_amd64.deb ...
  1418. Unpacking libzmq5:amd64 (4.3.1-4+deb10u1) ...
  1419. Selecting previously unselected package python3-zmq.
  1420. Preparing to unpack .../06-python3-zmq_17.1.2-2_amd64.deb ...
  1421. Unpacking python3-zmq (17.1.2-2) ...
  1422. Preparing to unpack .../07-python3-six_1.12.0-1_all.deb ...
  1423. Unpacking python3-six (1.12.0-1) over (1.10.0-3) ...
  1424. Selecting previously unselected package python3-dateutil.
  1425. Preparing to unpack .../08-python3-dateutil_2.7.3-3_all.deb ...
  1426. Unpacking python3-dateutil (2.7.3-3) ...
  1427. Selecting previously unselected package python3-markupsafe.
  1428. Preparing to unpack .../09-python3-markupsafe_1.1.0-1_amd64.deb ...
  1429. Unpacking python3-markupsafe (1.1.0-1) ...
  1430. Selecting previously unselected package python3-jinja2.
  1431. Preparing to unpack .../10-python3-jinja2_2.10-2_all.deb ...
  1432. Unpacking python3-jinja2 (2.10-2) ...
  1433. Selecting previously unselected package python3-msgpack.
  1434. Preparing to unpack .../11-python3-msgpack_0.5.6-1+b1_amd64.deb ...
  1435. Unpacking python3-msgpack (0.5.6-1+b1) ...
  1436. Selecting previously unselected package python3-pkg-resources.
  1437. Preparing to unpack .../12-python3-pkg-resources_40.8.0-1_all.deb ...
  1438. Unpacking python3-pkg-resources (40.8.0-1) ...
  1439. Selecting previously unselected package python3-certifi.
  1440. Preparing to unpack .../13-python3-certifi_2018.8.24-1_all.deb ...
  1441. Unpacking python3-certifi (2018.8.24-1) ...
  1442. Selecting previously unselected package python3-chardet.
  1443. Preparing to unpack .../14-python3-chardet_3.0.4-3_all.deb ...
  1444. Unpacking python3-chardet (3.0.4-3) ...
  1445. Selecting previously unselected package python3-idna.
  1446. Preparing to unpack .../15-python3-idna_2.6-1_all.deb ...
  1447. Unpacking python3-idna (2.6-1) ...
  1448. Selecting previously unselected package python3-urllib3.
  1449. Preparing to unpack .../16-python3-urllib3_1.24.1-1_all.deb ...
  1450. Unpacking python3-urllib3 (1.24.1-1) ...
  1451. Selecting previously unselected package python3-requests.
  1452. Preparing to unpack .../17-python3-requests_2.21.0-1_all.deb ...
  1453. Unpacking python3-requests (2.21.0-1) ...
  1454. Selecting previously unselected package python3-systemd.
  1455. Preparing to unpack .../18-python3-systemd_234-2+b1_amd64.deb ...
  1456. Unpacking python3-systemd (234-2+b1) ...
  1457. Selecting previously unselected package python3-psutil.
  1458. Preparing to unpack .../19-python3-psutil_5.5.1-1_amd64.deb ...
  1459. Unpacking python3-psutil (5.5.1-1) ...
  1460. Selecting previously unselected package python3-distro.
  1461. Preparing to unpack .../20-python3-distro_1.3.0-1_all.deb ...
  1462. Unpacking python3-distro (1.3.0-1) ...
  1463. Selecting previously unselected package salt-common.
  1464. Preparing to unpack .../21-salt-common_3000.2+ds-1_all.deb ...
  1465. Unpacking salt-common (3000.2+ds-1) ...
  1466. Selecting previously unselected package salt-minion.
  1467. Preparing to unpack .../22-salt-minion_3000.2+ds-1_all.deb ...
  1468. Unpacking salt-minion (3000.2+ds-1) ...
  1469. Selecting previously unselected package libnss-myhostname:amd64.
  1470. Preparing to unpack .../23-libnss-myhostname_241-7~deb10u3_amd64.deb ...
  1471. Unpacking libnss-myhostname:amd64 (241-7~deb10u3) ...
  1472. Selecting previously unselected package php-yaml.
  1473. Preparing to unpack .../24-php-yaml_2.0.2+1.3.1-4_amd64.deb ...
  1474. Unpacking php-yaml (2.0.2+1.3.1-4) ...
  1475. Selecting previously unselected package python3-colorama.
  1476. Preparing to unpack .../25-python3-colorama_0.3.7-1_all.deb ...
  1477. Unpacking python3-colorama (0.3.7-1) ...
  1478. Selecting previously unselected package python3-click.
  1479. Preparing to unpack .../26-python3-click_7.0-1_all.deb ...
  1480. Unpacking python3-click (7.0-1) ...
  1481. Selecting previously unselected package python3-cached-property.
  1482. Preparing to unpack .../27-python3-cached-property_1.5.1-3_all.deb ...
  1483. Unpacking python3-cached-property (1.5.1-3) ...
  1484. Setting up systemd-sysv (241-7~deb10u3) ...
  1485. (Reading database ... 54691 files and directories currently installed.)
  1486. Preparing to unpack .../0-init_1.56+nmu1_amd64.deb ...
  1487. Unpacking init (1.56+nmu1) over (1.48) ...
  1488. Preparing to unpack .../1-tasksel-data_3.53_all.deb ...
  1489. Unpacking tasksel-data (3.53) over (3.39) ...
  1490. Preparing to unpack .../2-tasksel_3.53_all.deb ...
  1491. Unpacking tasksel (3.53) over (3.39) ...
  1492. Preparing to unpack .../3-firmware-ipw2x00_20190114-2_all.deb ...
  1493. locale: Cannot set LC_ALL to default locale: No such file or directory
  1494. Unpacking firmware-ipw2x00 (20190114-2) over (20190114-2~bpo9+1) ...
  1495. Preparing to unpack .../4-firmware-amd-graphics_20190114-2_all.deb ...
  1496. Unpacking firmware-amd-graphics (20190114-2) over (20190114-2~bpo9+1) ...
  1497. Preparing to unpack .../5-firmware-linux-nonfree_20190114-2_all.deb ...
  1498. Unpacking firmware-linux-nonfree (20190114-2) over (20190114-2~bpo9+1) ...
  1499. Preparing to unpack .../6-firmware-misc-nonfree_20190114-2_all.deb ...
  1500. Unpacking firmware-misc-nonfree (20190114-2) over (20190114-2~bpo9+1) ...
  1501. Preparing to unpack .../7-firmware-linux_20190114-2_all.deb ...
  1502. Unpacking firmware-linux (20190114-2) over (20190114-2~bpo9+1) ...
  1503. Preparing to unpack .../8-firmware-ivtv_20190114-2_all.deb ...
  1504. locale: Cannot set LC_ALL to default locale: No such file or directory
  1505. Unpacking firmware-ivtv (20190114-2) over (20190114-2~bpo9+1) ...
  1506. Selecting previously unselected package libmpfr6:amd64.
  1507. Preparing to unpack .../9-libmpfr6_4.0.2-1_amd64.deb ...
  1508. Unpacking libmpfr6:amd64 (4.0.2-1) ...
  1509. Setting up libmpfr6:amd64 (4.0.2-1) ...
  1510. Setting up readline-common (7.0-5) ...
  1511. Setting up libreadline7:amd64 (7.0-5) ...
  1512. (Reading database ... 54702 files and directories currently installed.)
  1513. Preparing to unpack .../000-gawk_1%3a4.2.1+dfsg-1_amd64.deb ...
  1514. Unpacking gawk (1:4.2.1+dfsg-1) over (1:4.1.4+dfsg-1) ...
  1515. Preparing to unpack .../001-libgomp1_8.3.0-6_amd64.deb ...
  1516. Unpacking libgomp1:amd64 (8.3.0-6) over (6.3.0-18+deb9u1) ...
  1517. Preparing to unpack .../002-libfftw3-double3_3.3.8-2_amd64.deb ...
  1518. Unpacking libfftw3-double3:amd64 (3.3.8-2) over (3.3.5-3) ...
  1519. Selecting previously unselected package libde265-0:amd64.
  1520. Preparing to unpack .../003-libde265-0_1.0.3-1+b1_amd64.deb ...
  1521. Unpacking libde265-0:amd64 (1.0.3-1+b1) ...
  1522. Selecting previously unselected package libnuma1:amd64.
  1523. Preparing to unpack .../004-libnuma1_2.0.12-1_amd64.deb ...
  1524. Unpacking libnuma1:amd64 (2.0.12-1) ...
  1525. Selecting previously unselected package libx265-165:amd64.
  1526. Preparing to unpack .../005-libx265-165_2.9-4_amd64.deb ...
  1527. Unpacking libx265-165:amd64 (2.9-4) ...
  1528. Selecting previously unselected package libheif1:amd64.
  1529. Preparing to unpack .../006-libheif1_1.3.2-2~deb10u1_amd64.deb ...
  1530. Unpacking libheif1:amd64 (1.3.2-2~deb10u1) ...
  1531. Preparing to unpack .../007-liblcms2-2_2.9-3_amd64.deb ...
  1532. Unpacking liblcms2-2:amd64 (2.9-3) over (2.8-4+deb9u1) ...
  1533. Preparing to unpack .../008-liblqr-1-0_0.4.2-2.1_amd64.deb ...
  1534. Unpacking liblqr-1-0:amd64 (0.4.2-2.1) over (0.4.2-2+b2) ...
  1535. Preparing to unpack .../009-libltdl7_2.4.6-9_amd64.deb ...
  1536. Unpacking libltdl7:amd64 (2.4.6-9) over (2.4.6-2) ...
  1537. Preparing to unpack .../010-libopenjp2-7_2.3.0-2+deb10u1_amd64.deb ...
  1538. Unpacking libopenjp2-7:amd64 (2.3.0-2+deb10u1) over (2.1.2-1.1+deb9u4) ...
  1539. Selecting previously unselected package libwebpmux3:amd64.
  1540. Preparing to unpack .../011-libwebpmux3_0.6.1-2_amd64.deb ...
  1541. Unpacking libwebpmux3:amd64 (0.6.1-2) ...
  1542. Preparing to unpack .../012-imagemagick-6-common_8%3a6.9.10.23+dfsg-2.1_all.deb ...
  1543. Unpacking imagemagick-6-common (8:6.9.10.23+dfsg-2.1) over (8:6.9.7.4+dfsg-11+deb9u7) ...
  1544. Selecting previously unselected package libmagickcore-6.q16-6:amd64.
  1545. Preparing to unpack .../013-libmagickcore-6.q16-6_8%3a6.9.10.23+dfsg-2.1_amd64.deb ...
  1546. Unpacking libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1) ...
  1547. Selecting previously unselected package libmagickwand-6.q16-6:amd64.
  1548. Preparing to unpack .../014-libmagickwand-6.q16-6_8%3a6.9.10.23+dfsg-2.1_amd64.deb ...
  1549. Unpacking libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1) ...
  1550. Preparing to unpack .../015-iputils-ping_3%3a20180629-2_amd64.deb ...
  1551. Unpacking iputils-ping (3:20180629-2) over (3:20161105-1) ...
  1552. Preparing to unpack .../016-isc-dhcp-common_4.4.1-2_amd64.deb ...
  1553. Unpacking isc-dhcp-common (4.4.1-2) over (4.3.5-3+deb9u1) ...
  1554. Preparing to unpack .../017-nano_3.2-3_amd64.deb ...
  1555. Unpacking nano (3.2-3) over (2.7.4-1) ...
  1556. Preparing to unpack .../018-vim-tiny_2%3a8.1.0875-5_amd64.deb ...
  1557. Unpacking vim-tiny (2:8.1.0875-5) over (2:8.0.0197-4+deb9u3) ...
  1558. Preparing to unpack .../019-xxd_2%3a8.1.0875-5_amd64.deb ...
  1559. Unpacking xxd (2:8.1.0875-5) over (2:8.0.0197-4+deb9u3) ...
  1560. Preparing to unpack .../020-vim-common_2%3a8.1.0875-5_all.deb ...
  1561. Unpacking vim-common (2:8.1.0875-5) over (2:8.0.0197-4+deb9u3) ...
  1562. Preparing to unpack .../021-xz-utils_5.2.4-1_amd64.deb ...
  1563. Unpacking xz-utils (5.2.4-1) over (5.2.2-1.2+b1) ...
  1564. Preparing to unpack .../022-acpid_1%3a2.0.31-1_amd64.deb ...
  1565. Warning: Stopping acpid.service, but it can still be activated by:
  1566. acpid.socket
  1567. acpid.path
  1568. Unpacking acpid (1:2.0.31-1) over (1:2.0.28-1+b1) ...
  1569. Preparing to unpack .../023-amd64-microcode_3.20181128.1_amd64.deb ...
  1570. Unpacking amd64-microcode (3.20181128.1) over (3.20160316.3) ...
  1571. Preparing to unpack .../024-bluez-firmware_1.2-4_all.deb ...
  1572. Unpacking bluez-firmware (1.2-4) over (1.2-3) ...
  1573. Selecting previously unselected package python3-llfuse.
  1574. Preparing to unpack .../025-python3-llfuse_1.3.6+dfsg-1_amd64.deb ...
  1575. Unpacking python3-llfuse (1.3.6+dfsg-1) ...
  1576. Selecting previously unselected package libb2-1.
  1577. Preparing to unpack .../026-libb2-1_0.98.1-1_amd64.deb ...
  1578. Unpacking libb2-1 (0.98.1-1) ...
  1579. Selecting previously unselected package borgbackup.
  1580. Preparing to unpack .../027-borgbackup_1.1.9-2_amd64.deb ...
  1581. Unpacking borgbackup (1.1.9-2) ...
  1582. Preparing to unpack .../028-console-data_2%3a1.12-6_all.deb ...
  1583. Unpacking console-data (2:1.12-6) over (2:1.12-5) ...
  1584. Preparing to unpack .../029-dahdi-firmware-nonfree_2.11.1.0.20170917-1_all.deb ...
  1585. Unpacking dahdi-firmware-nonfree (2.11.1.0.20170917-1) over (2.11.1-1) ...
  1586. Preparing to unpack .../030-dialog_1.3-20190211-1_amd64.deb ...
  1587. Unpacking dialog (1.3-20190211-1) over (1.3-20160828-2) ...
  1588. Preparing to unpack .../031-e2fslibs_1.44.5-1+deb10u3_amd64.deb ...
  1589. Unpacking e2fslibs:amd64 (1.44.5-1+deb10u3) over (1.44.5-1~bpo9+1) ...
  1590. Preparing to unpack .../032-firmware-atheros_20190114-2_all.deb ...
  1591. Unpacking firmware-atheros (20190114-2) over (20190114-2~bpo9+1) ...
  1592. Preparing to unpack .../033-firmware-bnx2_20190114-2_all.deb ...
  1593. Unpacking firmware-bnx2 (20190114-2) over (20190114-2~bpo9+1) ...
  1594. Preparing to unpack .../034-firmware-bnx2x_20190114-2_all.deb ...
  1595. Unpacking firmware-bnx2x (20190114-2) over (20190114-2~bpo9+1) ...
  1596. Preparing to unpack .../035-firmware-brcm80211_20190114-2_all.deb ...
  1597. Unpacking firmware-brcm80211 (20190114-2) over (20190114-2~bpo9+1) ...
  1598. Preparing to unpack .../036-firmware-cavium_20190114-2_all.deb ...
  1599. Unpacking firmware-cavium (20190114-2) over (20190114-2~bpo9+1) ...
  1600. Preparing to unpack .../037-firmware-intel-sound_20190114-2_all.deb ...
  1601. Unpacking firmware-intel-sound (20190114-2) over (20190114-2~bpo9+1) ...
  1602. Preparing to unpack .../038-firmware-intelwimax_20190114-2_all.deb ...
  1603. Unpacking firmware-intelwimax (20190114-2) over (20190114-2~bpo9+1) ...
  1604. Preparing to unpack .../039-firmware-iwlwifi_20190114-2_all.deb ...
  1605. Unpacking firmware-iwlwifi (20190114-2) over (20190114-2~bpo9+1) ...
  1606. Preparing to unpack .../040-firmware-libertas_20190114-2_all.deb ...
  1607. Unpacking firmware-libertas (20190114-2) over (20190114-2~bpo9+1) ...
  1608. Preparing to unpack .../041-firmware-myricom_20190114-2_all.deb ...
  1609. Unpacking firmware-myricom (20190114-2) over (20190114-2~bpo9+1) ...
  1610. Preparing to unpack .../042-firmware-netxen_20190114-2_all.deb ...
  1611. Unpacking firmware-netxen (20190114-2) over (20190114-2~bpo9+1) ...
  1612. Preparing to unpack .../043-firmware-qlogic_20190114-2_all.deb ...
  1613. Unpacking firmware-qlogic (20190114-2) over (20190114-2~bpo9+1) ...
  1614. Preparing to unpack .../044-firmware-realtek_20190114-2_all.deb ...
  1615. Unpacking firmware-realtek (20190114-2) over (20190114-2~bpo9+1) ...
  1616. Preparing to unpack .../045-firmware-samsung_20190114-2_all.deb ...
  1617. Unpacking firmware-samsung (20190114-2) over (20190114-2~bpo9+1) ...
  1618. Preparing to unpack .../046-firmware-siano_20190114-2_all.deb ...
  1619. Unpacking firmware-siano (20190114-2) over (20190114-2~bpo9+1) ...
  1620. Preparing to unpack .../047-firmware-ti-connectivity_20190114-2_all.deb ...
  1621. Unpacking firmware-ti-connectivity (20190114-2) over (20190114-2~bpo9+1) ...
  1622. Preparing to unpack .../048-firmware-zd1211_1%3a1.5-6_all.deb ...
  1623. Unpacking firmware-zd1211 (1:1.5-6) over (1:1.5-4) ...
  1624. Preparing to unpack .../049-fsarchiver_0.8.5-2_amd64.deb ...
  1625. Unpacking fsarchiver (0.8.5-2) over (0.8.1-1) ...
  1626. Preparing to unpack .../050-hdmi2usb-fx2-firmware_0.0.0~git20151225-2_all.deb ...
  1627. Unpacking hdmi2usb-fx2-firmware (0.0.0~git20151225-2) over (0.0.0~git20151225-1) ...
  1628. Preparing to unpack .../051-htop_2.2.0-1+b1_amd64.deb ...
  1629. Unpacking htop (2.2.0-1+b1) over (2.0.2-1) ...
  1630. Selecting previously unselected package libva2:amd64.
  1631. Preparing to unpack .../052-libva2_2.4.0-1_amd64.deb ...
  1632. Unpacking libva2:amd64 (2.4.0-1) ...
  1633. Selecting previously unselected package libdrm-common.
  1634. Preparing to unpack .../053-libdrm-common_2.4.97-1_all.deb ...
  1635. Unpacking libdrm-common (2.4.97-1) ...
  1636. Preparing to unpack .../054-libdrm2_2.4.97-1_amd64.deb ...
  1637. Unpacking libdrm2:amd64 (2.4.97-1) over (2.4.74-1) ...
  1638. Preparing to unpack .../055-libpciaccess0_0.14-1_amd64.deb ...
  1639. Unpacking libpciaccess0:amd64 (0.14-1) over (0.13.4-1+b2) ...
  1640. Preparing to unpack .../056-libdrm-intel1_2.4.97-1_amd64.deb ...
  1641. Unpacking libdrm-intel1:amd64 (2.4.97-1) over (2.4.74-1) ...
  1642. Preparing to unpack .../057-i965-va-driver_2.3.0+dfsg1-1_amd64.deb ...
  1643. Unpacking i965-va-driver:amd64 (2.3.0+dfsg1-1) over (1.7.3-1) ...
  1644. Preparing to unpack .../058-iucode-tool_2.3.1-1_amd64.deb ...
  1645. Unpacking iucode-tool (2.3.1-1) over (2.1.1-1) ...
  1646. Preparing to unpack .../059-intel-microcode_3.20191115.2~deb10u1_amd64.deb ...
  1647. Unpacking intel-microcode (3.20191115.2~deb10u1) over (3.20191115.2~deb9u1) ...
  1648. Preparing to unpack .../060-inxi_3.0.32-1-1_all.deb ...
  1649. Unpacking inxi (3.0.32-1-1) over (2.3.5-1) ...
  1650. Preparing to unpack .../061-ixo-usb-jtag_0.0.1-1_all.deb ...
  1651. Unpacking ixo-usb-jtag (0.0.1-1) over (0.0.0+git20160908-1) ...
  1652. Preparing to unpack .../062-libcomerr2_1.44.5-1+deb10u3_amd64.deb ...
  1653. Unpacking libcomerr2:amd64 (1.44.5-1+deb10u3) over (1.44.5-1~bpo9+1) ...
  1654. Preparing to unpack .../063-libdbus-glib-1-2_0.110-4_amd64.deb ...
  1655. Unpacking libdbus-glib-1-2:amd64 (0.110-4) over (0.108-2) ...
  1656. Selecting previously unselected package libdrm-amdgpu1:amd64.
  1657. Preparing to unpack .../064-libdrm-amdgpu1_2.4.97-1_amd64.deb ...
  1658. Unpacking libdrm-amdgpu1:amd64 (2.4.97-1) ...
  1659. Selecting previously unselected package libdrm-nouveau2:amd64.
  1660. Preparing to unpack .../065-libdrm-nouveau2_2.4.97-1_amd64.deb ...
  1661. Unpacking libdrm-nouveau2:amd64 (2.4.97-1) ...
  1662. Selecting previously unselected package libdrm-radeon1:amd64.
  1663. Preparing to unpack .../066-libdrm-radeon1_2.4.97-1_amd64.deb ...
  1664. Unpacking libdrm-radeon1:amd64 (2.4.97-1) ...
  1665. Selecting previously unselected package libglvnd0:amd64.
  1666. Preparing to unpack .../067-libglvnd0_1.1.0-1_amd64.deb ...
  1667. Unpacking libglvnd0:amd64 (1.1.0-1) ...
  1668. Preparing to unpack .../068-libegl1-mesa_18.3.6-2+deb10u1_amd64.deb ...
  1669. Unpacking libegl1-mesa:amd64 (18.3.6-2+deb10u1) over (13.0.6-1+b2) ...
  1670. Selecting previously unselected package libegl1:amd64.
  1671. Preparing to unpack .../069-libegl1_1.1.0-1_amd64.deb ...
  1672. Unpacking libegl1:amd64 (1.1.0-1) ...
  1673. Preparing to unpack .../070-libwayland-dev_1.16.0-1_amd64.deb ...
  1674. Unpacking libwayland-dev:amd64 (1.16.0-1) over (1.12.0-1+deb9u1) ...
  1675. Preparing to unpack .../071-libwayland-client0_1.16.0-1_amd64.deb ...
  1676. Unpacking libwayland-client0:amd64 (1.16.0-1) over (1.12.0-1+deb9u1) ...
  1677. Preparing to unpack .../072-libwayland-cursor0_1.16.0-1_amd64.deb ...
  1678. Unpacking libwayland-cursor0:amd64 (1.16.0-1) over (1.12.0-1+deb9u1) ...
  1679. Selecting previously unselected package libwayland-egl1:amd64.
  1680. Preparing to unpack .../073-libwayland-egl1_1.16.0-1_amd64.deb ...
  1681. Unpacking libwayland-egl1:amd64 (1.16.0-1) ...
  1682. Preparing to unpack .../074-libwayland-bin_1.16.0-1_amd64.deb ...
  1683. Unpacking libwayland-bin (1.16.0-1) over (1.12.0-1+deb9u1) ...
  1684. Preparing to unpack .../075-libwayland-server0_1.16.0-1_amd64.deb ...
  1685. Unpacking libwayland-server0:amd64 (1.16.0-1) over (1.12.0-1+deb9u1) ...
  1686. Preparing to unpack .../076-libgbm1_18.3.6-2+deb10u1_amd64.deb ...
  1687. Unpacking libgbm1:amd64 (18.3.6-2+deb10u1) over (13.0.6-1+b2) ...
  1688. Preparing to unpack .../077-libx11-xcb1_2%3a1.6.7-1_amd64.deb ...
  1689. Unpacking libx11-xcb1:amd64 (2:1.6.7-1) over (2:1.6.4-3+deb9u1) ...
  1690. Preparing to unpack .../078-libxcb-dri2-0_1.13.1-2_amd64.deb ...
  1691. Unpacking libxcb-dri2-0:amd64 (1.13.1-2) over (1.12-1) ...
  1692. Preparing to unpack .../079-libxcb-dri3-0_1.13.1-2_amd64.deb ...
  1693. Unpacking libxcb-dri3-0:amd64 (1.13.1-2) over (1.12-1) ...
  1694. Preparing to unpack .../080-libxcb-glx0_1.13.1-2_amd64.deb ...
  1695. Unpacking libxcb-glx0:amd64 (1.13.1-2) over (1.12-1) ...
  1696. Preparing to unpack .../081-libxcb-present0_1.13.1-2_amd64.deb ...
  1697. Unpacking libxcb-present0:amd64 (1.13.1-2) over (1.12-1) ...
  1698. Preparing to unpack .../082-libxcb-sync1_1.13.1-2_amd64.deb ...
  1699. Unpacking libxcb-sync1:amd64 (1.13.1-2) over (1.12-1) ...
  1700. Preparing to unpack .../083-libxdamage1_1%3a1.1.4-3+b3_amd64.deb ...
  1701. Unpacking libxdamage1:amd64 (1:1.1.4-3+b3) over (1:1.1.4-2+b3) ...
  1702. Preparing to unpack .../084-libxshmfence1_1.3-1_amd64.deb ...
  1703. Unpacking libxshmfence1:amd64 (1.3-1) over (1.2-1+b2) ...
  1704. Selecting previously unselected package libllvm7:amd64.
  1705. Preparing to unpack .../085-libllvm7_1%3a7.0.1-8_amd64.deb ...
  1706. Unpacking libllvm7:amd64 (1:7.0.1-8) ...
  1707. Selecting previously unselected package libsensors-config.
  1708. Preparing to unpack .../086-libsensors-config_1%3a3.5.0-3_all.deb ...
  1709. Unpacking libsensors-config (1:3.5.0-3) ...
  1710. Selecting previously unselected package libsensors5:amd64.
  1711. Preparing to unpack .../087-libsensors5_1%3a3.5.0-3_amd64.deb ...
  1712. Unpacking libsensors5:amd64 (1:3.5.0-3) ...
  1713. Selecting previously unselected package libgl1-mesa-dri:amd64.
  1714. Preparing to unpack .../088-libgl1-mesa-dri_18.3.6-2+deb10u1_amd64.deb ...
  1715. Unpacking libgl1-mesa-dri:amd64 (18.3.6-2+deb10u1) ...
  1716. Selecting previously unselected package libglx-mesa0:amd64.
  1717. Preparing to unpack .../089-libglx-mesa0_18.3.6-2+deb10u1_amd64.deb ...
  1718. Unpacking libglx-mesa0:amd64 (18.3.6-2+deb10u1) ...
  1719. Preparing to unpack .../090-libgl1-mesa-glx_18.3.6-2+deb10u1_amd64.deb ...
  1720. Unpacking libgl1-mesa-glx:amd64 (18.3.6-2+deb10u1) over (13.0.6-1+b2) ...
  1721. Selecting previously unselected package libglx0:amd64.
  1722. Preparing to unpack .../091-libglx0_1.1.0-1_amd64.deb ...
  1723. Unpacking libglx0:amd64 (1.1.0-1) ...
  1724. Selecting previously unselected package libgl1:amd64.
  1725. Preparing to unpack .../092-libgl1_1.1.0-1_amd64.deb ...
  1726. Unpacking libgl1:amd64 (1.1.0-1) ...
  1727. Preparing to unpack .../093-libglapi-mesa_18.3.6-2+deb10u1_amd64.deb ...
  1728. Unpacking libglapi-mesa:amd64 (18.3.6-2+deb10u1) over (13.0.6-1+b2) ...
  1729. Preparing to unpack .../094-libxcb-xfixes0_1.13.1-2_amd64.deb ...
  1730. Unpacking libxcb-xfixes0:amd64 (1.13.1-2) over (1.12-1) ...
  1731. Selecting previously unselected package libegl-mesa0:amd64.
  1732. Preparing to unpack .../095-libegl-mesa0_18.3.6-2+deb10u1_amd64.deb ...
  1733. Unpacking libegl-mesa0:amd64 (18.3.6-2+deb10u1) ...
  1734. Preparing to unpack .../096-libfile-copy-recursive-perl_0.44-1_all.deb ...
  1735. Unpacking libfile-copy-recursive-perl (0.44-1) over (0.38-1) ...
  1736. Preparing to unpack .../097-shared-mime-info_1.10-1_amd64.deb ...
  1737. Unpacking shared-mime-info (1.10-1) over (1.8-1+deb9u1) ...
  1738. Preparing to unpack .../098-libgdk-pixbuf2.0-0_2.38.1+dfsg-1_amd64.deb ...
  1739. Unpacking libgdk-pixbuf2.0-0:amd64 (2.38.1+dfsg-1) over (2.36.5-2+deb9u2) ...
  1740. Preparing to unpack .../099-libgdk-pixbuf2.0-common_2.38.1+dfsg-1_all.deb ...
  1741. Unpacking libgdk-pixbuf2.0-common (2.38.1+dfsg-1) over (2.36.5-2+deb9u2) ...
  1742. Preparing to unpack .../100-libgpm2_1.20.7-5_amd64.deb ...
  1743. Unpacking libgpm2:amd64 (1.20.7-5) over (1.20.4-6.2+b1) ...
  1744. Preparing to unpack .../101-libiw30_30~pre9-13_amd64.deb ...
  1745. Unpacking libiw30:amd64 (30~pre9-13) over (30~pre9-12+b1) ...
  1746. Preparing to unpack .../102-libjs-jquery_3.3.1~dfsg-3_all.deb ...
  1747. Unpacking libjs-jquery (3.3.1~dfsg-3) over (3.1.1-2+deb9u1) ...
  1748. Preparing to unpack .../103-libjs-underscore_1.9.1~dfsg-1_all.deb ...
  1749. Unpacking libjs-underscore (1.9.1~dfsg-1) over (1.8.3~dfsg-1) ...
  1750. Preparing to unpack .../104-libjs-sphinxdoc_1.8.4-1_all.deb ...
  1751. Unpacking libjs-sphinxdoc (1.8.4-1) over (1.4.9-2) ...
  1752. Preparing to unpack .../105-libnet1_1.1.6+dfsg-3.1_amd64.deb ...
  1753. Unpacking libnet1:amd64 (1.1.6+dfsg-3.1) over (1.1.6+dfsg-3) ...
  1754. Preparing to unpack .../106-libopts25_1%3a5.18.12-4_amd64.deb ...
  1755. Unpacking libopts25:amd64 (1:5.18.12-4) over (1:5.18.12-3) ...
  1756. Preparing to unpack .../107-libpcap0.8_1.8.1-6_amd64.deb ...
  1757. Unpacking libpcap0.8:amd64 (1.8.1-6) over (1.8.1-3) ...
  1758. Preparing to unpack .../108-libpipeline1_1.5.1-2_amd64.deb ...
  1759. Unpacking libpipeline1:amd64 (1.5.1-2) over (1.4.1-2) ...
  1760. Preparing to unpack .../109-libsigsegv2_2.12-2_amd64.deb ...
  1761. Unpacking libsigsegv2:amd64 (2.12-2) over (2.10-5) ...
  1762. Preparing to unpack .../110-libss2_1.44.5-1+deb10u3_amd64.deb ...
  1763. Unpacking libss2:amd64 (1.44.5-1+deb10u3) over (1.43.4-2+deb9u1) ...
  1764. Preparing to unpack .../111-libusb-1.0-0_2%3a1.0.22-2_amd64.deb ...
  1765. Unpacking libusb-1.0-0:amd64 (2:1.0.22-2) over (2:1.0.21-1) ...
  1766. Selecting previously unselected package libva-drm2:amd64.
  1767. Preparing to unpack .../112-libva-drm2_2.4.0-1_amd64.deb ...
  1768. Unpacking libva-drm2:amd64 (2.4.0-1) ...
  1769. Selecting previously unselected package libva-x11-2:amd64.
  1770. Preparing to unpack .../113-libva-x11-2_2.4.0-1_amd64.deb ...
  1771. Unpacking libva-x11-2:amd64 (2.4.0-1) ...
  1772. Selecting previously unselected package libva-glx2:amd64.
  1773. Preparing to unpack .../114-libva-glx2_2.4.0-1_amd64.deb ...
  1774. Unpacking libva-glx2:amd64 (2.4.0-1) ...
  1775. Selecting previously unselected package libva-wayland2:amd64.
  1776. Preparing to unpack .../115-libva-wayland2_2.4.0-1_amd64.deb ...
  1777. Unpacking libva-wayland2:amd64 (2.4.0-1) ...
  1778. Preparing to unpack .../116-libva-dev_2.4.0-1_amd64.deb ...
  1779. Unpacking libva-dev:amd64 (2.4.0-1) over (1.7.3-2) ...
  1780. Preparing to unpack .../117-libxapian30_1.4.11-1_amd64.deb ...
  1781. Unpacking libxapian30:amd64 (1.4.11-1) over (1.4.3-2+deb9u3) ...
  1782. Selecting previously unselected package linux-image-4.19.0-8-amd64.
  1783. Preparing to unpack .../118-linux-image-4.19.0-8-amd64_4.19.98-1+deb10u1_amd64.deb ...
  1784. Unpacking linux-image-4.19.0-8-amd64 (4.19.98-1+deb10u1) ...
  1785. Preparing to unpack .../119-linux-image-amd64_4.19+105+deb10u3_amd64.deb ...
  1786. Unpacking linux-image-amd64 (4.19+105+deb10u3) over (4.19+105+deb10u3~bpo9+1) ...
  1787. Preparing to unpack .../120-mc_3%3a4.8.22-1_amd64.deb ...
  1788. Unpacking mc (3:4.8.22-1) over (3:4.8.18-1) ...
  1789. Preparing to unpack .../121-mc-data_3%3a4.8.22-1_all.deb ...
  1790. Unpacking mc-data (3:4.8.22-1) over (3:4.8.18-1) ...
  1791. Preparing to unpack .../122-mergerfs_2.28.3~debian-buster_amd64.deb ...
  1792. Unpacking mergerfs (2.28.3~debian-buster) over (2.28.2~debian-stretch) ...
  1793. Preparing to unpack .../123-multiarch-support_2.28-10_amd64.deb ...
  1794. Unpacking multiarch-support (2.28-10) over (2.24-11+deb9u4) ...
  1795. Preparing to unpack .../124-nast_0.2.0-7+b1_amd64.deb ...
  1796. Unpacking nast (0.2.0-7+b1) over (0.2.0-6.1+b1) ...
  1797. Preparing to unpack .../125-ncdu_1.13-1+b1_amd64.deb ...
  1798. Unpacking ncdu (1.13-1+b1) over (1.12-1+b1) ...
  1799. Preparing to unpack .../126-net-tools_1.60+git20180626.aebd88e-1_amd64.deb ...
  1800. Unpacking net-tools (1.60+git20180626.aebd88e-1) over (1.60+git20161116.90da8a0-1) ...
  1801. Preparing to unpack .../127-openmediavault-unionfilesystems_5.1.2_all.deb ...
  1802. Unpacking openmediavault-unionfilesystems (5.1.2) over (4.0.2) ...
  1803. Selecting previously unselected package omvextras-unionbackend.
  1804. Preparing to unpack .../128-omvextras-unionbackend_5.0.2_all.deb ...
  1805. Unpacking omvextras-unionbackend (5.0.2) ...
  1806. Preparing to unpack .../129-openmediavault-backup_5.2_all.deb ...
  1807. Unpacking openmediavault-backup (5.2) over (4.0.6) ...
  1808. Preparing to unpack .../130-openmediavault-snapraid_5.0.5_all.deb ...
  1809. Unpacking openmediavault-snapraid (5.0.5) over (3.7.7) ...
  1810. Preparing to unpack .../131-php-imagick_3.4.3-4.1_amd64.deb ...
  1811. WARNING: Module imagick ini file doesn't exist under /etc/php/7.3/mods-available
  1812. WARNING: Module imagick ini file doesn't exist under /etc/php/7.3/mods-available
  1813. WARNING: Module imagick ini file doesn't exist under /etc/php/7.3/mods-available
  1814. Unpacking php-imagick (3.4.3-4.1) over (3.4.3~rc2-2+deb9u1) ...
  1815. Preparing to unpack .../132-powermgmt-base_1.34_all.deb ...
  1816. Unpacking powermgmt-base (1.34) over (1.31+nmu1) ...
  1817. Preparing to unpack .../133-pm-utils_1.4.1-18_all.deb ...
  1818. Unpacking pm-utils (1.4.1-18) over (1.4.1-17) ...
  1819. Preparing to unpack .../134-postfix-sqlite_3.4.8-0+10debu1_amd64.deb ...
  1820. Unpacking postfix-sqlite (3.4.8-0+10debu1) over (3.1.14-0+deb9u1) ...
  1821. Preparing to unpack .../135-usbutils_1%3a010-3_amd64.deb ...
  1822. Unpacking usbutils (1:010-3) over (1:007-4+deb9u1) ...
  1823. Selecting previously unselected package usb.ids.
  1824. Preparing to unpack .../136-usb.ids_2019.07.27-0+deb10u1_all.deb ...
  1825. Unpacking usb.ids (2019.07.27-0+deb10u1) ...
  1826. Preparing to unpack .../137-vainfo_2.4.0+ds1-1_amd64.deb ...
  1827. Unpacking vainfo (2.4.0+ds1-1) over (1.7.3-2) ...
  1828. Preparing to unpack .../138-wakeonlan_0.41-12_all.deb ...
  1829. Unpacking wakeonlan (0.41-12) over (0.41-11) ...
  1830. Preparing to unpack .../139-wireless-tools_30~pre9-13_amd64.deb ...
  1831. Unpacking wireless-tools (30~pre9-13) over (30~pre9-12+b1) ...
  1832. Setting up perl-modules-5.28 (5.28.1-6) ...
  1833. Setting up cpio (2.12+dfsg-9) ...
  1834. Setting up powermgmt-base (1.34) ...
  1835. Setting up libpipeline1:amd64 (1.5.1-2) ...
  1836. Setting up liblmdb0:amd64 (0.9.22-1) ...
  1837. Setting up libtext-iconv-perl (1.7-5+b7) ...
  1838. Setting up ncdu (1.13-1+b1) ...
  1839. Setting up libgraphite2-3:amd64 (1.3.13-7) ...
  1840. Setting up liblcms2-2:amd64 (2.9-3) ...
  1841. Setting up libpixman-1-0:amd64 (0.36.0-1) ...
  1842. Setting up bluez-firmware (1.2-4) ...
  1843. Setting up libtext-charwidth-perl (0.04-7.1+b1) ...
  1844. Setting up libxapian30:amd64 (1.4.11-1) ...
  1845. Setting up libwayland-server0:amd64 (1.16.0-1) ...
  1846. Setting up lsb-base (10.2019051400) ...
  1847. Setting up firmware-netxen (20190114-2) ...
  1848. update-initramfs: deferring update (trigger activated)
  1849. Setting up libx11-xcb1:amd64 (2:1.6.7-1) ...
  1850. Setting up libpciaccess0:amd64 (0.14-1) ...
  1851. Setting up firmware-samsung (20190114-2) ...
  1852. Setting up beep (1.4.3-2) ...
  1853. locale: Cannot set LC_ALL to default locale: No such file or directory
  1854. Setting up libxau6:amd64 (1:1.0.8-1+b2) ...
  1855. Setting up net-tools (1.60+git20180626.aebd88e-1) ...
  1856. Setting up imagemagick-6-common (8:6.9.10.23+dfsg-2.1) ...
  1857. Installing new version of config file /etc/ImageMagick-6/coder.xml ...
  1858. Installing new version of config file /etc/ImageMagick-6/delegates.xml ...
  1859. Installing new version of config file /etc/ImageMagick-6/log.xml ...
  1860. Installing new version of config file /etc/ImageMagick-6/mime.xml ...
  1861. Installing new version of config file /etc/ImageMagick-6/policy.xml ...
  1862. Installing new version of config file /etc/ImageMagick-6/quantization-table.xml ...
  1863. Installing new version of config file /etc/ImageMagick-6/thresholds.xml ...
  1864. Installing new version of config file /etc/ImageMagick-6/type-apple.xml ...
  1865. Installing new version of config file /etc/ImageMagick-6/type-dejavu.xml ...
  1866. Installing new version of config file /etc/ImageMagick-6/type-ghostscript.xml ...
  1867. Installing new version of config file /etc/ImageMagick-6/type-windows.xml ...
  1868. Installing new version of config file /etc/ImageMagick-6/type.xml ...
  1869. Setting up libkeyutils1:amd64 (1.6-6) ...
  1870. Setting up libip6tc0:amd64 (1.8.2-4) ...
  1871. Setting up libapparmor1:amd64 (2.13.2-10) ...
  1872. Setting up libc-l10n (2.28-10) ...
  1873. Setting up libpsl5:amd64 (0.20.2-2) ...
  1874. Setting up libxcb1:amd64 (1.13.1-2) ...
  1875. Setting up apt (1.8.2) ...
  1876. Installing new version of config file /etc/apt/apt.conf.d/01autoremove ...
  1877. Installing new version of config file /etc/cron.daily/apt-compat ...
  1878. Setting up libreadline5:amd64 (5.2+dfsg-3+b13) ...
  1879. Setting up libsodium23:amd64 (1.0.17-1) ...
  1880. Setting up libgpm2:amd64 (1.20.7-5) ...
  1881. Setting up linux-base (4.6) ...
  1882. locale: Cannot set LC_ALL to default locale: No such file or directory
  1883. Setting up libxcb-xfixes0:amd64 (1.13.1-2) ...
  1884. Setting up liblockfile-bin (1.14-1.1) ...
  1885. Setting up mime-support (3.62) ...
  1886. Installing new version of config file /etc/mime.types ...
  1887. Setting up libdbi1:amd64 (0.9.0-5) ...
  1888. Setting up libip4tc0:amd64 (1.8.2-4) ...
  1889. Setting up e2fslibs:amd64 (1.44.5-1+deb10u3) ...
  1890. Setting up apt-transport-https (1.8.2) ...
  1891. Setting up init (1.56+nmu1) ...
  1892. Setting up libdatrie1:amd64 (0.2.12-2) ...
  1893. Setting up monit (1:5.26.0-1) ...
  1894. Installing new version of config file /etc/monit/conf-available/openssh-server ...
  1895. Installing new version of config file /etc/monit/conf-available/postfix ...
  1896.  
  1897. Configuration file '/etc/monit/monitrc'
  1898. ==> Modified (by you or by a script) since installation.
  1899. ==> Package distributor has shipped an updated version.
  1900. What would you like to do about it ? Your options are:
  1901. Y or I : install the package maintainer's version
  1902. N or O : keep your currently-installed version
  1903. D : show the differences between the versions
  1904. Z : start a shell to examine the situation
  1905. The default action is to keep your current version.
  1906. *** monitrc (Y/I/N/O/D/Z) [default=N] ? dpkg: error processing package monit (--configure):
  1907. end of file on stdin at conffile prompt
  1908. Setting up iucode-tool (2.3.1-1) ...
  1909. Setting up firmware-iwlwifi (20190114-2) ...
  1910. Setting up libmagic-mgc (1:5.35-4+deb10u1) ...
  1911. Setting up firmware-bnx2x (20190114-2) ...
  1912. update-initramfs: deferring update (trigger activated)
  1913. Setting up anacron (2.3-28) ...
  1914. Installing new version of config file /etc/cron.d/anacron ...
  1915. Installing new version of config file /etc/default/anacron ...
  1916. Installing new version of config file /etc/init.d/anacron ...
  1917. Removing obsolete conffile /etc/init/anacron.conf ...
  1918. Removing obsolete conffile /etc/apm/event.d/anacron ...
  1919. Setting up psmisc (23.2-1) ...
  1920. Setting up libxcb-render0:amd64 (1.13.1-2) ...
  1921. Setting up libyaml-0-2:amd64 (0.2.1-1) ...
  1922. Setting up libglib2.0-0:amd64 (2.58.3-2+deb10u2) ...
  1923. No schema files found: doing nothing.
  1924. Setting up distro-info-data (0.41+deb10u1) ...
  1925. Setting up htop (2.2.0-1+b1) ...
  1926. Setting up libglvnd0:amd64 (1.1.0-1) ...
  1927. Setting up firmware-siano (20190114-2) ...
  1928. Setting up libestr0:amd64 (0.1.10-2.1) ...
  1929. Setting up libfastjson4:amd64 (0.99.8-2) ...
  1930. Setting up libtdb1:amd64 (1.3.16-2+b1) ...
  1931. Setting up pm-utils (1.4.1-18) ...
  1932. Setting up libtirpc-common (1.1.4-0.4) ...
  1933. Setting up intel-microcode (3.20191115.2~deb10u1) ...
  1934. update-initramfs: deferring update (trigger activated)
  1935. intel-microcode: microcode will be updated at next boot
  1936. Setting up cron-apt (0.13.0) ...
  1937. Setting up libprocps7:amd64 (2:3.3.15-2) ...
  1938. Setting up libxcb-glx0:amd64 (1.13.1-2) ...
  1939. Setting up jfsutils (1.1.15-4) ...
  1940. update-initramfs: deferring update (trigger activated)
  1941. Setting up libfstrm0:amd64 (0.4.0-1) ...
  1942. dpkg: dependency problems prevent configuration of openmediavault:
  1943. openmediavault depends on monit; however:
  1944. Package monit is not configured yet.
  1945.  
  1946. dpkg: error processing package openmediavault (--configure):
  1947. dependency problems - leaving unconfigured
  1948. Setting up libsqlite3-0:amd64 (3.27.2-3) ...
  1949. Setting up cron (3.0pl1-134+deb10u1) ...
  1950. Installing new version of config file /etc/crontab ...
  1951. Installing new version of config file /etc/init.d/cron ...
  1952. Setting up libsasl2-modules:amd64 (2.1.27+dfsg-1+deb10u1) ...
  1953. Setting up libgdk-pixbuf2.0-common (2.38.1+dfsg-1) ...
  1954. Setting up libnorm1:amd64 (1.5.8+dfsg2-1) ...
  1955. Setting up firmware-atheros (20190114-2) ...
  1956. Setting up firmware-misc-nonfree (20190114-2) ...
  1957. update-initramfs: deferring update (trigger activated)
  1958. Setting up libsensors-config (1:3.5.0-3) ...
  1959. Installing new version of config file /etc/sensors3.conf ...
  1960. Setting up libnghttp2-14:amd64 (1.36.0-2+deb10u1) ...
  1961. Setting up libmagic1:amd64 (1:5.35-4+deb10u1) ...
  1962. Setting up gettext-base (0.19.8.1-9) ...
  1963. Setting up nginx-common (1.14.2-2+deb10u1) ...
  1964. Installing new version of config file /etc/nginx/nginx.conf ...
  1965. Installing new version of config file /etc/nginx/sites-available/default ...
  1966. Installing new version of config file /etc/nginx/snippets/fastcgi-php.conf ...
  1967. locale: Cannot set LC_ALL to default locale: No such file or directory
  1968. Removing obsolete conffile /etc/init/nginx.conf ...
  1969. Setting up xkb-data (2.26-2) ...
  1970. Setting up liblzo2-2:amd64 (2.10-0.1) ...
  1971. Setting up libntfs-3g883 (1:2017.3.23AR.3-3) ...
  1972. Setting up libnftnl11:amd64 (1.1.2-2) ...
  1973. Setting up libnpth0:amd64 (1.6-1) ...
  1974. Setting up hdparm (9.58+ds-1) ...
  1975.  
  1976. Configuration file '/etc/hdparm.conf'
  1977. ==> Modified (by you or by a script) since installation.
  1978. ==> Package distributor has shipped an updated version.
  1979. What would you like to do about it ? Your options are:
  1980. Y or I : install the package maintainer's version
  1981. N or O : keep your currently-installed version
  1982. D : show the differences between the versions
  1983. Z : start a shell to examine the situation
  1984. The default action is to keep your current version.
  1985. *** hdparm.conf (Y/I/N/O/D/Z) [default=N] ? dpkg: error processing package hdparm (--configure):
  1986. end of file on stdin at conffile prompt
  1987. Setting up libxcb-shm0:amd64 (1.13.1-2) ...
  1988. Setting up libossp-uuid16:amd64 (1.6.2-1.5+b7) ...
  1989. Setting up libnet1:amd64 (1.1.6+dfsg-3.1) ...
  1990. Setting up kmod (26-1) ...
  1991. Setting up libassuan0:amd64 (2.5.2-1) ...
  1992. Setting up libgomp1:amd64 (8.3.0-6) ...
  1993. Setting up libfuse2:amd64 (2.9.9-1) ...
  1994. Setting up libapt-inst2.0:amd64 (1.8.2) ...
  1995. Setting up ixo-usb-jtag (0.0.1-1) ...
  1996. Setting up amd64-microcode (3.20181128.1) ...
  1997. update-initramfs: deferring update (trigger activated)
  1998. amd64-microcode: microcode will be updated at next boot
  1999. Setting up locales (2.28-10) ...
  2000. Installing new version of config file /etc/locale.alias ...
  2001. locale: Cannot set LC_ALL to default locale: No such file or directory
  2002. Generating locales (this might take a while)...
  2003. de_DE.UTF-8... done
  2004. Generation complete.
  2005. Setting up libopts25:amd64 (1:5.18.12-4) ...
  2006. Setting up libldap-common (2.4.47+dfsg-3+deb10u2) ...
  2007. Setting up libncurses5:amd64 (6.1+20181013-2+deb10u2) ...
  2008. Setting up libprotobuf-c1:amd64 (1.3.1-1+b1) ...
  2009. Setting up libicu63:amd64 (63.1-6+deb10u1) ...
  2010. Setting up xxd (2:8.1.0875-5) ...
  2011. Setting up libcap2:amd64 (1:2.25-2) ...
  2012. Setting up libjansson4:amd64 (2.12-1) ...
  2013. Setting up firmware-intelwimax (20190114-2) ...
  2014. Setting up acl (2.2.53-4) ...
  2015. dpkg: dependency problems prevent configuration of openmediavault-unionfilesystems:
  2016. openmediavault-unionfilesystems depends on openmediavault (>= 5.2); however:
  2017. Package openmediavault is not configured yet.
  2018.  
  2019. dpkg: error processing package openmediavault-unionfilesystems (--configure):
  2020. dependency problems - leaving unconfigured
  2021. Setting up libkrb5support0:amd64 (1.17-3) ...
  2022. dpkg: dependency problems prevent configuration of openmediavault-backup:
  2023. openmediavault-backup depends on openmediavault (>= 4.1.5); however:
  2024. Package openmediavault is not configured yet.
  2025.  
  2026. dpkg: error processing package openmediavault-backup (--configure):
  2027. dependency problems - leaving unconfigured
  2028. Setting up libsasl2-modules-db:amd64 (2.1.27+dfsg-1+deb10u1) ...
  2029. Setting up libpython2.7-stdlib:amd64 (2.7.16-2+deb10u1) ...
  2030. Setting up tzdata (2019c-0+deb10u1) ...
  2031.  
  2032. Current default time zone: 'Europe/Berlin'
  2033. Local time is now: Mi 6. Mai 17:45:12 CEST 2020.
  2034. Universal Time is now: Wed May 6 15:45:12 UTC 2020.
  2035. Run 'dpkg-reconfigure tzdata' if you wish to change it.
  2036.  
  2037. Setting up libcap2-bin (1:2.25-2) ...
  2038. Setting up libxcb-present0:amd64 (1.13.1-2) ...
  2039. Setting up libtalloc2:amd64 (2.1.14-2) ...
  2040. Setting up firmware-cavium (20190114-2) ...
  2041. update-initramfs: deferring update (trigger activated)
  2042. Setting up console-data (2:1.12-6) ...
  2043. Setting up busybox (1:1.30.1-4) ...
  2044. Setting up libklibc:amd64 (2.0.6-1) ...
  2045. Setting up firmware-myricom (20190114-2) ...
  2046. update-initramfs: deferring update (trigger activated)
  2047. Setting up sdparm (1.10-1) ...
  2048. Setting up hdmi2usb-fx2-firmware (0.0.0~git20151225-2) ...
  2049. Setting up vim-common (2:8.1.0875-5) ...
  2050. Installing new version of config file /etc/vim/vimrc ...
  2051. Setting up libjpeg62-turbo:amd64 (1:1.5.2-2+b1) ...
  2052. Setting up libslang2:amd64 (2.3.2-2) ...
  2053. Setting up multiarch-support (2.28-10) ...
  2054. Setting up libtevent0:amd64 (0.9.37-1) ...
  2055. Setting up libnginx-mod-http-auth-pam (1.14.2-2+deb10u1) ...
  2056. Setting up libva2:amd64 (2.4.0-1) ...
  2057. Setting up firmware-brcm80211 (20190114-2) ...
  2058. Setting up dahdi-firmware-nonfree (2.11.1.0.20170917-1) ...
  2059. Setting up libpcap0.8:amd64 (1.8.1-6) ...
  2060. Setting up libwrap0:amd64 (7.6.q-28) ...
  2061. Setting up libx11-data (2:1.6.7-1) ...
  2062. dpkg: dependency problems prevent configuration of openmediavault-omvextrasorg:
  2063. openmediavault-omvextrasorg depends on openmediavault (>= 5.0); however:
  2064. Package openmediavault is not configured yet.
  2065.  
  2066. dpkg: error processing package openmediavault-omvextrasorg (--configure):
  2067. dependency problems - leaving unconfigured
  2068. Setting up gnupg-l10n (2.2.12-1+deb10u1) ...
  2069. Setting up dialog (1.3-20190211-1) ...
  2070. Setting up libxcb-sync1:amd64 (1.13.1-2) ...
  2071. Setting up librtmp1:amd64 (2.4+20151223.gitfa8646d.1-2) ...
  2072. Setting up libidn11:amd64 (1.33-2.2) ...
  2073. Setting up bash-completion (1:2.8-6) ...
  2074. Installing new version of config file /etc/profile.d/bash_completion.sh ...
  2075. Setting up libiptc0:amd64 (1.8.2-4) ...
  2076. Setting up firmware-realtek (20190114-2) ...
  2077. update-initramfs: deferring update (trigger activated)
  2078. Setting up fsarchiver (0.8.5-2) ...
  2079. Setting up libavahi-common-data:amd64 (0.7-4+b1) ...
  2080. Setting up socat (1.7.3.2-2) ...
  2081. Setting up libncurses6:amd64 (6.1+20181013-2+deb10u2) ...
  2082. Setting up tdb-tools (1.3.16-2+b1) ...
  2083. update-alternatives: using /usr/bin/tdbbackup.tdbtools to provide /usr/bin/tdbbackup (tdbbackup) in auto mode
  2084. Setting up libdbus-1-3:amd64 (1.12.16-1) ...
  2085. Setting up dbus (1.12.16-1) ...
  2086. A reboot is required to replace the running dbus-daemon.
  2087. Please reboot the system when convenient.
  2088. Setting up libsigsegv2:amd64 (2.12-2) ...
  2089. Setting up xz-utils (5.2.4-1) ...
  2090. Setting up libfribidi0:amd64 (1.0.5-3.1+deb10u1) ...
  2091. Setting up quotatool (1:1.6.2-5) ...
  2092. Setting up libpng16-16:amd64 (1.6.36-6) ...
  2093. Setting up firmware-qlogic (20190114-2) ...
  2094. update-initramfs: deferring update (trigger activated)
  2095. Setting up udev (241-7~deb10u3) ...
  2096. Installing new version of config file /etc/init.d/udev ...
  2097. Installing new version of config file /etc/udev/udev.conf ...
  2098. update-initramfs: deferring update (trigger activated)
  2099. Removing obsolete conffile /etc/init/udev.conf ...
  2100. Removing obsolete conffile /etc/init/udevmonitor.conf ...
  2101. Removing obsolete conffile /etc/init/udevtrigger.conf ...
  2102. Setting up libss2:amd64 (1.44.5-1+deb10u3) ...
  2103. Setting up usb.ids (2019.07.27-0+deb10u1) ...
  2104. Setting up firmware-ipw2x00 (20190114-2) ...
  2105. Setting up libwebp6:amd64 (0.6.1-2) ...
  2106. Setting up libnss-myhostname:amd64 (241-7~deb10u3) ...
  2107. First installation detected...
  2108. Checking NSS setup...
  2109. Setting up uuid (1.6.2-1.5+b7) ...
  2110. Setting up sudo (1.8.27-1+deb10u2) ...
  2111. Installing new version of config file /etc/init.d/sudo ...
  2112. dpkg: dependency problems prevent configuration of omvextras-common:
  2113. omvextras-common depends on openmediavault (>= 5.0); however:
  2114. Package openmediavault is not configured yet.
  2115.  
  2116. dpkg: error processing package omvextras-common (--configure):
  2117. dependency problems - leaving unconfigured
  2118. Setting up libpcsclite1:amd64 (1.8.24-1) ...
  2119. Setting up ucf (3.0038+nmu1) ...
  2120. Setting up libsensors5:amd64 (1:3.5.0-3) ...
  2121. Setting up libpcre2-8-0:amd64 (10.32-5) ...
  2122. Setting up libk5crypto3:amd64 (1.17-3) ...
  2123. Setting up libxtables12:amd64 (1.8.2-4) ...
  2124. Setting up libltdl7:amd64 (2.4.6-9) ...
  2125. Setting up libfftw3-double3:amd64 (3.3.8-2) ...
  2126. Setting up mc-data (3:4.8.22-1) ...
  2127. Setting up libglapi-mesa:amd64 (18.3.6-2+deb10u1) ...
  2128. Setting up libsasl2-2:amd64 (2.1.27+dfsg-1+deb10u1) ...
  2129. Setting up lsof (4.91+dfsg-1) ...
  2130. Setting up libevent-2.1-6:amd64 (2.1.8-stable-4) ...
  2131. Setting up libisc-export1100:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2132. Setting up liblognorm5:amd64 (2.0.5-1) ...
  2133. Setting up libxcb-dri2-0:amd64 (1.13.1-2) ...
  2134. Setting up libnginx-mod-http-echo (1.14.2-2+deb10u1) ...
  2135. Setting up nano (3.2-3) ...
  2136. Installing new version of config file /etc/nanorc ...
  2137. Setting up libnuma1:amd64 (2.0.12-1) ...
  2138. Setting up libnginx-mod-http-subs-filter (1.14.2-2+deb10u1) ...
  2139. Setting up keyutils (1.6-6) ...
  2140. Setting up python-apt-common (1.8.4.1) ...
  2141. Setting up libcpufreq0 (008-1.1) ...
  2142. Setting up liblqr-1-0:amd64 (0.4.2-2.1) ...
  2143. Setting up libcomerr2:amd64 (1.44.5-1+deb10u3) ...
  2144. Setting up libmemcached11:amd64 (1.0.18-4.2) ...
  2145. Setting up firmware-libertas (20190114-2) ...
  2146. Setting up libxshmfence1:amd64 (1.3-1) ...
  2147. Setting up libnfnetlink0:amd64 (1.0.1-3+b1) ...
  2148. Setting up procps (2:3.3.15-2) ...
  2149. Installing new version of config file /etc/init.d/procps ...
  2150. Installing new version of config file /etc/sysctl.conf ...
  2151. Setting up libnl-3-200:amd64 (3.4.0-1) ...
  2152. Setting up gpgconf (2.2.12-1+deb10u1) ...
  2153. Setting up libgeoip1:amd64 (1.6.12-1) ...
  2154. Setting up libefivar1:amd64 (37-2) ...
  2155. Setting up libopenjp2-7:amd64 (2.3.0-2+deb10u1) ...
  2156. Setting up git-man (1:2.20.1-2+deb10u3) ...
  2157. Setting up libx11-6:amd64 (2:1.6.7-1) ...
  2158. Setting up libthai-data (0.1.28-2) ...
  2159. Setting up kbd (2.0.4-4) ...
  2160. Setting up libssh2-1:amd64 (1.8.0-2.1) ...
  2161. Setting up netbase (5.6) ...
  2162. Installing new version of config file /etc/services ...
  2163. Setting up firmware-bnx2 (20190114-2) ...
  2164. update-initramfs: deferring update (trigger activated)
  2165. Setting up isc-dhcp-common (4.4.1-2) ...
  2166. Setting up libkrb5-3:amd64 (1.17-3) ...
  2167. Setting up libtiff5:amd64 (4.1.0+git191117-2~deb10u1) ...
  2168. Setting up liblockfile1:amd64 (1.14-1.1) ...
  2169. Setting up libwayland-egl1:amd64 (1.16.0-1) ...
  2170. Setting up libusb-1.0-0:amd64 (2:1.0.22-2) ...
  2171. Setting up libmpdec2:amd64 (2.4.2-2) ...
  2172. Setting up firmware-intel-sound (20190114-2) ...
  2173. Setting up libjs-jquery (3.3.1~dfsg-3) ...
  2174. Setting up dmidecode (3.2-1) ...
  2175. dpkg: dependency problems prevent configuration of openmediavault-snapraid:
  2176. openmediavault-snapraid depends on openmediavault (>= 5.0.5); however:
  2177. Package openmediavault is not configured yet.
  2178. openmediavault-snapraid depends on omvextras-common; however:
  2179. Package omvextras-common is not configured yet.
  2180.  
  2181. dpkg: error processing package openmediavault-snapraid (--configure):
  2182. dependency problems - leaving unconfigured
  2183. Setting up libaio1:amd64 (0.3.112-3) ...
  2184. dpkg: dependency problems prevent configuration of omvextras-unionbackend:
  2185. omvextras-unionbackend depends on openmediavault (>= 5.2); however:
  2186. Package openmediavault is not configured yet.
  2187.  
  2188. dpkg: error processing package omvextras-unionbackend (--configure):
  2189. dependency problems - leaving unconfigured
  2190. Setting up libde265-0:amd64 (1.0.3-1+b1) ...
  2191. Setting up firmware-ti-connectivity (20190114-2) ...
  2192. Setting up libdaemon0:amd64 (0.14-7) ...
  2193. Setting up klibc-utils (2.0.6-1) ...
  2194. Removing 'diversion of /usr/share/initramfs-tools/hooks/klibc to /usr/share/initramfs-tools/hooks/klibc^i-t by klibc-utils'
  2195. Setting up openssl (1.1.1d-0+deb10u3) ...
  2196. Installing new version of config file /etc/ssl/openssl.cnf ...
  2197. Setting up libwebpmux3:amd64 (0.6.1-2) ...
  2198. Setting up libbsd0:amd64 (0.9.1-2) ...
  2199. Setting up libdrm-common (2.4.97-1) ...
  2200. Setting up libelf1:amd64 (0.176-1.1) ...
  2201. Setting up libdns-export1104 (1:9.11.5.P4+dfsg-5.1) ...
  2202. Setting up iputils-ping (3:20180629-2) ...
  2203. Setting up libxml2:amd64 (2.9.4+dfsg1-7+b3) ...
  2204. Setting up firmware-zd1211 (1:1.5-6) ...
  2205. Setting up libonig5:amd64 (6.9.1-1) ...
  2206. Setting up liblocale-gettext-perl (1.07-3+b4) ...
  2207. Setting up libiw30:amd64 (30~pre9-13) ...
  2208. Setting up gpg (2.2.12-1+deb10u1) ...
  2209. Setting up mdadm (4.1-1) ...
  2210. update-initramfs: deferring update (trigger activated)
  2211. Generating grub configuration file ...
  2212. Found linux image: /boot/vmlinuz-4.19.0-8-amd64
  2213. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.8-amd64
  2214. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.8-amd64
  2215. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.6-amd64
  2216. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.6-amd64
  2217. done
  2218. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  2219. Setting up firmware-amd-graphics (20190114-2) ...
  2220. update-initramfs: deferring update (trigger activated)
  2221. Setting up dctrl-tools (2.24-3) ...
  2222. Setting up firmware-ivtv (20190114-2) ...
  2223. Setting up libpgm-5.2-0:amd64 (5.2.122~dfsg-3) ...
  2224. Setting up libgdbm6:amd64 (1.18.1-4) ...
  2225. Setting up libjs-underscore (1.9.1~dfsg-1) ...
  2226. Setting up libpopt0:amd64 (1.16-12) ...
  2227. Setting up ethtool (1:4.19-1) ...
  2228. Setting up gnupg-utils (2.2.12-1+deb10u1) ...
  2229. Setting up libhiredis0.14:amd64 (0.14.0-3) ...
  2230. Setting up libwayland-client0:amd64 (1.16.0-1) ...
  2231. Setting up smartmontools (6.6-1) ...
  2232. smartd.service is a disabled or a static unit not running, not starting it.
  2233. Setting up pinentry-curses (1.1.0-2) ...
  2234. Setting up logrotate (3.14.0-4) ...
  2235. Installing new version of config file /etc/cron.daily/logrotate ...
  2236. Installing new version of config file /etc/logrotate.conf ...
  2237. Created symlink /etc/systemd/system/timers.target.wants/logrotate.timer → /lib/systemd/system/logrotate.timer.
  2238. logrotate.service is a disabled or a static unit not running, not starting it.
  2239. Setting up libb2-1 (0.98.1-1) ...
  2240. Setting up libxcb-dri3-0:amd64 (1.13.1-2) ...
  2241. Setting up fuse (2.9.9-1) ...
  2242. update-initramfs: deferring update (trigger activated)
  2243. Setting up php-common (2:69) ...
  2244. Setting up libnginx-mod-mail (1.14.2-2+deb10u1) ...
  2245. Setting up libpython3.7-stdlib:amd64 (3.7.3-2+deb10u1) ...
  2246. Setting up libpython2.7:amd64 (2.7.16-2+deb10u1) ...
  2247. Setting up libnewt0.52:amd64 (0.52.20-8) ...
  2248. Setting up apt-utils (1.8.2) ...
  2249. Setting up libxdamage1:amd64 (1:1.1.4-3+b3) ...
  2250. Setting up gpg-agent (2.2.12-1+deb10u1) ...
  2251. Setting up wget (1.20.1-1.1) ...
  2252. Setting up mc (3:4.8.22-1) ...
  2253. Installing new version of config file /etc/mc/filehighlight.ini ...
  2254. Installing new version of config file /etc/mc/mc.default.keymap ...
  2255. Installing new version of config file /etc/mc/mc.emacs.keymap ...
  2256. Installing new version of config file /etc/mc/mc.ext ...
  2257. Installing new version of config file /etc/mc/mc.menu ...
  2258. Installing new version of config file /etc/mc/sfs.ini ...
  2259. Setting up python2.7 (2.7.16-2+deb10u1) ...
  2260. Setting up collectd-core (5.8.1-1.3) ...
  2261. Setting up libpython2-stdlib:amd64 (2.7.16-1) ...
  2262. Setting up gawk (1:4.2.1+dfsg-1) ...
  2263. Setting up libjq1:amd64 (1.5+dfsg-2+b1) ...
  2264. Setting up libx265-165:amd64 (2.9-4) ...
  2265. Setting up fontconfig-config (2.13.1-2) ...
  2266. Installing new version of config file /etc/fonts/fonts.conf ...
  2267. Setting up iproute2 (4.20.0-2) ...
  2268. Installing new version of config file /etc/iproute2/ematch_map ...
  2269. Installing new version of config file /etc/iproute2/nl_protos ...
  2270. Installing new version of config file /etc/iproute2/rt_protos ...
  2271. Installing new version of config file /etc/iproute2/rt_tables.d/README ...
  2272. Setting up nast (0.2.0-7+b1) ...
  2273. Setting up btrfs-progs (4.20.1-2) ...
  2274. Setting up libedit2:amd64 (3.1-20181209-1) ...
  2275. Setting up gpgsm (2.2.12-1+deb10u1) ...
  2276. Setting up libheif1:amd64 (1.3.2-2~deb10u1) ...
  2277. Setting up libmemcachedutil2:amd64 (1.0.18-4.2) ...
  2278. Setting up wireless-tools (30~pre9-13) ...
  2279. Installing new version of config file /etc/network/if-pre-up.d/wireless-tools ...
  2280. Setting up rsyslog (8.1901.0-1) ...
  2281. Installing new version of config file /etc/init.d/rsyslog ...
  2282. Installing new version of config file /etc/logrotate.d/rsyslog ...
  2283. Installing new version of config file /etc/rsyslog.conf ...
  2284. Setting up libnginx-mod-stream (1.14.2-2+deb10u1) ...
  2285. Setting up libavahi-common3:amd64 (0.7-4+b1) ...
  2286. Setting up libnginx-mod-http-upstream-fair (1.14.2-2+deb10u1) ...
  2287. Setting up isc-dhcp-client (4.4.1-2) ...
  2288. Setting up libldap-2.4-2:amd64 (2.4.47+dfsg-3+deb10u2) ...
  2289. Setting up debconf-i18n (1.5.71) ...
  2290. Setting up e2fsprogs (1.44.5-1+deb10u3) ...
  2291. update-initramfs: deferring update (trigger activated)
  2292. Setting up libefiboot1:amd64 (37-2) ...
  2293. Setting up samba-common (2:4.9.5+dfsg-5+deb10u1) ...
  2294. Installing new version of config file /etc/dhcp/dhclient-enter-hooks.d/samba ...
  2295. Setting up libisc1100:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2296. Setting up acpid (1:2.0.31-1) ...
  2297. Setting up vim-tiny (2:8.1.0875-5) ...
  2298. Installing new version of config file /etc/vim/vimrc.tiny ...
  2299. update-alternatives: updating alternative /usr/bin/vim.tiny because link group vi has changed slave links
  2300. update-alternatives: updating alternative /usr/bin/vim.tiny because link group ex has changed slave links
  2301. Setting up python2 (2.7.16-1) ...
  2302. Setting up usbutils (1:010-3) ...
  2303. Setting up libwbclient0:amd64 (2:4.9.5+dfsg-5+deb10u1) ...
  2304. Setting up ntfs-3g (1:2017.3.23AR.3-3) ...
  2305. Setting up mergerfs (2.28.3~debian-buster) ...
  2306. Setting up libnl-route-3-200:amd64 (3.4.0-1) ...
  2307. Setting up gdisk (1.0.3-1.1) ...
  2308. Setting up dirmngr (2.2.12-1+deb10u1) ...
  2309. Setting up libthai0:amd64 (0.1.28-2) ...
  2310. Setting up ca-certificates (20190110) ...
  2311. Updating certificates in /etc/ssl/certs...
  2312. 2 added, 25 removed; done.
  2313. Setting up libpython-stdlib:amd64 (2.7.16-1) ...
  2314. Setting up libwayland-bin (1.16.0-1) ...
  2315. Setting up php7.3-common (7.3.14-1~deb10u1) ...
  2316.  
  2317. Creating config file /etc/php/7.3/mods-available/calendar.ini with new version
  2318.  
  2319. Creating config file /etc/php/7.3/mods-available/ctype.ini with new version
  2320.  
  2321. Creating config file /etc/php/7.3/mods-available/exif.ini with new version
  2322.  
  2323. Creating config file /etc/php/7.3/mods-available/fileinfo.ini with new version
  2324.  
  2325. Creating config file /etc/php/7.3/mods-available/ftp.ini with new version
  2326.  
  2327. Creating config file /etc/php/7.3/mods-available/gettext.ini with new version
  2328.  
  2329. Creating config file /etc/php/7.3/mods-available/iconv.ini with new version
  2330.  
  2331. Creating config file /etc/php/7.3/mods-available/pdo.ini with new version
  2332.  
  2333. Creating config file /etc/php/7.3/mods-available/phar.ini with new version
  2334.  
  2335. Creating config file /etc/php/7.3/mods-available/posix.ini with new version
  2336.  
  2337. Creating config file /etc/php/7.3/mods-available/shmop.ini with new version
  2338.  
  2339. Creating config file /etc/php/7.3/mods-available/sockets.ini with new version
  2340.  
  2341. Creating config file /etc/php/7.3/mods-available/sysvmsg.ini with new version
  2342.  
  2343. Creating config file /etc/php/7.3/mods-available/sysvsem.ini with new version
  2344.  
  2345. Creating config file /etc/php/7.3/mods-available/sysvshm.ini with new version
  2346.  
  2347. Creating config file /etc/php/7.3/mods-available/tokenizer.ini with new version
  2348. Setting up libnginx-mod-http-geoip (1.14.2-2+deb10u1) ...
  2349. Setting up libfreetype6:amd64 (2.9.1-3+deb10u1) ...
  2350. Setting up libdbus-glib-1-2:amd64 (0.110-4) ...
  2351. Setting up ifupdown (0.8.35) ...
  2352. Installing new version of config file /etc/default/networking ...
  2353. Installing new version of config file /etc/init.d/networking ...
  2354. Removing obsolete conffile /etc/init/networking.conf ...
  2355. Removing obsolete conffile /etc/init/network-interface-container.conf ...
  2356. Removing obsolete conffile /etc/init/network-interface-security.conf ...
  2357. Removing obsolete conffile /etc/init/network-interface.conf ...
  2358. Removing obsolete conffile /etc/network/if-up.d/upstart ...
  2359. Removing obsolete conffile /etc/network/if-down.d/upstart ...
  2360. Setting up liblwres161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2361. Setting up shared-mime-info (1.10-1) ...
  2362. Setting up cpufrequtils (008-1.1) ...
  2363. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  2364. update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
  2365. Setting up bsdmainutils (11.1.2+b1) ...
  2366. Setting up proftpd-basic (1.3.6-4+deb10u4) ...
  2367. Installing new version of config file /etc/default/proftpd ...
  2368. Installing new version of config file /etc/init.d/proftpd ...
  2369. usermod: no changes
  2370. Setting up libgssapi-krb5-2:amd64 (1.17-3) ...
  2371. Setting up gnupg-agent (2.2.12-1+deb10u1) ...
  2372. Setting up libgdbm-compat4:amd64 (1.18.1-4) ...
  2373. Setting up libjs-sphinxdoc (1.8.4-1) ...
  2374. Setting up libperl5.28:amd64 (5.28.1-6) ...
  2375. Setting up gpg-wks-server (2.2.12-1+deb10u1) ...
  2376. Setting up postfix (3.4.8-0+10debu1) ...
  2377. Installing new version of config file /etc/init.d/postfix ...
  2378. Installing new version of config file /etc/postfix/post-install ...
  2379. Installing new version of config file /etc/postfix/postfix-files ...
  2380. Installing new version of config file /etc/postfix/postfix-script ...
  2381.  
  2382. Postfix (main.cf) configuration was untouched. If you need to make changes,
  2383. edit /etc/postfix/main.cf (and others) as needed. To view Postfix
  2384. configuration values, see postconf(1).
  2385.  
  2386. After modifying main.cf, be sure to run 'service postfix reload'.
  2387.  
  2388. Removing obsolete conffile /etc/postfix/makedefs.out ...
  2389. Setting up firmware-linux-nonfree (20190114-2) ...
  2390. Setting up libdrm2:amd64 (2.4.97-1) ...
  2391. Setting up whiptail (0.52.20-8) ...
  2392. Setting up libva-drm2:amd64 (2.4.0-1) ...
  2393. Setting up libnetfilter-conntrack3:amd64 (1.0.7-1) ...
  2394. Setting up libwayland-cursor0:amd64 (1.16.0-1) ...
  2395. Setting up php-symfony-class-loader (3.4.22+dfsg-2+deb10u1) ...
  2396. Setting up jq (1.5+dfsg-2+b1) ...
  2397. Setting up libnl-genl-3-200:amd64 (3.4.0-1) ...
  2398. Setting up php7.3-opcache (7.3.14-1~deb10u1) ...
  2399.  
  2400. Creating config file /etc/php/7.3/mods-available/opcache.ini with new version
  2401. Setting up libxslt1.1:amd64 (1.1.32-2.2~deb10u1) ...
  2402. Setting up libcurl4:amd64 (7.64.0-4+deb10u1) ...
  2403. Setting up libisccc161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2404. Setting up libllvm7:amd64 (1:7.0.1-8) ...
  2405. Setting up libharfbuzz0b:amd64 (2.3.1-1) ...
  2406. Setting up curl (7.64.0-4+deb10u1) ...
  2407. Setting up libfontconfig1:amd64 (2.13.1-2) ...
  2408. Setting up keyboard-configuration (1.193~deb10u1) ...
  2409. Setting up initramfs-tools-core (0.133+deb10u1) ...
  2410. Installing new version of config file /etc/initramfs-tools/initramfs.conf ...
  2411. Setting up firmware-linux (20190114-2) ...
  2412. Setting up libavahi-core7:amd64 (0.7-4+b1) ...
  2413. Setting up libva-x11-2:amd64 (2.4.0-1) ...
  2414. Setting up php7.3-curl (7.3.14-1~deb10u1) ...
  2415.  
  2416. Creating config file /etc/php/7.3/mods-available/curl.ini with new version
  2417. Setting up python (2.7.16-1) ...
  2418. Setting up libavahi-client3:amd64 (0.7-4+b1) ...
  2419. Setting up rsync (3.1.3-6) ...
  2420. Installing new version of config file /etc/init.d/rsync ...
  2421. Setting up libpython3-stdlib:amd64 (3.7.3-1) ...
  2422. Setting up libdrm-amdgpu1:amd64 (2.4.97-1) ...
  2423. Setting up php7.3-bcmath (7.3.14-1~deb10u1) ...
  2424.  
  2425. Creating config file /etc/php/7.3/mods-available/bcmath.ini with new version
  2426. Setting up libnginx-mod-http-dav-ext (1.14.2-2+deb10u1) ...
  2427. Setting up libdns1104:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2428. Setting up libtirpc3:amd64 (1.1.4-0.4) ...
  2429. Setting up python3.7 (3.7.3-2+deb10u1) ...
  2430. Setting up python-crypto (2.6.1-9+b1) ...
  2431. Setting up fontconfig (2.13.1-2) ...
  2432. Regenerating fonts cache... done.
  2433. Setting up php-curl (2:7.3+69) ...
  2434. Setting up libdrm-nouveau2:amd64 (2.4.97-1) ...
  2435. Setting up libldb1:amd64 (2:1.5.1+really1.4.6-3) ...
  2436. Setting up libzmq5:amd64 (4.3.1-4+deb10u1) ...
  2437. Setting up initramfs-tools (0.133+deb10u1) ...
  2438. Installing new version of config file /etc/kernel/postinst.d/initramfs-tools ...
  2439. Installing new version of config file /etc/kernel/postrm.d/initramfs-tools ...
  2440. update-initramfs: deferring update (trigger activated)
  2441. Setting up php-bcmath (2:7.3+69) ...
  2442. Setting up gpg-wks-client (2.2.12-1+deb10u1) ...
  2443. Setting up php7.3-mbstring (7.3.14-1~deb10u1) ...
  2444.  
  2445. Creating config file /etc/php/7.3/mods-available/mbstring.ini with new version
  2446. Setting up libgbm1:amd64 (18.3.6-2+deb10u1) ...
  2447. Setting up php7.3-json (7.3.14-1~deb10u1) ...
  2448.  
  2449. Creating config file /etc/php/7.3/mods-available/json.ini with new version
  2450. Setting up proftpd-mod-vroot (0.9.4-2) ...
  2451. Setting up php7.3-readline (7.3.14-1~deb10u1) ...
  2452.  
  2453. Creating config file /etc/php/7.3/mods-available/readline.ini with new version
  2454. Setting up iptables (1.8.2-4) ...
  2455. update-alternatives: using /usr/sbin/iptables-legacy to provide /usr/sbin/iptables (iptables) in auto mode
  2456. update-alternatives: using /usr/sbin/ip6tables-legacy to provide /usr/sbin/ip6tables (ip6tables) in auto mode
  2457. update-alternatives: using /usr/sbin/iptables-nft to provide /usr/sbin/iptables (iptables) in auto mode
  2458. update-alternatives: using /usr/sbin/ip6tables-nft to provide /usr/sbin/ip6tables (ip6tables) in auto mode
  2459. update-alternatives: using /usr/sbin/arptables-nft to provide /usr/sbin/arptables (arptables) in auto mode
  2460. update-alternatives: using /usr/sbin/ebtables-nft to provide /usr/sbin/ebtables (ebtables) in auto mode
  2461. Setting up libdrm-radeon1:amd64 (2.4.97-1) ...
  2462. Setting up openssh-client (1:7.9p1-10+deb10u2) ...
  2463. Installing new version of config file /etc/ssh/ssh_config ...
  2464. Setting up chrony (3.4-4) ...
  2465. Creating '_chrony' system user/group for the chronyd daemon…
  2466.  
  2467. Creating config file /etc/chrony/chrony.conf with new version
  2468.  
  2469. Creating config file /etc/chrony/chrony.keys with new version
  2470. Created symlink /etc/systemd/system/chronyd.service → /lib/systemd/system/chrony.service.
  2471. Created symlink /etc/systemd/system/multi-user.target.wants/chrony.service → /lib/systemd/system/chrony.service.
  2472. Setting up libpango-1.0-0:amd64 (1.42.4-7~deb10u1) ...
  2473. Setting up libdrm-intel1:amd64 (2.4.97-1) ...
  2474. Setting up libgl1-mesa-dri:amd64 (18.3.6-2+deb10u1) ...
  2475. Setting up libcurl3-gnutls:amd64 (7.64.0-4+deb10u1) ...
  2476. Setting up rpcbind (1.2.5-0.3+deb10u1) ...
  2477. Installing new version of config file /etc/init.d/rpcbind ...
  2478. Removing obsolete conffile /etc/init/portmap-wait.conf ...
  2479. Removing obsolete conffile /etc/init/rpcbind.conf ...
  2480. Removing obsolete conffile /etc/init/rpcbind-boot.conf ...
  2481. Setting up python3 (3.7.3-1) ...
  2482. Setting up php-mbstring (2:7.3+69) ...
  2483. Setting up python3-markupsafe (1.1.0-1) ...
  2484. Setting up libwayland-dev:amd64 (1.16.0-1) ...
  2485. Setting up postfix-sqlite (3.4.8-0+10debu1) ...
  2486. Adding sqlite map entry to /etc/postfix/dynamicmaps.cf
  2487. Setting up libcairo2:amd64 (1.16.0-4) ...
  2488. Setting up python3-psutil (5.5.1-1) ...
  2489. Setting up python3-natsort (6.0.0-1) ...
  2490. Setting up python3-six (1.12.0-1) ...
  2491. Setting up wpasupplicant (2:2.7+git20190128+0c1e29f-6+deb10u1) ...
  2492. Installing new version of config file /etc/dbus-1/system.d/wpa_supplicant.conf ...
  2493. Installing new version of config file /etc/wpa_supplicant/functions.sh ...
  2494. Created symlink /etc/systemd/system/dbus-fi.w1.wpa_supplicant1.service → /lib/systemd/system/wpa_supplicant.service.
  2495. Created symlink /etc/systemd/system/multi-user.target.wants/wpa_supplicant.service → /lib/systemd/system/wpa_supplicant.service.
  2496. Setting up libnginx-mod-http-xslt-filter (1.14.2-2+deb10u1) ...
  2497. Setting up python-ldb (2:1.5.1+really1.4.6-3) ...
  2498. Setting up libmagickcore-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1) ...
  2499. Setting up perl (5.28.1-6) ...
  2500. update-alternatives: warning: alternative /usr/bin/prename (part of link group rename) doesn't exist; removing from list of alternatives
  2501. update-alternatives: warning: /etc/alternatives/rename is dangling; it will be updated with best choice
  2502. Removing obsolete conffile /etc/perl/sitecustomize.pl ...
  2503. Setting up python3-jinja2 (2.10-2) ...
  2504. Setting up libegl-mesa0:amd64 (18.3.6-2+deb10u1) ...
  2505. Setting up python3-llfuse (1.3.6+dfsg-1) ...
  2506. Setting up python3-certifi (2018.8.24-1) ...
  2507. Setting up python3-zmq (17.1.2-2) ...
  2508. Setting up libgdk-pixbuf2.0-0:amd64 (2.38.1+dfsg-1) ...
  2509. Setting up bsd-mailx (8.1.2-0.20180807cvs-1) ...
  2510. Setting up libgd3:amd64 (2.2.5-5.2) ...
  2511. Setting up linux-image-4.19.0-8-amd64 (4.19.98-1+deb10u1) ...
  2512. I: /vmlinuz.old is now a symlink to boot/vmlinuz-4.19.0-0.bpo.8-amd64
  2513. I: /initrd.img.old is now a symlink to boot/initrd.img-4.19.0-0.bpo.8-amd64
  2514. I: /vmlinuz is now a symlink to boot/vmlinuz-4.19.0-8-amd64
  2515. I: /initrd.img is now a symlink to boot/initrd.img-4.19.0-8-amd64
  2516. /etc/kernel/postinst.d/initramfs-tools:
  2517. update-initramfs: Generating /boot/initrd.img-4.19.0-8-amd64
  2518. /etc/kernel/postinst.d/zz-update-grub:
  2519. Generating grub configuration file ...
  2520. Found linux image: /boot/vmlinuz-4.19.0-8-amd64
  2521. Found initrd image: /boot/initrd.img-4.19.0-8-amd64
  2522. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.8-amd64
  2523. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.8-amd64
  2524. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.6-amd64
  2525. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.6-amd64
  2526. done
  2527. Setting up python3-idna (2.6-1) ...
  2528. Setting up quota (4.04-2+deb10u1) ...
  2529. Setting up python3-urllib3 (1.24.1-1) ...
  2530. Setting up php7.3-xml (7.3.14-1~deb10u1) ...
  2531.  
  2532. Creating config file /etc/php/7.3/mods-available/dom.ini with new version
  2533.  
  2534. Creating config file /etc/php/7.3/mods-available/simplexml.ini with new version
  2535.  
  2536. Creating config file /etc/php/7.3/mods-available/wddx.ini with new version
  2537.  
  2538. Creating config file /etc/php/7.3/mods-available/xml.ini with new version
  2539.  
  2540. Creating config file /etc/php/7.3/mods-available/xmlreader.ini with new version
  2541.  
  2542. Creating config file /etc/php/7.3/mods-available/xmlwriter.ini with new version
  2543.  
  2544. Creating config file /etc/php/7.3/mods-available/xsl.ini with new version
  2545. Setting up libva-wayland2:amd64 (2.4.0-1) ...
  2546. Setting up python3-netifaces (0.10.4-1+b1) ...
  2547. Setting up libcups2:amd64 (2.2.10-6+deb10u2) ...
  2548. Setting up python-tdb (1.3.16-2+b1) ...
  2549. Setting up python3-lxml:amd64 (4.3.2-1) ...
  2550. Setting up php7.3-cli (7.3.14-1~deb10u1) ...
  2551. update-alternatives: using /usr/bin/php7.3 to provide /usr/bin/php (php) in auto mode
  2552. update-alternatives: using /usr/bin/phar7.3 to provide /usr/bin/phar (phar) in auto mode
  2553. update-alternatives: using /usr/bin/phar.phar7.3 to provide /usr/bin/phar.phar (phar.phar) in auto mode
  2554.  
  2555. Creating config file /etc/php/7.3/cli/php.ini with new version
  2556. Setting up libjson-perl (4.02000-1) ...
  2557. Setting up libegl1:amd64 (1.1.0-1) ...
  2558. Setting up gnupg (2.2.12-1+deb10u1) ...
  2559. Setting up libmagickwand-6.q16-6:amd64 (8:6.9.10.23+dfsg-2.1) ...
  2560. Setting up python3-crypto (2.6.1-9+b1) ...
  2561. Setting up python3-dateutil (2.7.3-3) ...
  2562. Setting up console-setup-linux (1.193~deb10u1) ...
  2563. Setting up python3-msgpack (0.5.6-1+b1) ...
  2564. Setting up libisccfg163:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2565. Setting up python-dnspython (1.16.0-1) ...
  2566. Setting up libpangoft2-1.0-0:amd64 (1.42.4-7~deb10u1) ...
  2567. Setting up lsb-release (10.2019051400) ...
  2568. Setting up php-imagick (3.4.3-4.1) ...
  2569. Removing obsolete conffile /etc/php/7.0/mods-available/imagick.ini ...
  2570. Setting up python-talloc:amd64 (2.1.14-2) ...
  2571. Setting up python3-lib2to3 (3.7.3-1) ...
  2572. Setting up i965-va-driver:amd64 (2.3.0+dfsg1-1) ...
  2573. Setting up python3-systemd (234-2+b1) ...
  2574. Setting up libpangocairo-1.0-0:amd64 (1.42.4-7~deb10u1) ...
  2575. Setting up python3-pkg-resources (40.8.0-1) ...
  2576. Setting up php7.3-cgi (7.3.14-1~deb10u1) ...
  2577. update-alternatives: using /usr/bin/php-cgi7.3 to provide /usr/bin/php-cgi (php-cgi) in auto mode
  2578. update-alternatives: using /usr/lib/cgi-bin/php7.3 to provide /usr/lib/cgi-bin/php (php-cgi-bin) in auto mode
  2579.  
  2580. Creating config file /etc/php/7.3/cgi/php.ini with new version
  2581. Setting up python3-distutils (3.7.3-1) ...
  2582. Setting up dh-python (3.20190308) ...
  2583. Setting up librrd8:amd64 (1.7.1-2) ...
  2584. Setting up python3-cached-property (1.5.1-3) ...
  2585. Setting up php-xml (2:7.3+69) ...
  2586. Setting up openssh-sftp-server (1:7.9p1-10+deb10u2) ...
  2587. Setting up borgbackup (1.1.9-2) ...
  2588. Setting up python3-dbus (1.2.8-3) ...
  2589. Setting up console-setup (1.193~deb10u1) ...
  2590. Setting up libfile-slurp-perl (9999.26-1) ...
  2591. Setting up libglx-mesa0:amd64 (18.3.6-2+deb10u1) ...
  2592. Setting up python3-distro (1.3.0-1) ...
  2593. Setting up libglx0:amd64 (1.1.0-1) ...
  2594. Setting up openssh-server (1:7.9p1-10+deb10u2) ...
  2595. Installing new version of config file /etc/init.d/ssh ...
  2596. Installing new version of config file /etc/ssh/moduli ...
  2597. rescue-ssh.target is a disabled or a static unit, not starting it.
  2598. Removing obsolete conffile /etc/init/ssh.conf ...
  2599. Removing obsolete conffile /etc/network/if-up.d/openssh-server ...
  2600. Setting up php7.3-fpm (7.3.14-1~deb10u1) ...
  2601.  
  2602. Creating config file /etc/php/7.3/fpm/php.ini with new version
  2603. Created symlink /etc/systemd/system/multi-user.target.wants/php7.3-fpm.service → /lib/systemd/system/php7.3-fpm.service.
  2604. Setting up php-pam (1.0.3-1+deb10u1) ...
  2605. Setting up python3-colorama (0.3.7-1) ...
  2606. Setting up python3-apt (1.8.4.1) ...
  2607. Setting up collectd (5.8.1-1.3) ...
  2608.  
  2609. Configuration file '/etc/collectd/collectd.conf'
  2610. ==> Modified (by you or by a script) since installation.
  2611. ==> Package distributor has shipped an updated version.
  2612. What would you like to do about it ? Your options are:
  2613. Y or I : install the package maintainer's version
  2614. N or O : keep your currently-installed version
  2615. D : show the differences between the versions
  2616. Z : start a shell to examine the situation
  2617. The default action is to keep your current version.
  2618. *** collectd.conf (Y/I/N/O/D/Z) [default=N] ? dpkg: error processing package collectd (--configure):
  2619. end of file on stdin at conffile prompt
  2620. Setting up wakeonlan (0.41-12) ...
  2621. Setting up rrdcached (1.7.1-2) ...
  2622. Setting up libnginx-mod-http-image-filter (1.14.2-2+deb10u1) ...
  2623. Setting up libjavascript-minifier-xs-perl (0.11-1+b5) ...
  2624. Setting up libbind9-161:amd64 (1:9.11.5.P4+dfsg-5.1) ...
  2625. Setting up update-inetd (4.49) ...
  2626. Setting up samba-libs:amd64 (2:4.9.5+dfsg-5+deb10u1) ...
  2627. Setting up php-yaml (2.0.2+1.3.1-4) ...
  2628. Setting up python3-yaml (3.13-2) ...
  2629. Setting up inxi (3.0.32-1-1) ...
  2630. Setting up linux-image-amd64 (4.19+105+deb10u3) ...
  2631. Setting up python3-click (7.0-1) ...
  2632. Setting up nginx-full (1.14.2-2+deb10u1) ...
  2633. Upgrading binary: nginx.
  2634. Setting up netplan.io (0.95-2) ...
  2635. Setting up libegl1-mesa:amd64 (18.3.6-2+deb10u1) ...
  2636. Setting up libfile-copy-recursive-perl (0.44-1) ...
  2637. Setting up liberror-perl (0.17027-2) ...
  2638. Setting up python3-chardet (3.0.4-3) ...
  2639. Setting up libgl1:amd64 (1.1.0-1) ...
  2640. Setting up python3-requests (2.21.0-1) ...
  2641. Setting up liblocale-po-perl (0.27-2) ...
  2642. Setting up git (1:2.20.1-2+deb10u3) ...
  2643. Setting up vainfo (2.4.0+ds1-1) ...
  2644. Setting up php-fpm (2:7.3+69) ...
  2645. Setting up libgl1-mesa-glx:amd64 (18.3.6-2+deb10u1) ...
  2646. Setting up rrdtool (1.7.1-2) ...
  2647. Setting up bind9-host (1:9.11.5.P4+dfsg-5.1) ...
  2648. Setting up libva-glx2:amd64 (2.4.0-1) ...
  2649. Setting up php-cgi (2:7.3+69) ...
  2650. Setting up python-samba (2:4.9.5+dfsg-5+deb10u1) ...
  2651. Setting up nginx (1.14.2-2+deb10u1) ...
  2652. Setting up samba-vfs-modules:amd64 (2:4.9.5+dfsg-5+deb10u1) ...
  2653. Setting up libva-dev:amd64 (2.4.0-1) ...
  2654. Setting up salt-common (3000.2+ds-1) ...
  2655. Setting up samba-common-bin (2:4.9.5+dfsg-5+deb10u1) ...
  2656. Checking smb.conf with testparm
  2657. Load smb config files from /etc/samba/smb.conf
  2658. Loaded services file OK.
  2659. Server role: ROLE_STANDALONE
  2660.  
  2661. Done
  2662. Setting up avahi-daemon (0.7-4+b1) ...
  2663.  
  2664. Configuration file '/etc/avahi/avahi-daemon.conf'
  2665. ==> Modified (by you or by a script) since installation.
  2666. ==> Package distributor has shipped an updated version.
  2667. What would you like to do about it ? Your options are:
  2668. Y or I : install the package maintainer's version
  2669. N or O : keep your currently-installed version
  2670. D : show the differences between the versions
  2671. Z : start a shell to examine the situation
  2672. The default action is to keep your current version.
  2673. *** avahi-daemon.conf (Y/I/N/O/D/Z) [default=N] ? dpkg: error processing package avahi-daemon (--configure):
  2674. end of file on stdin at conffile prompt
  2675. dpkg: dependency problems prevent configuration of libnss-mdns:amd64:
  2676. libnss-mdns:amd64 depends on avahi-daemon (>= 0.6.16-1); however:
  2677. Package avahi-daemon is not configured yet.
  2678.  
  2679. dpkg: error processing package libnss-mdns:amd64 (--configure):
  2680. dependency problems - leaving unconfigured
  2681. Setting up samba (2:4.9.5+dfsg-5+deb10u1) ...
  2682. Installing new version of config file /etc/init.d/nmbd ...
  2683. Installing new version of config file /etc/init.d/samba-ad-dc ...
  2684. Installing new version of config file /etc/init.d/smbd ...
  2685. Installing new version of config file /etc/logrotate.d/samba ...
  2686. Samba is not being run as an AD Domain Controller: Masking samba-ad-dc.service
  2687. Please ignore the following error about deb-systemd-helper not finding those services.
  2688. (samba-ad-dc.service already masked)
  2689. Removing obsolete conffile /etc/init.d/samba ...
  2690. Removing obsolete conffile /etc/init/nmbd.conf ...
  2691. Removing obsolete conffile /etc/init/reload-smbd.conf ...
  2692. Removing obsolete conffile /etc/init/samba-ad-dc.conf ...
  2693. Removing obsolete conffile /etc/init/smbd.conf ...
  2694. Failed to preset unit: Unit file /etc/systemd/system/samba-ad-dc.service is masked.
  2695. /usr/bin/deb-systemd-helper: error: systemctl preset failed on samba-ad-dc.service: No such file or directory
  2696. Setting up salt-minion (3000.2+ds-1) ...
  2697. Created symlink /etc/systemd/system/multi-user.target.wants/salt-minion.service → /lib/systemd/system/salt-minion.service.
  2698. Setting up libdevmapper1.02.1:amd64 (2:1.02.155-3) ...
  2699. Setting up libparted2:amd64 (3.2-25) ...
  2700. Setting up tasksel-data (3.53) ...
  2701. Setting up dmsetup (2:1.02.155-3) ...
  2702. update-initramfs: deferring update (trigger activated)
  2703. Setting up libdevmapper-event1.02.1:amd64 (2:1.02.155-3) ...
  2704. Setting up tasksel (3.53) ...
  2705. Setting up parted (3.2-25) ...
  2706. Setting up nfs-common (1:1.3.4-2.5) ...
  2707. nfs-utils.service is a disabled or a static unit not running, not starting it.
  2708. Setting up grub-common (2.02+dfsg1-20) ...
  2709. Installing new version of config file /etc/grub.d/10_linux ...
  2710. Installing new version of config file /etc/grub.d/20_linux_xen ...
  2711. Removing obsolete conffile /etc/bash_completion.d/grub ...
  2712. Setting up liblvm2cmd2.03:amd64 (2.03.02-3) ...
  2713. Setting up xfsprogs (4.20.0-1) ...
  2714. update-initramfs: deferring update (trigger activated)
  2715. Setting up dmeventd (2:1.02.155-3) ...
  2716. dm-event.service is a disabled or a static unit not running, not starting it.
  2717. Setting up nfs-kernel-server (1:1.3.4-2.5) ...
  2718. Setting up grub2-common (2.02+dfsg1-20) ...
  2719. Setting up grub-pc-bin (2.02+dfsg1-20) ...
  2720. Setting up lvm2 (2.03.02-3) ...
  2721. Installing new version of config file /etc/lvm/lvm.conf ...
  2722. update-initramfs: deferring update (trigger activated)
  2723. Removing obsolete conffile /etc/init.d/lvm2-lvmetad ...
  2724. Created symlink /etc/systemd/system/sysinit.target.wants/blk-availability.service → /lib/systemd/system/blk-availability.service.
  2725. Setting up grub-pc (2.02+dfsg1-20) ...
  2726. Installing for i386-pc platform.
  2727. Installation finished. No error reported.
  2728. Generating grub configuration file ...
  2729. Found linux image: /boot/vmlinuz-4.19.0-8-amd64
  2730. Found initrd image: /boot/initrd.img-4.19.0-8-amd64
  2731. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.8-amd64
  2732. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.8-amd64
  2733. Found linux image: /boot/vmlinuz-4.19.0-0.bpo.6-amd64
  2734. Found initrd image: /boot/initrd.img-4.19.0-0.bpo.6-amd64
  2735. done
  2736. Processing triggers for php7.0-fpm (7.0.33-0+deb9u7) ...
  2737. Processing triggers for libc-bin (2.28-10) ...
  2738. Processing triggers for systemd (241-7~deb10u3) ...
  2739. Processing triggers for ca-certificates (20190110) ...
  2740. Updating certificates in /etc/ssl/certs...
  2741. 0 added, 0 removed; done.
  2742. Running hooks in /etc/ca-certificates/update.d...
  2743. done.
  2744. Processing triggers for initramfs-tools (0.133+deb10u1) ...
  2745. update-initramfs: Generating /boot/initrd.img-4.19.0-8-amd64
  2746. Processing triggers for dbus (1.12.16-1) ...
  2747. Errors were encountered while processing:
  2748. monit
  2749. openmediavault
  2750. hdparm
  2751. openmediavault-unionfilesystems
  2752. openmediavault-backup
  2753. openmediavault-omvextrasorg
  2754. omvextras-common
  2755. openmediavault-snapraid
  2756. omvextras-unionbackend
  2757. collectd
  2758. avahi-daemon
  2759. libnss-mdns:amd64
  2760. E: Sub-process /usr/bin/dpkg returned an error code (1)
Advertisement
Advertisement
Advertisement
RAW Paste Data Copied
Advertisement